(***********************************************************************



                    Publicon-Compatible Notebook



This notebook can be used on any computer system with Publicon 1.0,

MathReader 3.0, or any compatible application. The data for the notebook 

starts with the line of stars above.



To get the notebook into a Publicon-compatible application, do one of 

the following:



* Save the data starting with the line of stars above into a file

  with a name ending in .nb, then open the file inside the application;



* Copy the data starting with the line of stars above to the

  clipboard, then use the Paste menu command inside the application.



Data for notebooks contains only printable 7-bit ASCII and can be

sent directly in email or through ftp in text mode.  Newlines can be

CR, LF or CRLF (Unix, Macintosh or MS-DOS style).



NOTE: If you modify the data for this notebook not in a Publicon-

compatible application, you must delete the line below containing the 

word CacheID, otherwise Publicon-compatible applications may try to 

use invalid cache data.



For more information on notebooks and Publicon-compatible 

applications, contact Wolfram Research:

  web: http://www.wolfram.com, http://www.publicon.com

  email: publicon@wolfram.com

  phone: +1-217-398-0700 (U.S.)



Notebook reader applications are available free of charge from 

Wolfram Research, including a Publicon demo.

***********************************************************************)



(*CacheID: 232*)





(*NotebookFileLineBreakTest

NotebookFileLineBreakTest*)

(*NotebookOptionsPosition[     28595,       1183]*)

(*NotebookOutlinePosition[     29302,       1208]*)

(*  CellTagsIndexPosition[     29258,       1204]*)

(*WindowFrame->Normal*)







Notebook[{



Cell[CellGroupData[{

Cell["Style Definitions", "Subtitle"],



Cell["\<\

Modify the definitions below to change the default appearance of all cells in \

a given style.  Make modifications to any definition using commands in the \

Format menu.\

\>", "Text"],



Cell[CellGroupData[{



Cell["Style Environment Names", "Section"],



Cell[StyleData[All, "Working"],

  PageWidth->WindowWidth,

  ScriptMinSize->9,

  Background->GrayLevel[0.988006]],



Cell[StyleData[All, "Printout"],

  PageWidth->PaperWidth,

  ScriptMinSize->5,

  FontSize->10,

  PrivateFontOptions->{"FontType"->"Outline"}]

}, Closed]],



Cell[CellGroupData[{



Cell["Notebook Options", "Section"],



Cell["\<\

The options defined for the style below will be used at the Notebook level.\

\>", "Text"],



Cell[StyleData["Notebook"],

  PageHeaders->{{Cell[ 

          TextData[ {

            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 

          TextData[ {

            ValueBox[ "FileName"]}], "Header"]}, {Cell[ 

          TextData[ {

            ValueBox[ "FileName"]}], "Header"], None, Cell[ 

          TextData[ {

            CounterBox[ "Page"]}], "PageNumber"]}},

  PrintingOptions->{"FirstPageHeader"->False},

  CellFrameLabelMargins->6,

  StyleMenuListing->None]

}, Closed]],



Cell[CellGroupData[{



Cell["Keyboard Shortcuts Styles", "Section"],



Cell[CellGroupData[{



Cell["Default", "Subsection"],



Cell[CellGroupData[{



Cell[StyleData["Head1"],

  CellMargins->{{18, 10}, {0, 15}},

  CellGroupingRules->{"SectionGrouping", 30},

  PageBreakBelow->False,

  TextAlignment->Center,

  CounterIncrements->"Head1",

  CounterAssignments->{{"Head2", 0}, {"Head3", 0}},

  FontSize->18,

  FontWeight->"Bold",

  FontColor->RGBColor[0.293324, 0.188998, 0.710979]],



Cell[StyleData["Head1", "Printout"],

  FontSize->16,

  FontColor->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Head2"],

  CellMargins->{{18, 10}, {8, 20}},

  CellGroupingRules->{"SectionGrouping", 40},

  PageBreakBelow->False,

  TextAlignment->Center,

  CounterIncrements->"Head2",

  CounterAssignments->{{"Head3", 0}},

  FontSize->14,

  FontWeight->"Bold",

  FontColor->RGBColor[0.293324, 0.188998, 0.710979]],



Cell[StyleData["Head2", "Printout"],

  FontSize->12,

  FontColor->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Head3"],

  CellMargins->{{18, 10}, {8, 18}},

  CellGroupingRules->{"SectionGrouping", 50},

  PageBreakBelow->False,

  TextAlignment->Center,

  CounterIncrements->"Head3",

  FontSize->12,

  FontWeight->"Bold",

  FontColor->RGBColor[0.293324, 0.188998, 0.710979]],



Cell[StyleData["Head3", "Printout"],

  FontSize->10,

  FontColor->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Text"],

  CellMargins->{{18, 10}, {7, 7}},

  TextJustification->1,

  LineSpacing->{1, 2},

  CounterIncrements->"Text"],



Cell[StyleData["Text", "Printout"],

  CellMargins->{{18, 30}, {0, 8}},

  LineSpacing->{1, 3},

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["DisplayFormula"],

  CellMargins->{{18, 10}, {7, 7}},

  CellHorizontalScrolling->True,

  TextAlignment->Center,

  ScriptLevel->0,

  SingleLetterItalics->True,

  UnderoverscriptBoxOptions->{LimitsPositioning->True}],



Cell[StyleData["DisplayFormula", "Printout"],

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["NumberedEquation"],

  CellMargins->{{18, 10}, {0, 10}},

  CellFrameLabels->{{None, Cell[ 

          TextData[ {"(", 

            CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},

  DefaultFormatType->DefaultInputFormatType,

  TextAlignment->Center,

  CounterIncrements->"NumberedEquation",

  FormatTypeAutoConvert->False],



Cell[StyleData["NumberedEquation", "Printout"],

  FontSize->11]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["User Defined", "Subsection"],



Cell[CellGroupData[{



Cell[StyleData["Custom1"]],



Cell[StyleData["Custom1", "Printout"],

  CellMargins->{{2, 2}, {6, 6}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Custom2"]],



Cell[StyleData["Custom2", "Printout"],

  CellMargins->{{2, 2}, {6, 6}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Custom3"]],



Cell[StyleData["Custom3", "Printout"],

  CellMargins->{{2, 2}, {6, 6}}]

}, Closed]]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Article Specific Styles", "Section"],



Cell[CellGroupData[{



Cell[StyleData["Title"],

  CellMargins->{{38, 50}, {20, 100}},

  CellGroupingRules->{"TitleGrouping", 0},

  PageBreakBelow->False,

  TextAlignment->Center,

  CounterIncrements->"Title",

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {

      "Subtitle", 0}, {"Subsubtitle", 0}, {"Head1", 0}},

  FontSize->36,

  FontWeight->"Bold",

  FontColor->RGBColor[0.293324, 0.188998, 0.710979]],



Cell[StyleData["Title", "Printout"],

  CellMargins->{{68, 80}, {20, 100}},

  FontSize->24,

  FontColor->GrayLevel[0],

  Background->GrayLevel[1]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Subtitle"],

  CellMargins->{{38, 50}, {20, 0}},

  CellGroupingRules->{"TitleGrouping", 10},

  PageBreakBelow->False,

  TextAlignment->Center,

  CounterIncrements->"Subtitle",

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {

      "Subsubtitle", 0}},

  FontSize->20,

  FontSlant->"Italic",

  FontColor->RGBColor[0.293324, 0.188998, 0.710979]],



Cell[StyleData["Subtitle", "Printout"],

  CellMargins->{{58, 70}, {20, 0}},

  FontSize->18,

  FontColor->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Author"],

  CellMargins->{{18, 30}, {2, 20}},

  CellGroupingRules->{"TitleGrouping", 20},

  PageBreakBelow->False,

  TextAlignment->Center,

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},

  FontSize->14],



Cell[StyleData["Author", "Printout"],

  CellMargins->{{18, 30}, {40, 40}},

  FontSize->12]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Address"],

  CellMargins->{{18, Inherited}, {2, 2}},

  CellGroupingRules->{"TitleGrouping", 30},

  TextAlignment->Center,

  LineSpacing->{1, 1},

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},

  FontSize->12,

  FontSlant->"Italic"],



Cell[StyleData["Address", "Printout"],

  CellMargins->{{18, 30}, {30, 0}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Abstract"],

  CellMargins->{{18, 60}, {Inherited, 30}},

  PageBreakBelow->True,

  LineSpacing->{1, 3},

  ParagraphIndent->12],



Cell[StyleData["Abstract", "Printout"],

  CellMargins->{{18, 30}, {15, 8}},

  FontSize->9]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Theorem"],

  CellMargins->{{18, 10}, {7, 7}},

  LineSpacing->{1, 3},

  CounterIncrements->"Theorem"],



Cell[StyleData["Theorem", "Printout"],

  CellMargins->{{18, 40}, {6, 6}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Lemma"],

  CellMargins->{{18, 10}, {7, 7}},

  LineSpacing->{1, 3},

  CounterIncrements->"Lemma"],



Cell[StyleData["Lemma", "Printout"],

  CellMargins->{{18, 40}, {6, 6}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Reference"],

  CellMargins->{{18, 40}, {7, 7}},

  TextJustification->1,

  LineSpacing->{1, 3},

  CounterIncrements->"Reference"],



Cell[StyleData["Reference", "Printout"],

  CellMargins->{{18, 40}, {0, 8}},

  FontSize->8]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Caption"],

  CellMargins->{{18, 40}, {5, 5}},

  PageBreakAbove->False,

  TextAlignment->Center,

  FontSize->10],



Cell[StyleData["Caption", "Printout"],

  CellMargins->{{18, 55}, {5, 2}},

  FontSize->8,

  FontColor->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Figure"],

  CellMargins->{{18, 4}, {0, 2}},

  PageBreakAbove->False,

  CounterIncrements->"Figure",

  FontSize->10],



Cell[StyleData["Figure", "Printout"],

  CellMargins->{{18, 4}, {2, 4}},

  FontSize->8]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["TableHead"],

  CellMargins->{{18, 10}, {7, 7}},

  LineSpacing->{1, 3},

  CounterIncrements->"TableHead"],



Cell[StyleData["TableHead", "Printout"],

  CellMargins->{{18, 2}, {6, 6}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Picture"],

  CellMargins->{{18, Inherited}, {0, 8}},

  CellHorizontalScrolling->True],



Cell[StyleData["Picture", "Printout"],

  CellMargins->{{18, Inherited}, {0, 8}}]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Formulas and Programming", "Section"],



Cell[CellGroupData[{



Cell[StyleData["InlineFormula"],

  CellMargins->{{10, 4}, {0, 8}},

  CellHorizontalScrolling->True,

  ScriptLevel->1,

  SingleLetterItalics->True,

  StyleMenuListing->None],



Cell[StyleData["InlineFormula", "Printout"],

  CellMargins->{{2, 0}, {6, 6}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Program"],

  CellFrame->{{0, 0}, {0.5, 0.5}},

  CellMargins->{{12, Inherited}, {7, 7}},

  CellFrameMargins->{{0, 0}, {7, 5}},

  FontFamily->"Courier"],



Cell[StyleData["Program", "Printout"],

  CellMargins->{{18, 30}, {Inherited, 4}},

  FontSize->9.5]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Body Text", "Section"],



Cell[CellGroupData[{



Cell[StyleData["SmallText"],

  CellMargins->{{12, 10}, {6, 6}},

  LineSpacing->{1, 3},

  CounterIncrements->"SmallText",

  FontFamily->"Helvetica",

  FontSize->9],



Cell[StyleData["SmallText", "Printout"],

  CellMargins->{{2, 2}, {5, 5}},

  FontSize->7]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Item1"],

  CellMargins->{{48, 4}, {4, 4}},

  CellGroupingRules->{"SectionGrouping", 15},

  ParagraphSpacing->{0, 8},

  ParagraphIndent->-23],



Cell[StyleData["Item1", "Printout"],

  CellMargins->{{12, 0}, {0, 8}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Item1Continued"],

  CellMargins->{{71, 4}, {2, 2}},

  CellGroupingRules->{"SectionGrouping", 15},

  ParagraphSpacing->{0, 8}],



Cell[StyleData["Item1Continued", "Printout"],

  CellMargins->{{12, 0}, {0, 8}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Item2"],

  CellMargins->{{71, 4}, {3, 3}},

  CellGroupingRules->{"SectionGrouping", 15},

  ParagraphSpacing->{0, 8},

  ParagraphIndent->-21,

  StyleMenuListing->None],



Cell[StyleData["Item2", "Printout"],

  CellMargins->{{27, 0}, {0, 4}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Item2Continued"],

  CellMargins->{{92, 4}, {2, 2}},

  CellGroupingRules->{"SectionGrouping", 15},

  ParagraphSpacing->{0, 8},

  StyleMenuListing->None],



Cell[StyleData["Item2Continued", "Printout"],

  CellMargins->{{27, 0}, {0, 4}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Item3"],

  CellMargins->{{94, 4}, {2, 2}},

  CellGroupingRules->{"SectionGrouping", 15},

  ParagraphSpacing->{0, 8},

  ParagraphIndent->-23,

  StyleMenuListing->None],



Cell[StyleData["Item3", "Printout"],

  CellMargins->{{27, 0}, {0, 4}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Item3Continued"],

  CellMargins->{{117, 4}, {2, 2}},

  CellGroupingRules->{"SectionGrouping", 15},

  ParagraphSpacing->{0, 8},

  StyleMenuListing->None],



Cell[StyleData["Item3Continued", "Printout"],

  CellMargins->{{27, 0}, {0, 4}}]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Miscellaneous Styles", "Section"],



Cell[CellGroupData[{



Cell[StyleData["HighlightBox"],

  CellFrame->True,

  CellMargins->{{18, 10}, {8, 8}},

  CellGroupingRules->{"NormalGrouping", 15},

  CellHorizontalScrolling->True,

  CellFrameColor->GrayLevel[0],

  StyleMenuListing->None,

  Background->RGBColor[0.8, 0.8, 1],

  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},

  GridBoxOptions->{ColumnSpacings->1}],



Cell[StyleData["HighlightBox", "Printout"],

  CellMargins->{{18, 30}, {0, 8}},

  CellFrameColor->GrayLevel[0],

  Background->GrayLevel[0.900008]]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Inline Formatting", "Section"],



Cell["\<\

These styles are for modifying individual words or letters in a cell \

exclusive of the cell tag.\

\>", "Text"],



Cell[StyleData["RM"],

  StyleMenuListing->None,

  FontWeight->"Plain",

  FontSlant->"Plain"],



Cell[StyleData["BF"],

  StyleMenuListing->None,

  FontWeight->"Bold"],



Cell[StyleData["IT"],

  StyleMenuListing->None,

  FontSlant->"Italic"],



Cell[StyleData["TR"],

  StyleMenuListing->None,

  FontFamily->"Times",

  FontWeight->"Plain",

  FontSlant->"Plain"],



Cell[StyleData["TI"],

  StyleMenuListing->None,

  FontFamily->"Times",

  FontWeight->"Plain",

  FontSlant->"Italic"],



Cell[StyleData["TB"],

  StyleMenuListing->None,

  FontFamily->"Times",

  FontWeight->"Bold",

  FontSlant->"Plain"],



Cell[StyleData["TBI"],

  StyleMenuListing->None,

  FontFamily->"Times",

  FontWeight->"Bold",

  FontSlant->"Italic"],



Cell[StyleData["MR"],

  StyleMenuListing->None,

  FontFamily->"Courier",

  FontWeight->"Plain",

  FontSlant->"Plain"],



Cell[StyleData["MO"],

  StyleMenuListing->None,

  FontFamily->"Courier",

  FontWeight->"Plain",

  FontSlant->"Italic"],



Cell[StyleData["MB"],

  StyleMenuListing->None,

  FontFamily->"Courier",

  FontWeight->"Bold",

  FontSlant->"Plain"],



Cell[StyleData["MBO"],

  StyleMenuListing->None,

  FontFamily->"Courier",

  FontWeight->"Bold",

  FontSlant->"Italic"],



Cell[StyleData["SR"],

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontWeight->"Plain",

  FontSlant->"Plain"],



Cell[StyleData["SO"],

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontWeight->"Plain",

  FontSlant->"Italic"],



Cell[StyleData["SB"],

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontWeight->"Bold",

  FontSlant->"Plain"],



Cell[StyleData["SBO"],

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontWeight->"Bold",

  FontSlant->"Italic"]

}, Closed]],



Cell[CellGroupData[{



Cell["Hyperlink Styles", "Section"],



Cell["\<\

The cells below define styles useful for making hypertext ButtonBoxes.  The \

\"Hyperlink\" style is for links within the same Notebook, or between \

Notebooks.\

\>", "Text"],



Cell[CellGroupData[{



Cell[StyleData["Hyperlink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->RGBColor[0, 0, 1],

  FontVariations->{"Underline"->True},

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`NotebookLocate[ #2]}]&),

  Active->True,

  ButtonNote->ButtonData}],



Cell[StyleData["Hyperlink", "Printout"],

  FontColor->GrayLevel[0],

  FontVariations->{"Underline"->False}]

}, Closed]],



Cell["\<\

The following styles are for linking automatically to the on-line help \

system.\

\>", "Text"],



Cell[CellGroupData[{



Cell[StyleData["GettingStartedLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->RGBColor[0, 0, 1],

  FontVariations->{"Underline"->True},

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["GettingStartedLink", "Printout"],

  FontColor->GrayLevel[0],

  FontVariations->{"Underline"->False}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["UserGuideLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->RGBColor[0, 0, 1],

  FontVariations->{"Underline"->True},

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "UserGuide", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["UserGuideLink", "Printout"],

  FontColor->GrayLevel[0],

  FontVariations->{"Underline"->False}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["ReferenceLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->RGBColor[0, 0, 1],

  FontVariations->{"Underline"->True},

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["ReferenceLink", "Printout"],

  FontColor->GrayLevel[0],

  FontVariations->{"Underline"->False}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["SamplesLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->RGBColor[0, 0, 1],

  FontVariations->{"Underline"->True},

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "Samples", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["SamplesLink", "Printout"],

  FontColor->GrayLevel[0],

  FontVariations->{"Underline"->False}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["UserDocsLink"],

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic,

  FontColor->RGBColor[0, 0, 1],

  FontVariations->{"Underline"->True},

  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

      FrontEnd`HelpBrowserLookup[ "UserDocs", #]}]&),

  Active->True,

  ButtonFrame->"None"}],



Cell[StyleData["UserDocsLink", "Printout"],

  FontColor->GrayLevel[0],

  FontVariations->{"Underline"->False}]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Outline Styles", "Section"],



Cell[CellGroupData[{



Cell[StyleData["Outline1"],

  CellMargins->{{12, 10}, {7, 7}},

  CellGroupingRules->{"SectionGrouping", 50},

  ParagraphIndent->-38,

  CounterIncrements->"Outline1",

  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral},

  StyleMenuListing->None,

  FontSize->18,

  FontWeight->"Bold"],



Cell[StyleData["Outline1", "Printout"]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Outline2"],

  CellMargins->{{59, 10}, {7, 7}},

  CellGroupingRules->{"SectionGrouping", 60},

  ParagraphIndent->-27,

  CounterIncrements->"Outline2",

  CounterBoxOptions->{CounterFunction:>(Part[ 

      CharacterRange[ "A", "Z"], #]&)},

  StyleMenuListing->None,

  FontSize->15,

  FontWeight->"Bold"],



Cell[StyleData["Outline2", "Printout"]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Outline3"],

  CellMargins->{{108, 10}, {7, 7}},

  CellGroupingRules->{"SectionGrouping", 70},

  ParagraphIndent->-21,

  CounterIncrements->"Outline3",

  CounterBoxOptions->{CounterFunction:>Identity},

  StyleMenuListing->None,

  FontSize->12],



Cell[StyleData["Outline3", "Printout"]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Outline4"],

  CellMargins->{{158, 10}, {7, 7}},

  CellGroupingRules->{"SectionGrouping", 80},

  ParagraphIndent->-18,

  CounterIncrements->"Outline4",

  CounterBoxOptions->{CounterFunction:>(Part[ 

      CharacterRange[ "a", "z"], #]&)},

  StyleMenuListing->None,

  FontSize->10],



Cell[StyleData["Outline4", "Printout"]]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Styles for Headers and Footers", "Section"],



Cell[StyleData["Header"],

  CellMargins->{{0, 0}, {4, 1}},

  StyleMenuListing->None,

  FontSize->10,

  FontSlant->"Italic"],



Cell[StyleData["Footer"],

  CellMargins->{{0, 0}, {0, 4}},

  StyleMenuListing->None,

  FontSize->9,

  FontSlant->"Italic"],



Cell[StyleData["PageNumber"],

  CellMargins->{{0, 0}, {4, 1}},

  StyleMenuListing->None,

  FontFamily->"Times",

  FontSize->10]

}, Closed]],



Cell[CellGroupData[{



Cell["Conformance Styles", "Section"],



Cell[CellGroupData[{



Cell["Backward Compatible Headings Styles", "Subsection"],



Cell[CellGroupData[{



Cell[StyleData["ChapterNumber"],

  CellMargins->{{12, Inherited}, {20, 60}},

  CellGroupingRules->{"SectionGrouping", 0},

  PageBreakAbove->True,

  CounterIncrements->"SectionNumber",

  CounterAssignments->{{"Chapter", 0}, {"Section", 0}, {

      "NumberedEquation", 0}},

  StyleMenuListing->None,

  FontFamily->"Times",

  FontSize->18],



Cell[StyleData["ChapterNumber", "Printout"],

  CellMargins->{{2, 0}, {10, 30}},

  FontSize->15]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Subsubtitle"],

  CellMargins->{{12, Inherited}, {20, 15}},

  CellGroupingRules->{"TitleGrouping", 20},

  PageBreakBelow->False,

  TextAlignment->Center,

  CounterIncrements->"Subsubtitle",

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->14],



Cell[StyleData["Subsubtitle", "Printout"],

  CellMargins->{{58, 70}, {20, 0}},

  FontSize->14]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Section"],

  CellDingbat->"\[FilledSquare]",

  CellMargins->{{25, Inherited}, {8, 24}},

  CellGroupingRules->{"SectionGrouping", 30},

  PageBreakBelow->False,

  CounterIncrements->"Section",

  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->16,

  FontWeight->"Bold"],



Cell[StyleData["Section", "Printout"],

  CellMargins->{{13, 0}, {7, 22}},

  FontSize->14]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Subsection"],

  CellDingbat->"\[FilledSmallSquare]",

  CellMargins->{{22, Inherited}, {8, 20}},

  CellGroupingRules->{"SectionGrouping", 40},

  PageBreakBelow->False,

  CounterIncrements->"Subsection",

  CounterAssignments->{{"Subsubsection", 0}},

  StyleMenuListing->None,

  FontSize->14,

  FontWeight->"Bold"],



Cell[StyleData["Subsection", "Printout"],

  CellMargins->{{9, 0}, {7, 22}},

  FontSize->12]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Subsubsection"],

  CellDingbat->"\[FilledSmallSquare]",

  CellMargins->{{22, Inherited}, {8, 18}},

  CellGroupingRules->{"SectionGrouping", 50},

  PageBreakBelow->False,

  CounterIncrements->"Subsubsection",

  StyleMenuListing->None,

  FontWeight->"Bold"],



Cell[StyleData["Subsubsection", "Printout"],

  CellMargins->{{9, 0}, {7, 14}},

  FontSize->11]

}, Closed]]

}, Open  ]],



Cell[CellGroupData[{



Cell["Backward Compatible Text Styles", "Subsection"],



Cell[CellGroupData[{



Cell[StyleData["ItemizedText"],

  CellMargins->{{20, 4}, {0, 4}},

  LineSpacing->{1, 3},

  ParagraphSpacing->{0, 4},

  ParagraphIndent->-21,

  CounterIncrements->"ItemizedText",

  StyleMenuListing->None],



Cell[StyleData["ItemizedText", "Printout"],

  ParagraphIndent->-18,

  FontSize->11]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["ItemizedTextNote"],

  CellMargins->{{41, 4}, {0, 4}},

  LineSpacing->{1, 3},

  ParagraphSpacing->{0, 4},

  CounterIncrements->"Text",

  StyleMenuListing->None],



Cell[StyleData["ItemizedTextNote", "Printout"],

  CellMargins->{{38, 4}, {0, 4}},

  FontSize->11]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["ItemizedPicture"],

  CellMargins->{{41, Inherited}, {4, 4}},

  CellHorizontalScrolling->True,

  StyleMenuListing->None],



Cell[StyleData["ItemizedPicture", "Printout"],

  CellMargins->{{38, 4}, {8, 8}}]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["IndentedText"],

  CellMargins->{{20, 4}, {0, 6}},

  LineSpacing->{1, 3},

  ParagraphSpacing->{0, 8},

  CounterIncrements->"Text",

  StyleMenuListing->None],



Cell[StyleData["IndentedText", "Printout"],

  FontSize->11]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["MathCaption"],

  CellDingbat->"\[FilledSmallSquare]",

  CellMargins->{{46, 42}, {0, 14}},

  PageBreakBelow->False,

  LineSpacing->{1, 1},

  ParagraphSpacing->{0, 8},

  StyleMenuListing->None,

  FontColor->RGBColor[0, 0, 0.6]],



Cell[StyleData["MathCaption", "Printout"],

  CellMargins->{{42, 42}, {0, 14}},

  FontSize->10,

  FontColor->GrayLevel[0]]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{



Cell["Styles for Input/Output", "Subsection"],



Cell["\<\

The cells in this section define styles used for input and output to the \

kernel.  Be careful when modifying, renaming, or removing these styles, \

because the front end associates special meanings with these style names. \

Some attributes for these styles are actually set in FormatType Styles (in \

the last section of this stylesheet). \

\>", "Text"],



Cell[CellGroupData[{



Cell[StyleData["Input"],

  CellMargins->{{45, 10}, {5, 7}},

  Evaluatable->True,

  CellGroupingRules->"InputGrouping",

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},

  DefaultFormatType->DefaultInputFormatType,

  AutoItalicWords->{},

  FormatType->InputForm,

  ShowStringCharacters->True,

  NumberMarks->True,

  CounterIncrements->"Input",

  StyleMenuListing->None,

  FontWeight->"Bold"],



Cell[StyleData["Input", "Printout"],

  CellMargins->{{39, 0}, {4, 6}},

  FontSize->9]

}, Closed]],



Cell[StyleData["InputOnly"],

  Evaluatable->True,

  CellGroupingRules->"InputGrouping",

  DefaultFormatType->DefaultInputFormatType,

  AutoItalicWords->{},

  FormatType->InputForm,

  ShowStringCharacters->True,

  NumberMarks->True,

  CounterIncrements->"Input",

  StyleMenuListing->None,

  FontWeight->"Bold"],



Cell[CellGroupData[{



Cell[StyleData["Output"],

  CellMargins->{{47, 10}, {7, 5}},

  CellEditDuplicate->True,

  CellGroupingRules->"OutputGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  GeneratedCell->True,

  CellAutoOverwrite->True,

  CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},

  DefaultFormatType->DefaultOutputFormatType,

  AutoItalicWords->{},

  FormatType->InputForm,

  CounterIncrements->"Output",

  StyleMenuListing->None],



Cell[StyleData["Output", "Printout"],

  CellMargins->{{39, 0}, {6, 4}},

  FontSize->9]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Message"],

  CellMargins->{{45, Inherited}, {Inherited, Inherited}},

  CellGroupingRules->"OutputGrouping",

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  GeneratedCell->True,

  CellAutoOverwrite->True,

  ShowCellLabel->False,

  CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},

  DefaultFormatType->DefaultOutputFormatType,

  AutoItalicWords->{},

  FormatType->InputForm,

  CounterIncrements->"Message",

  StyleMenuListing->None,

  FontColor->RGBColor[0, 0, 1]],



Cell[StyleData["Message", "Printout"],

  CellMargins->{{39, Inherited}, {Inherited, Inherited}},

  FontSize->8,

  FontColor->GrayLevel[0]]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Print"],

  CellMargins->{{45, Inherited}, {Inherited, Inherited}},

  CellGroupingRules->"OutputGrouping",

  PageBreakWithin->False,

  GroupPageBreakWithin->False,

  GeneratedCell->True,

  CellAutoOverwrite->True,

  ShowCellLabel->False,

  CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},

  DefaultFormatType->DefaultOutputFormatType,

  AutoItalicWords->{},

  FormatType->InputForm,

  CounterIncrements->"Print",

  StyleMenuListing->None],



Cell[StyleData["Print", "Printout"],

  CellMargins->{{39, Inherited}, {Inherited, Inherited}},

  FontSize->8]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["Graphics"],

  CellMargins->{{4, Inherited}, {Inherited, Inherited}},

  CellGroupingRules->"GraphicsGrouping",

  CellHorizontalScrolling->True,

  PageBreakWithin->False,

  GeneratedCell->True,

  CellAutoOverwrite->True,

  ShowCellLabel->False,

  DefaultFormatType->DefaultOutputFormatType,

  FormatType->InputForm,

  CounterIncrements->"Graphics",

  ImageMargins->{{43, Inherited}, {Inherited, 0}},

  StyleMenuListing->None],



Cell[StyleData["Graphics", "Printout"],

  ImageMargins->{{30, Inherited}, {Inherited, 0}},

  FontSize->9,

  Magnification->0.8]

}, Closed]],



Cell[CellGroupData[{



Cell[StyleData["CellLabel"],

  StyleMenuListing->None,

  FontFamily->"Helvetica",

  FontSize->9,

  FontColor->RGBColor[0, 0, 1]],



Cell[StyleData["CellLabel", "Printout"],

  FontFamily->"Courier",

  FontSize->8,

  FontSlant->"Italic",

  FontColor->GrayLevel[0]]

}, Closed]]

}, Closed]]

}, Closed]]

}, Open  ]]

},

FrontEndVersion->"Microsoft Windows 3.0",

ScreenRectangle->{{0, 1024}, {0, 712}},

WindowSize->{421, 290},

WindowMargins->{{15, Automatic}, {Automatic, 14}},

PrintingCopies->1,

PrintingPageRange->{Automatic, Automatic}

]





(***********************************************************************

Cached data follows.  If you edit this Notebook file directly, not using

Publicon, you must remove the line containing CacheID at the top of 

the file.  The cache data will then be recreated when you save this file 

from within Publicon.

***********************************************************************)



(*CellTagsOutline

CellTagsIndex->{}

*)



(*CellTagsIndex

CellTagsIndex->{}

*)



(*NotebookFileOutline

Notebook[{



Cell[CellGroupData[{

Cell[1769, 51, 37, 0, 64, "Subtitle"],

Cell[1809, 53, 193, 4, 71, "Text"],



Cell[CellGroupData[{

Cell[2027, 61, 42, 0, 53, "Section"],

Cell[2072, 63, 112, 3, 56, 31, 0, "StyleData", "All", "Working"],

Cell[2187, 68, 140, 4, 37, 32, 0, "StyleData", "All", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[2364, 77, 35, 0, 33, "Section"],

Cell[2402, 79, 99, 2, 33, "Text"],

Cell[2504, 83, 473, 12, 40, 27, 0, "StyleData", "Notebook", "All",

  StyleMenuListing->None]

}, Closed]],



Cell[CellGroupData[{

Cell[3014, 100, 44, 0, 33, "Section"],



Cell[CellGroupData[{

Cell[3083, 104, 29, 0, 47, "Subsection"],



Cell[CellGroupData[{

Cell[3137, 108, 329, 9, 52, 24, 0, "StyleData", "Head1", "All",

  CounterIncrements->"Head1",

  CounterAssignments->{{"Head2", 0}, {"Head3", 0}}],

Cell[3469, 119, 79, 2, 47, 36, 0, "StyleData", "Head1", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[3585, 126, 315, 9, 46, 24, 0, "StyleData", "Head2", "All",

  CounterIncrements->"Head2",

  CounterAssignments->{{"Head3", 0}}],

Cell[3903, 137, 79, 2, 58, 36, 0, "StyleData", "Head2", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[4019, 144, 277, 8, 44, 24, 0, "StyleData", "Head3", "All",

  CounterIncrements->"Head3"],

Cell[4299, 154, 79, 2, 53, 36, 0, "StyleData", "Head3", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[4415, 161, 134, 4, 43, 23, 0, "StyleData", "Text", "All",

  CounterIncrements->"Text"],

Cell[4552, 167, 109, 3, 64, 35, 0, "StyleData", "Text", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[4698, 175, 229, 6, 43, 33, 0, "StyleData", "DisplayFormula", "All"],

Cell[4930, 183, 61, 1, 41, 45, 0, "StyleData", "DisplayFormula", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[5028, 189, 344, 8, 36, 35, 0, "StyleData", "NumberedEquation", "All",

  CounterIncrements->"NumberedEquation"],

Cell[5375, 199, 63, 1, 37, 47, 0, "StyleData", "NumberedEquation", 

"Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[5487, 206, 34, 0, 31, "Subsection"],



Cell[CellGroupData[{

Cell[5546, 210, 26, 0, 40, 26, 0, "StyleData", "Custom1", "All"],

Cell[5575, 212, 71, 1, 40, 38, 0, "StyleData", "Custom1", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[5683, 218, 26, 0, 40, 26, 0, "StyleData", "Custom2", "All"],

Cell[5712, 220, 71, 1, 40, 38, 0, "StyleData", "Custom2", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[5820, 226, 26, 0, 40, 26, 0, "StyleData", "Custom3", "All"],

Cell[5849, 228, 71, 1, 40, 38, 0, "StyleData", "Custom3", "Printout"]

}, Closed]]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[5981, 236, 42, 0, 33, "Section"],



Cell[CellGroupData[{

Cell[6048, 240, 406, 10, 178, 24, 0, "StyleData", "Title", "All",

  CounterIncrements->"Title",

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {

      "Subtitle", 0}, {"Subsubtitle", 0}, {"Head1", 0}}],

Cell[6457, 252, 145, 4, 164, 36, 0, "StyleData", "Title", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[6639, 261, 381, 10, 63, 27, 0, "StyleData", "Subtitle", "All",

  CounterIncrements->"Subtitle",

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {

      "Subsubtitle", 0}}],

Cell[7023, 273, 118, 3, 56, 39, 0, "StyleData", "Subtitle", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[7178, 281, 243, 6, 39, 25, 0, "StyleData", "Author", "All",

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],

Cell[7424, 289, 90, 2, 108, 37, 0, "StyleData", "Author", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[7551, 296, 271, 7, 38, 26, 0, "StyleData", "Address", "All",

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}}],

Cell[7825, 305, 74, 1, 60, 38, 0, "StyleData", "Address", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[7936, 311, 141, 4, 40, 27, 0, "StyleData", "Abstract", "All"],

Cell[8080, 317, 90, 2, 49, 39, 0, "StyleData", "Abstract", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[8207, 324, 116, 3, 43, 26, 0, "StyleData", "Theorem", "All",

  CounterIncrements->"Theorem"],

Cell[8326, 329, 73, 1, 40, 38, 0, "StyleData", "Theorem", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[8436, 335, 112, 3, 43, 24, 0, "StyleData", "Lemma", "All",

  CounterIncrements->"Lemma"],

Cell[8551, 340, 71, 1, 40, 36, 0, "StyleData", "Lemma", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[8659, 346, 144, 4, 43, 28, 0, "StyleData", "Reference", "All",

  CounterIncrements->"Reference"],

Cell[8806, 352, 90, 2, 32, 40, 0, "StyleData", "Reference", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[8933, 359, 127, 4, 38, 26, 0, "StyleData", "Caption", "All"],

Cell[9063, 365, 115, 3, 31, 38, 0, "StyleData", "Caption", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[9215, 373, 131, 4, 33, 25, 0, "StyleData", "Figure", "All",

  CounterIncrements->"Figure"],

Cell[9349, 379, 86, 2, 30, 37, 0, "StyleData", "Figure", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[9472, 386, 120, 3, 43, 28, 0, "StyleData", "TableHead", "All",

  CounterIncrements->"TableHead"],

Cell[9595, 391, 74, 1, 40, 40, 0, "StyleData", "TableHead", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[9706, 397, 101, 2, 36, 26, 0, "StyleData", "Picture", "All"],

Cell[9810, 401, 80, 1, 36, 38, 0, "StyleData", "Picture", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[9939, 408, 43, 0, 33, "Section"],



Cell[CellGroupData[{

Cell[10007, 412, 172, 5, 40, 32, 0, "StyleData", "InlineFormula", "All",

  StyleMenuListing->None],

Cell[10182, 419, 77, 1, 40, 44, 0, "StyleData", "InlineFormula", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[10296, 425, 166, 4, 56, 26, 0, "StyleData", "Program", "All"],

Cell[10465, 431, 98, 2, 51, 38, 0, "StyleData", "Program", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[10612, 439, 28, 0, 33, "Section"],



Cell[CellGroupData[{

Cell[10665, 443, 162, 5, 41, 28, 0, "StyleData", "SmallText", "All",

  CounterIncrements->"SmallText"],

Cell[10830, 450, 88, 2, 33, 40, 0, "StyleData", "SmallText", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[10955, 457, 156, 4, 40, 24, 0, "StyleData", "Item1", "All"],

Cell[11114, 463, 70, 1, 36, 36, 0, "StyleData", "Item1", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[11221, 469, 141, 3, 38, 33, 0, "StyleData", "Item1Continued", "All"],

Cell[11365, 474, 79, 1, 36, 45, 0, "StyleData", "Item1Continued", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[11481, 480, 182, 5, 39, 24, 0, "StyleData", "Item2", "All",

  StyleMenuListing->None],

Cell[11666, 487, 70, 1, 32, 36, 0, "StyleData", "Item2", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[11773, 493, 167, 4, 38, 33, 0, "StyleData", "Item2Continued", "All",

  StyleMenuListing->None],

Cell[11943, 499, 79, 1, 32, 45, 0, "StyleData", "Item2Continued", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[12059, 505, 182, 5, 38, 24, 0, "StyleData", "Item3", "All",

  StyleMenuListing->None],

Cell[12244, 512, 70, 1, 32, 36, 0, "StyleData", "Item3", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[12351, 518, 168, 4, 38, 33, 0, "StyleData", "Item3Continued", "All",

  StyleMenuListing->None],

Cell[12522, 524, 79, 1, 32, 45, 0, "StyleData", "Item3Continued", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[12650, 531, 39, 0, 33, "Section"],



Cell[CellGroupData[{

Cell[12714, 535, 352, 9, 64, 31, 0, "StyleData", "HighlightBox", "All",

  StyleMenuListing->None],

Cell[13069, 546, 145, 3, 52, 43, 0, "StyleData", "HighlightBox", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[13263, 555, 36, 0, 33, "Section"],

Cell[13302, 557, 121, 3, 26, "Text"],

Cell[13426, 562, 92, 3, 34, 21, 0, "StyleData", "RM", "All",

  StyleMenuListing->None],

Cell[13521, 567, 69, 2, 34, 21, 0, "StyleData", "BF", "All",

  StyleMenuListing->None],

Cell[13593, 571, 70, 2, 40, 21, 0, "StyleData", "IT", "All",

  StyleMenuListing->None],

Cell[13666, 575, 115, 4, 40, 21, 0, "StyleData", "TR", "All",

  StyleMenuListing->None],

Cell[13784, 581, 116, 4, 40, 21, 0, "StyleData", "TI", "All",

  StyleMenuListing->None],

Cell[13903, 587, 114, 4, 40, 21, 0, "StyleData", "TB", "All",

  StyleMenuListing->None],

Cell[14020, 593, 116, 4, 40, 22, 0, "StyleData", "TBI", "All",

  StyleMenuListing->None],

Cell[14139, 599, 117, 4, 40, 21, 0, "StyleData", "MR", "All",

  StyleMenuListing->None],

Cell[14259, 605, 118, 4, 41, 21, 0, "StyleData", "MO", "All",

  StyleMenuListing->None],

Cell[14380, 611, 116, 4, 41, 21, 0, "StyleData", "MB", "All",

  StyleMenuListing->None],

Cell[14499, 617, 118, 4, 41, 22, 0, "StyleData", "MBO", "All",

  StyleMenuListing->None],

Cell[14620, 623, 119, 4, 40, 21, 0, "StyleData", "SR", "All",

  StyleMenuListing->None],

Cell[14742, 629, 120, 4, 40, 21, 0, "StyleData", "SO", "All",

  StyleMenuListing->None],

Cell[14865, 635, 118, 4, 40, 21, 0, "StyleData", "SB", "All",

  StyleMenuListing->None],

Cell[14986, 641, 120, 4, 40, 22, 0, "StyleData", "SBO", "All",

  StyleMenuListing->None]

}, Closed]],



Cell[CellGroupData[{

Cell[15143, 650, 35, 0, 33, "Section"],

Cell[15181, 652, 184, 4, 52, "Text"],



Cell[CellGroupData[{

Cell[15390, 660, 302, 8, 40, 28, 0, "StyleData", "Hyperlink", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[15695, 670, 107, 2, 36, 40, 0, "StyleData", "Hyperlink", "Printout"]

}, Closed]],

Cell[15817, 675, 104, 3, 30, "Text"],



Cell[CellGroupData[{

Cell[15946, 682, 328, 8, 40, 37, 0, "StyleData", "GettingStartedLink", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[16277, 692, 116, 2, 36, 49, 0, "StyleData", "GettingStartedLink", 

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[16430, 699, 318, 8, 40, 32, 0, "StyleData", "UserGuideLink", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[16751, 709, 111, 2, 36, 44, 0, "StyleData", "UserGuideLink", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[16899, 716, 325, 8, 40, 32, 0, "StyleData", "ReferenceLink", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[17227, 726, 111, 2, 36, 44, 0, "StyleData", "ReferenceLink", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[17375, 733, 314, 8, 40, 30, 0, "StyleData", "SamplesLink", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[17692, 743, 109, 2, 36, 42, 0, "StyleData", "SamplesLink", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[17838, 750, 316, 8, 40, 31, 0, "StyleData", "UserDocsLink", "All",

  StyleMenuListing->None,

  ButtonStyleMenuListing->Automatic],

Cell[18157, 760, 110, 2, 36, 43, 0, "StyleData", "UserDocsLink", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[18316, 768, 33, 0, 33, "Section"],



Cell[CellGroupData[{

Cell[18374, 772, 290, 8, 51, 27, 0, "StyleData", "Outline1", "All",

  CounterIncrements->"Outline1",

  StyleMenuListing->None],

Cell[18667, 782, 39, 0, 51, 39, 0, "StyleData", "Outline1", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[18743, 787, 316, 9, 45, 27, 0, "StyleData", "Outline2", "All",

  CounterIncrements->"Outline2",

  StyleMenuListing->None],

Cell[19062, 798, 39, 0, 45, 39, 0, "StyleData", "Outline2", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[19138, 803, 258, 7, 43, 27, 0, "StyleData", "Outline3", "All",

  CounterIncrements->"Outline3",

  StyleMenuListing->None],

Cell[19399, 812, 39, 0, 42, 39, 0, "StyleData", "Outline3", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[19475, 817, 295, 8, 40, 27, 0, "StyleData", "Outline4", "All",

  CounterIncrements->"Outline4",

  StyleMenuListing->None],

Cell[19773, 827, 39, 0, 41, 39, 0, "StyleData", "Outline4", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[19861, 833, 49, 0, 33, "Section"],

Cell[19913, 835, 123, 4, 34, 25, 0, "StyleData", "Header", "All",

  StyleMenuListing->None],

Cell[20039, 841, 122, 4, 31, 25, 0, "StyleData", "Footer", "All",

  StyleMenuListing->None],

Cell[20164, 847, 127, 4, 34, 29, 0, "StyleData", "PageNumber", "All",

  StyleMenuListing->None]

}, Closed]],



Cell[CellGroupData[{

Cell[20328, 856, 37, 0, 33, "Section"],



Cell[CellGroupData[{

Cell[20390, 860, 57, 0, 47, "Subsection"],



Cell[CellGroupData[{

Cell[20472, 864, 336, 9, 115, 32, 0, "StyleData", "ChapterNumber", "All",

  CounterIncrements->"SectionNumber",

  CounterAssignments->{{"Chapter", 0}, {"Section", 0}, {

      "NumberedEquation", 0}},

  StyleMenuListing->None],

Cell[20811, 875, 95, 2, 71, 44, 0, "StyleData", "ChapterNumber", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[20943, 882, 345, 9, 54, 30, 0, "StyleData", "Subsubtitle", "All",

  CounterIncrements->"Subsubtitle",

  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},

  StyleMenuListing->None],

Cell[21291, 893, 94, 2, 50, 42, 0, "StyleData", "Subsubtitle", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[21422, 900, 362, 10, 45, 26, 0, "StyleData", "Section", "All",

  CounterIncrements->"Section",

  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},

  StyleMenuListing->None],

Cell[21787, 912, 89, 2, 61, 38, 0, "StyleData", "Section", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[21913, 919, 327, 9, 42, 29, 0, "StyleData", "Subsection", "All",

  CounterIncrements->"Subsection",

  CounterAssignments->{{"Subsubsection", 0}},

  StyleMenuListing->None],

Cell[22243, 930, 91, 2, 59, 41, 0, "StyleData", "Subsection", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[22371, 937, 271, 7, 38, 32, 0, "StyleData", "Subsubsection", "All",

  CounterIncrements->"Subsubsection",

  StyleMenuListing->None],

Cell[22645, 946, 94, 2, 48, 44, 0, "StyleData", "Subsubsection", "Printout"]

}, Closed]]

}, Open  ]],



Cell[CellGroupData[{

Cell[22788, 954, 53, 0, 25, "Subsection"],



Cell[CellGroupData[{

Cell[22866, 958, 203, 6, 36, 31, 0, "StyleData", "ItemizedText", "All",

  CounterIncrements->"ItemizedText",

  StyleMenuListing->None],

Cell[23072, 966, 83, 2, 31, 43, 0, "StyleData", "ItemizedText", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[23192, 973, 175, 5, 36, 35, 0, "StyleData", "ItemizedTextNote", "All",

  CounterIncrements->"Text",

  StyleMenuListing->None],

Cell[23370, 980, 97, 2, 31, 47, 0, "StyleData", "ItemizedTextNote", 

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[23504, 987, 135, 3, 40, 34, 0, "StyleData", "ItemizedPicture", "All",

  StyleMenuListing->None],

Cell[23642, 992, 80, 1, 44, 46, 0, "StyleData", "ItemizedPicture", 

"Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[23759, 998, 171, 5, 36, 31, 0, "StyleData", "IndentedText", "All",

  CounterIncrements->"Text",

  StyleMenuListing->None],

Cell[23933, 1005, 59, 1, 33, 43, 0, "StyleData", "IndentedText", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[24029, 1011, 241, 7, 36, 30, 0, "StyleData", "MathCaption", "All",

  StyleMenuListing->None],

Cell[24273, 1020, 121, 3, 41, 42, 0, "StyleData", "MathCaption", "Printout"]

}, Closed]]

}, Closed]],



Cell[CellGroupData[{

Cell[24443, 1029, 45, 0, 25, "Subsection"],

Cell[24491, 1031, 364, 6, 90, "Text"],



Cell[CellGroupData[{

Cell[24880, 1041, 460, 14, 44, 24, 0, "StyleData", "Input", "All",

  CounterIncrements->"Input",

  StyleMenuListing->None],

Cell[25343, 1057, 85, 2, 36, 36, 0, "StyleData", "Input", "Printout"]

}, Closed]],

Cell[25443, 1062, 309, 10, 40, 28, 0, "StyleData", "InputOnly", "All",

  CounterIncrements->"Input",

  StyleMenuListing->None],



Cell[CellGroupData[{

Cell[25777, 1076, 480, 14, 44, 25, 0, "StyleData", "Output", "All",

  CounterIncrements->"Output",

  StyleMenuListing->None],

Cell[26260, 1092, 86, 2, 36, 37, 0, "StyleData", "Output", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[26383, 1099, 501, 14, 34, 26, 0, "StyleData", "Message", "All",

  CounterIncrements->"Message",

  StyleMenuListing->None],

Cell[26887, 1115, 138, 3, 32, 38, 0, "StyleData", "Message", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[27062, 1123, 465, 13, 34, 24, 0, "StyleData", "Print", "All",

  CounterIncrements->"Print",

  StyleMenuListing->None],

Cell[27530, 1138, 109, 2, 32, 36, 0, "StyleData", "Print", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[27676, 1145, 439, 12, 34, 27, 0, "StyleData", "Graphics", "All",

  CounterIncrements->"Graphics",

  StyleMenuListing->None],

Cell[28118, 1159, 127, 3, 29, 39, 0, "StyleData", "Graphics", "Printout"]

}, Closed]],



Cell[CellGroupData[{

Cell[28282, 1167, 128, 4, 32, 28, 0, "StyleData", "CellLabel", "All",

  StyleMenuListing->None],

Cell[28413, 1173, 130, 4, 32, 40, 0, "StyleData", "CellLabel", "Printout"]

}, Closed]]

}, Closed]]

}, Closed]]

}, Open  ]]

}

]

*)









(***********************************************************************

End of Publicon Notebook file.

***********************************************************************)



