(***********************************************************************



                    Publicon-Compatible Notebook



This notebook can be used on any computer system with Publicon 1.0,

MathReader 3.0, or any compatible application. The data for the notebook 

starts with the line of stars above.



To get the notebook into a Publicon-compatible application, do one of 

the following:



* Save the data starting with the line of stars above into a file

  with a name ending in .nb, then open the file inside the application;



* Copy the data starting with the line of stars above to the

  clipboard, then use the Paste menu command inside the application.



Data for notebooks contains only printable 7-bit ASCII and can be

sent directly in email or through ftp in text mode.  Newlines can be

CR, LF or CRLF (Unix, Macintosh or MS-DOS style).



NOTE: If you modify the data for this notebook not in a Publicon-

compatible application, you must delete the line below containing the 

word CacheID, otherwise Publicon-compatible applications may try to 

use invalid cache data.



For more information on notebooks and Publicon-compatible 

applications, contact Wolfram Research:

  web: http://www.wolfram.com, http://www.publicon.com

  email: publicon@wolfram.com

  phone: +1-217-398-0700 (U.S.)



Notebook reader applications are available free of charge from 

Wolfram Research, including a Publicon demo.

***********************************************************************)



(*CacheID: 232*)





(*NotebookFileLineBreakTest

NotebookFileLineBreakTest*)

(*NotebookOptionsPosition[     19060,        441]*)

(*NotebookOutlinePosition[     20138,        481]*)

(*  CellTagsIndexPosition[     20094,        477]*)

(*WindowFrame->Palette*)







Notebook[{

Cell[TextData[Cell[BoxData[GridBox[{

        {

          ButtonBox[

            StyleBox[\(\ \ AUTONUMBER\ SELECTOR\ \ \),

              FontFamily->"Helvetica",

              FontSize->10,

              FontWeight->"Bold",

              FontColor->GrayLevel[1]],

            ButtonFunction:>(FrontEndExecute[ {

                FrontEnd`HelpBrowserLookup[ 

                "UserGuide", "AutoNumbering"]}]&),

            ButtonMargins->6,

            Background->GrayLevel[0]]},

        {GridBox[{

              {

                ButtonBox[

                  StyleBox[\(Section\ Head1\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ "Section ", "Head1"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->RGBColor[0.100008, 0.100008, 0.4]], 

                ButtonBox[

                  StyleBox["H1",

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Head1"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.300008]], 

                ButtonBox[

                  StyleBox[\(Ti . H1\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Title"], ".", 

                          CounterBox[ "Head1"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.450004]]},

              {

                ButtonBox[

                  StyleBox[\(Section\ Head2\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ "Section ", "Head2"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->RGBColor[0.100008, 0.100008, 0.4]], 

                ButtonBox[

                  StyleBox[\(H1 . H2\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Head1"], ".", 

                          CounterBox[ "Head2"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.300008]], 

                ButtonBox[

                  StyleBox[\(Ti . H1 . H2\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Title"], ".", 

                          CounterBox[ "Head1"], ".", 

                          CounterBox[ "Head2"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.450004]]},

              {

                ButtonBox[

                  StyleBox[\(Section\ Head3\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ "Section ", "Head3"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->RGBColor[0.100008, 0.100008, 0.4]], 

                ButtonBox[

                  StyleBox[\(\ \ H1 . H2 . H3\ \ \),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Head1"], ".", 

                          CounterBox[ "Head2"], ".", 

                          CounterBox[ "Head3"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.300008]], 

                ButtonBox[

                  StyleBox[\(\ \ Ti . H1 . H2 . H3\ \ \),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Title"], ".", 

                          CounterBox[ "Head1"], ".", 

                          CounterBox[ "Head2"], ".", 

                          CounterBox[ "Head3"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.450004]]}

              }]},

        {

          ButtonBox[

            StyleBox["     ",

              FontFamily->"Helvetica",

              FontSize->4,

              FontWeight->"Bold",

              FontColor->GrayLevel[1]],

            ButtonFunction:>(FrontEndExecute[ {

                FrontEnd`HelpBrowserLookup[ 

                "UserGuide", "AutoNumbering"]}]&),

            ButtonMargins->-2,

            Background->GrayLevel[0]]},

        {GridBox[{

              {

                ButtonBox[

                  StyleBox[\(Figure\ Caption\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ "Figure ", "Figure"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->RGBColor[0.100008, 0.100008, 0.4]], 

                ButtonBox[

                  RowBox[{"  \[ThickSpace]\[ThickSpace]", 

                    StyleBox["Fig",

                      FontFamily->"Helvetica",

                      FontWeight->"Bold",

                      FontColor->GrayLevel[1]], 

                    StyleBox[

                      RowBox[{"\[ThickSpace]", 

                        StyleBox["  ",

                          FontFamily->"Helvetica",

                          FontWeight->"Bold",

                          FontColor->GrayLevel[1]]}]]}],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Figure"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.300008]], 

                ButtonBox[

                  RowBox[{"  ", 

                    StyleBox[\(H1 . Fig\),

                      FontFamily->"Helvetica",

                      FontWeight->"Bold",

                      FontColor->GrayLevel[1]], "\[ThickSpace]"}],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Head1"], ".", 

                          CounterBox[ "Figure"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.450004]], 

                ButtonBox[

                  StyleBox[\(H1 . H2 . Fig\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Head1"], ".", 

                          CounterBox[ "Head2"], ".", 

                          CounterBox[ "Figure"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.6]]},

              {

                ButtonBox[

                  StyleBox[\(Table\ Head\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ "Table ", "TableHead"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->RGBColor[0.100008, 0.100008, 0.4]], 

                ButtonBox[

                  StyleBox["Tb",

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "TableHead"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.300008]], 

                ButtonBox[

                  StyleBox[\(H1 . Tb\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Head1"], ".", 

                          CounterBox[ "TableHead"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.450004]], 

                ButtonBox[

                  StyleBox[\(H1 . H2 . Tb\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Head1"], ".", 

                          CounterBox[ "Head2"], ".", 

                          CounterBox[ "TableHead"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.6]]},

              {

                ButtonBox[

                  StyleBox["Theorem",

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ "Theorem ", "Theorem"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->RGBColor[0.100008, 0.100008, 0.4]], 

                ButtonBox[

                  StyleBox["Th",

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Theorem"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.300008]], 

                ButtonBox[

                  StyleBox[\(H1 . Th\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Head1"], ".", 

                          CounterBox[ "Theorem"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.450004]], 

                ButtonBox[

                  StyleBox[\(H1 . H2 . Th\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Head1"], ".", 

                          CounterBox[ "Head2"], ".", 

                          CounterBox[ "Theorem"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.6]]},

              {

                ButtonBox[

                  StyleBox["Lemma",

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ "Lemma ", "Lemma"], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->RGBColor[0.100008, 0.100008, 0.4]], 

                ButtonBox[

                  StyleBox["Lm",

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Lemma"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.300008]], 

                ButtonBox[

                  StyleBox[\(H1 . Lm\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Head1"], ".", 

                          CounterBox[ "Lemma"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.450004]], 

                ButtonBox[

                  StyleBox[\(H1 . H2 . \ Lm\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        TextData[ 

                          CounterBox[ "Head1"], ".", 

                          CounterBox[ "Head2"], ".", 

                          CounterBox[ "Lemma"]], All], 

                      SelectionMove[ 

                        InputNotebook[ ], After, CellContents]],

                  Background->GrayLevel[0.6]]}

              }]}

        }]]]], NotebookDefault,

  CellMargins->{{Inherited, Inherited}, {7, Inherited}},

  PageBreakAbove->True,

  LineSpacing->{1, 3},

  ScriptMinSize->9,

  CounterIncrements->"Text",

  GridBoxOptions->{RowSpacings->0,

  ColumnSpacings->0}]

},

FrontEndVersion->"Microsoft Windows 3.0",

ScreenRectangle->{{0, 1024}, {0, 712}},

Editable->False,

WindowToolbars->{},

PageWidth->464,

WindowSize->{252, 157},

WindowMargins->{{Automatic, 161}, {Automatic, 6}},

WindowFrame->"Palette",

WindowElements->{},

WindowFrameElements->"CloseBox",

WindowClickSelect->False,

ScrollingOptions->{"PagewiseScrolling"->True},

ShowCellBracket->False,

CellMargins->{{0, 0}, {Inherited, 0}},

Active->True,

CellOpen->True,

ShowCellLabel->False,

ShowCellTags->False,

ImageMargins->{{0, Inherited}, {Inherited, 0}},

Background->GrayLevel[0.6],

Magnification->1

]





(***********************************************************************

Cached data follows.  If you edit this Notebook file directly, not using

Publicon, you must remove the line containing CacheID at the top of 

the file.  The cache data will then be recreated when you save this file 

from within Publicon.

***********************************************************************)



(*CellTagsOutline

CellTagsIndex->{}

*)



(*CellTagsIndex

CellTagsIndex->{}

*)



(*NotebookFileOutline

Notebook[{

Cell[1748, 49, 17308, 390, 164, NotebookDefault,

  PageBreakAbove->True,

  CounterIncrements->"Text"]

}

]

*)









(***********************************************************************

End of Publicon Notebook file.

***********************************************************************)



