(***********************************************************************



                    Mathematica-Compatible Notebook



This notebook can be used on any computer system with Mathematica 3.0,

MathReader 3.0, or any compatible application. The data for the notebook 

starts with the line containing stars above.



To get the notebook into a Mathematica-compatible application, do one of 

the following:



* Save the data starting with the line of stars above into a file

  with a name ending in .nb, then open the file inside the application;



* Copy the data starting with the line of stars above to the

  clipboard, then use the Paste menu command inside the application.



Data for notebooks contains only printable 7-bit ASCII and can be

sent directly in email or through ftp in text mode.  Newlines can be

CR, LF or CRLF (Unix, Macintosh or MS-DOS style).



NOTE: If you modify the data for this notebook not in a Mathematica-

compatible application, you must delete the line below containing the 

word CacheID, otherwise Mathematica-compatible applications may try to 

use invalid cache data.



For more information on notebooks and Mathematica-compatible 

applications, contact Wolfram Research:

  web: http://www.wolfram.com

  email: info@wolfram.com

  phone: +1-217-398-0700 (U.S.)



Notebook reader applications are available free of charge from 

Wolfram Research.

***********************************************************************)



(*CacheID: 232*)





(*NotebookFileLineBreakTest

NotebookFileLineBreakTest*)

(*NotebookOptionsPosition[    122306,       2788]*)

(*NotebookOutlinePosition[    213842,       5766]*)

(*  CellTagsIndexPosition[    213351,       5748]*)

(*WindowFrame->Normal*)







Notebook[{

Cell[TextData[{

  "Extract from ",

  StyleBox["Publicon",

    FontSlant->"Italic"],

  " Documentation"

}], "Subtitle"],



Cell[CellGroupData[{



Cell["8. Adding Material to the Help Browser", "Section",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->"Chap 8"],



Cell[CellGroupData[{



Cell["8.1 Introduction", "Subsection",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"Chap 8", "Section 8.1"}],



Cell[TextData[{

  StyleBox["Publicon",

    FontSlant->"Italic"],

  "'s online help contains detailed information about all of its features and \

functions. You can also add your own reference material to the existing Help \

files so that the material is viewable from the Help Browser window. This \

document describes the organization of the online Help and the steps needed \

to modify it. "

}], "Text",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell[TextData[{

  "All material that can be viewed from within the Help Browser is stored in \

the form of ",

  StyleBox["Publicon",

    FontSlant->"Italic"],

  " notebooks inside the Documentation/English directory. This directory is \

located in the top-level ",

  StyleBox["Publicon",

    FontSlant->"Italic"],

  " directory and contains five subdirectories, one for each radio button in \

the Browser window:"

}], "Text",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell["   \[FilledSmallSquare]  Getting Started ", "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell["   \[FilledSmallSquare]  User Guide", "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell["   \[FilledSmallSquare]  Reference ", "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell["   \[FilledSmallSquare]  Samples  ", "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell["   \[FilledSmallSquare]  User Documents ", "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell["\<\

In addition to the notebooks containing the Help material, each of \

these directories must contain its own copy of the following two files: \

\>",

   "Text",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell[TextData[{

  "   \[FilledSmallSquare]  ",

  StyleBox["BrowserCategories.m",

    FontFamily->"Courier"],

  StyleBox[" \[Dash] ",

    FontSlant->"Italic"],

  "this is a plain text file which defines the categories that are displayed \

in the Browser window."

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell[TextData[{

  "   \[FilledSmallSquare]  ",

  StyleBox["BrowserIndex.nb",

    FontFamily->"Courier"],

  StyleBox[" \[Dash] ",

    FontSlant->"Italic"],

  "this file contains a list of terms that appear in the ",

  StyleBox["Master Index ",

    FontFamily->"Helvetica"],

  "as well as links to information about each of those terms. It is a ",

  StyleBox["Publicon",

    FontSlant->"Italic"],

  " notebook. "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell[TextData[{

  StyleBox["Note:",

    FontWeight->"Bold"],

  " You should place all new material that you want to add to the Help \

Browser in the User Documents directory which is specifically intended for \

the purpose."

}], "Text",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell["To add new reference material to the Help Browser:", "Text",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell[TextData[{

  "  ",

  StyleBox["1.",

    FontWeight->"Bold"],

  "  Place the notebooks containing the new material inside the User \

Documents subdirectory of the Documentation/English directory. "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell[TextData[{

  StyleBox["  2.",

    FontWeight->"Bold"],

  "  Organize the material into a set of topics and subtopics corresponding \

to the categories that you want displayed in the Help Browser. "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell[TextData[{

  "  ",

  StyleBox["3.  ",

    FontWeight->"Bold"],

  "Add descriptive cell tags to the reference material to identify the cells \

that will be displayed under each category. "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell[TextData[{

  "  ",

  StyleBox["4.  ",

    FontWeight->"Bold"],

  "Edit the ",

  StyleBox["BrowserCategories.m",

    FontFamily->"Courier"],

  " file to create the categories that will appear in the Browser window. "

}], "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.1"}],



Cell[TextData[{

  "  ",

  StyleBox["5.  ",

    FontWeight->"Bold"],

  "Edit the ",

  StyleBox["BrowserIndex.nb",

    FontFamily->"Courier"],

  " file to specify the keywords that will appear in the Help Browser's \

Master",

  StyleBox[" ",

    FontFamily->"Helvetica"],

  "Index. "

}], "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.1"}],



Cell["\<\

Further details about these steps are presented in the following \

sections.\

\>", "Text",

  CellTags->{"Chap 8", "Section 8.1"}],



Cell[TextData[{

  StyleBox["Note: ",

    FontWeight->"Bold"],

  "Each time you modify any of the Help files, you should click the ",

  StyleBox["Help \[RightTriangle] Rebuild Help",

    FontFamily->"Helvetica"],

  " ",

  StyleBox["Index ",

    FontFamily->"Helvetica"],

  "menu command for your changes to take effect."

}], "Text",

  CellTags->{"Chap 8", "Section 8.1"}]

}, Open  ]],



Cell[CellGroupData[{



Cell["8.2 Setting Up New Browser Categories", "Subsection",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell["\<\

The four columns in the Help Browser, just below the radio buttons, \

display the categories into which the reference material is organized. These \

categories are arranged in a hierarchy with the first column showing the top \

level categories. Clicking any of the topics in the last column causes \

reference material about that topic to be displayed in the Browser window. \

\

\>", "Text",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "To make your own material accessible from the Help Browser, you need to \

define a set of categories that will be displayed in the Help Browser's \

columns. To do this, you must edit the ",

  StyleBox["BrowserCategories.m",

    FontFamily->"Courier"],

  " file contained in the User Documents directory. This requires a knowledge \

of the syntax for a BrowserCategory command."

}], "Text",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[CellGroupData[{



Cell["BrowserCategory Commands", "Subsubsection",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  " The following example shows the contents of a simple ",

  "BrowserCategories.m",

  StyleBox[" ",

    FontFamily->"Courier"],

  "file."

}], "Text",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"Chap 8", "Section 8.2"}],



Cell["\<\

BrowserCategory[\"User Document\", None, 

\t{BrowserCategory[\"Complex Analysis\", None,

\t {Item[\"Analytic Functions\", \"MyHelp.nb\"],

 \t  Item[\"Cauchy's Theorem\", \"MyHelp.nb\"]}]}]\t\t\

\>", "Program",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"Chap 8", "Section 8.2", "BrowserCategoriesExample"}],



Cell["The contents of a simple BrowserCategories.m file.", "Caption",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"Chap 8", "Section 8.2", "BrowserCategoriesExample"}],



Cell["\<\

Here are the categories defined by this file as they appear in the \

Browser window. \

\>", "Text",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008W0000h`P10`4000010?ooo`3oooooZZ[oZSLg

=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o

oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000

EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00

e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:

BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C

4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E

ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z

05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN

GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW

9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z

oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o

EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b

L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP000003o`1V0?l0U`0>IP;o00=a0000L005C0H0

00001?l0IYGooiGo00<0IVH036H2o`03L@0007@000=<000010000004o`1VUFGo<@02o`03YRHV00PV

00?oUID02iD00olV9P3B9P03ojHV00XV00?o06H00fH00l851@07IP;o00=a0000M0000d`000040000

00Oo06JEo`3o05l00ol30003o`0000800ol200Co0`000ol00003oaL00_l00`2VYP08YP03olnE00^E

00?oEL80d/800ol0YP09YP039_l000=V00G21@1V1@06IP;o00=a0000M0000d`00004000000Co06JE

0_l00`3oo`0:oe8000Co0?oo0`001?l00002o`050?oo0?l00P02o`8000Go003o0002o`h000?o0000

1@02o`030:JV00>V00?oYZH00ZH02?o?UIDQUB6E0R44U@03oeG20=;200?o0:H00ZH00onVYP04YP03

9_l000=V00H01FH0IPD5IP;o00=a0000M0000d`00004000000Ko06JEo`0<oe@00ol30004o`0000;o

00D0ool0o`0200;o0`001?l0o`02o`d00ol600;o00<0YZH00jH00onVYP02YP08olnEUB7?8Ll28@BE

00?oEL80d/800ol0YP02YP;o1JH01RKo06K21@9V00D5IP1V1@04IP;o00=a0000M0000d`000040000

00Co06JE0_l200Ko00<0ool00_l20003o`0000D000?o000010000ol000050003o`0000<000?o0000

1@000ol000040003o`0000D000?o000010000ol000050003o`0000<000?o00001004o`<000Co0000

0_l01@3oo`3o00800_l30003o`3o00;o3@04o`H00_l00`2VYP02YP;o1:H02?o?UIDQcb7?0R44U@03

oeG20=;200?o0:H00ZH3o`BV00LVo`1V06H5009V00@5IP0516H2o`03L@0007@000=<000010000004

o`1VU@?o00<0ool01?l00`3oo`02o`8000?o00001@000ol000040003o`0000D000?o00000`000ol0

00050003o`0000@000?o00001@000ol000040003o`0000D000?o00000`000ol0000400Co0`001?l0

0002o`050?oo0?l00P05o`030?l000d02?l400;o00@0YZJV0ol4YP08olnEUB7?8Ll28@BE00?oEL80

d/800ol0YP02YPCo0jH00bKo0004IP031FIV00851FH2o`03L@0007@000=<000010000008o`1VUOl0

o`06o`040?ooo`<000?o00001@000ol000040003o`0000D000?o00000`000ol000050003o`0000@0

00?o00001@000ol000040003o`0000D000?o00000`000ol0000500?o0`001?l00002o`050?oo0?l0

0P03o`050?oo0?l03@09o`<00_l00`2VYP02YP;o1:H02?o?UIDQcb7?0R44U@03oeG20=;200?o0:H0

0ZH3o`BV00<Vo`001FH010EV0005IP;o00=a0000M0000d`00004000000Co06JE0_l200Ko00<0ool0

0_l20003o`0000D000?o000010000ol000050003o`0000<000?o00001@000ol000040003o`0000D0

00?o000010000ol000050003o`0000<000?o00001004o`800_l300;o00D0ool0o`0200?o00D0ool0

o`0I00;o00<0YZH00jH00onVYP02YP08olnEUB7?8Ll28@BE00?oEL80d/800ol0YP02YP;o1JH00bKo

0006IP031FIV00EV0_l00g40001d0003C00000@000002?l0IYGo0?l01_l0103oool30003o`0000D0

00?o000010000ol000050003o`0000<000?o00001@000ol000040003o`0000D000?o000010000ol0

00050003o`0000<000?o00001@03o`<000?o00000P03o`801?l0103oool20003o`0001L00_l00`2V

YP03YP03ojJV00:V00?ociD00YD00lnEc`06U@03oeG20=;200?o0:H00ZH00onVYP04YP039_l000EV

0P07IP;o00=a0000M0000d`00004000000Co06JE0_mO0004o`3ooc400_l00`2VYP08YP03olnE00^E

00?oEL80d/800ol0YP09YP039_l000iV0_l00g40001d0003C00000@000001?l0IYEUoc400_l00`2V

YP08YP03olnE00^E00?o1@D0dPD00ol0YP09YP039_l000iV0_l00g40001d0003C00000@000001?l0

IYGooj7o00<0IVH00_l00g40001d0003C00000@000001Ol0IYGo0?l0T`000ooViP09iP04o`1VIP;o

00=a0000M0000d`00004000000Go06JEo`3o09<000?oi^H02NH01?l0IVH2o`03L@0007@000=<0000

10000005o`1VUOl0o`2C0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0

T`000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`3o09<000?oi^H00nH00eGV

iP03iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`3o09<000?oi^H00^H3E@CV00Co06IV

0_l00g40001d0003C00000@000001Ol0IYGo0?l0T`001?oVi^H5E@?V00Co06IV0_l00g40001d0003

C00000@000001Ol0IYGo0?l0T`000ooViP07E@;V00Co06IV0_l00g40001d0003C00000@000001Ol0

IYGo0?l0T`000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`3o09<000?oi^H0

2NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0o`2C0003onKV00WV00Co06IV0_l00g40

001d0003C00000@000001Ol0IYGo0?l0T`000ooViP09iP04o`1VIP;o00=a0000M0000d`000040000

00Go06JEo`3o09<000?oHF402F401?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0o`2C0003

onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0T`000ooViP09iP04o`1VIP;o

00=a0000M0000d`00004000000Go06JEo`3o09<000?oi^H02NH01?l0IVH2o`03L@0007@000=<0000

10000005o`1VUOl0o`2C0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0

T`000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`3o09<000?oi^H02NH01?l0

IVH2o`03L@0007@000=<000010000005o`1VUOl0o`2C0003onKV00WV00Co06IV0_l00g40001d0003

C00000@000001Ol0IYGo0?l0T`000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JE

o`3o09<000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0o`2C0003onKV00WV

00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0T`000ooViP09iP04o`1VIP;o00=a0000

M0000d`00004000000Go06JEo`3o09<000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005

o`1VUOl0o`2C0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0T`000ooV

iP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`3o09<000?oi^H02NH01?l0IVH2o`03

L@0007@000=<000010000005o`1VUOl0o`2C0003onKV00WV00Co06IV0_l00g40001d0003C00000@0

00001Ol0IYGo0?l0T`000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`3o09<0

00?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0o`2C0003onKV00WV00Co06IV

0_l00g40001d0003C00000@000001Ol0IYGo0?l0T`000ooViP09iP04o`1VIP;o00=a0000M0000d`0

0004000000Go06JEo`3o09<000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0

o`2C0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0T`000ooViP09iP04

o`1VIP;o00=a0000M0000d`00004000000Go06JEo`3o09<000?oi^H02NH01?l0IVH2o`03L@0007@0

00=<000010000005o`1VUOl0o`2C0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0

IYGo0?l0T`000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`3o09<000?oi^H0

2NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0o`2C0003onKV00WV00Co06IV0_l00g40

001d0003C00000@000001Ol0IYGo0?l0T`000ooViP09iP04o`1VIP;o00=a0000M0000d`000040000

00Go06JEo`3o09<000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0o`2C0003

onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0T`000ooViP09iP04o`1VIP;o

00=a0000M0000d`00004000000Go06JEo`3o09<000?oi^H02NH01?l0IVH2o`03L@0007@000=<0000

10000005o`1VUOl0o`2C0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0

T`000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`3o09<000?oi^H02NH01?l0

IVH2o`03L@0007@000=<000010000005o`1VUOl0o`2C0003onKV00WV00Co06IV0_l00g40001d0003

C00000@000001Ol0IYGo0?l0T`000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JE

o`3o09<000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0o`2C0003onKV00WV

00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0T`000ooViP09iP04o`1VIP;o00=a0000

M0000d`00004000000Go06JEo`3o09<000?oHF402F401?l0IVH2o`03L@0007@000=<000010000005

o`1VUOl0o`2C0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0T`000ooV

iP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`3o09<000?oi^H02NH01?l0IVH2o`03

L@0007@000=<000010000005o`1VUOl0o`2C0003onKV00WV00Co06IV0_l00g40001d0003C00000@0

00001Ol0IYGo0?l0T`000ooViP07E@;V00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0

T`001?oVi^H5E@?V00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0T`000ooViP03iP03

ENKV00?V00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0T`000ooViP09iP04o`1VIP;o

00=a0000M0000d`00004000000Go06JEo`3o09<000?oi^H02NH01?l0IVH2o`03L@0007@000=<0000

10000005o`1VUOl0o`2C0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0

T`000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Co06JEoonQo`0306IV00;o00=a0000

M0000d`00004000000Go06JEo`1J0003onKV00[V00?o0000F0000ooViP09iP03o`0005P000?oi^H0

2^H00ol0001I0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo05X000?oi^H0

2^H00ol0001H0003onKV00WV00?o0000F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03

L@0007@000=<000010000005o`1VUOl0FP000ooViP0:iP03o`0005P000?oi^H02NH00ol0001H0003

onKV00[V00?o0000F@000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`1J0003

onKV00[V00?o0000F0000ooViP09iP03o`0005P000?oi^H02^H00ol0001I0003onKV00WV00Co06IV

0_l00g40001d0003C00000@000001Ol0IYGo05X000?oi^H00nH2E@GV00?o0000F0000ooViP03iP03

ENKV00?V00?o0000F0000ooViP03iP9E1NH00ol0001I0003onKV00?V00=Ei^H00nH01?l0IVH2o`03

L@0007@000=<000010000005o`1VUOl0FP000ooViP02iPAE1>H00ol0001H0003onKV00;V0eD4iP03

o`0005P000?oi^H00^H4E@CV00?o0000F@000ooViP02iP=E1>H01?l0IVH2o`03L@0007@000=<0000

10000005o`1VUOl0FP001?oVi^H6E@?V00?o0000F0001?oVi^H5E@?V00?o0000F0000ooViP02iPEE

0nH00ol0001I0004onKViPEE0nH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0FP001?oV

i^H6E@?V00?o0000F0000ooViP07E@;V00?o0000F0001?oVi^H7E@;V00?o0000F@000ooViP07E@;V

00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo05X000?oi^H02^H00ol0001H0003onKV00WV

00?o0000F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005

o`1VUOl0FP000ooViP0:iP03o`0005P000?oi^H02NH00ol0001H0003onKV00[V00?o0000F@000ooV

iP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`1J0003onKV00[V00?o0000F0000ooV

iP09iP03o`0005P000?oi^H02^H00ol0001I0003onKV00WV00Co06IV0_l00g40001d0003C00000@0

00001Ol0IYGo05X000?oi^H02^H00ol0001H0003onKV00WV00?o0000F0000ooViP0:iP03o`0005T0

00?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0FP000omQH@0:H@03o`0005P0

00?oHF402F400ol0001H0003of5Q00YQ00?o0000F@000omQH@09H@04o`1VIP;o00=a0000M0000d`0

0004000000Go06JEo`1J0003onKV00[V00?o0000F0000ooViP09iP03o`0005P000?oi^H02^H00ol0

001I0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo05X000?oi^H02^H00ol0

001H0003onKV00WV00?o0000F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@0

00=<000010000005o`1VUOl0FP000ooViP0:iP03o`0005P000?oi^H02NH00ol0001H0003onKV00[V

00?o0000F@000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`1J0003onKV00[V

00?o0000F0000ooViP09iP03o`0005P000?oi^H02^H00ol0001I0003onKV00WV00Co06IV0_l00g40

001d0003C00000@000001Ol0IYGo05X000?oi^H02^H00ol0001H0003onKV00WV00?o0000F0000ooV

iP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0FP000ooV

iP0:iP03o`0005P000?oi^H02NH00ol0001H0003onKV00[V00?o0000F@000ooViP09iP04o`1VIP;o

00=a0000M0000d`00004000000Go06JEo`1J0003onKV00[V00?o0000F0000ooViP09iP03o`0005P0

00?oi^H02^H00ol0001I0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo05X0

00?oi^H02^H00ol0001H0003onKV00WV00?o0000F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0

IVH2o`03L@0007@000=<000010000005o`1VUOl0FP000ooViP0:iP03o`0005P000?oi^H02NH00ol0

001H0003onKV00[V00?o0000F@000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JE

o`1J0003onKV00[V00?o0000F0000ooViP09iP03o`0005P000?oi^H02^H00ol0001I0003onKV00WV

00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo05X000?oi^H02^H00ol0001H0003onKV00WV

00?o0000F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005

o`1VUOl0FP000ooViP0:iP03o`0005P000?oi^H02NH00ol0001H0003onKV00[V00?o0000F@000ooV

iP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`1J0003onKV00[V00?o0000F0000ooV

iP09iP03o`0005P000?oi^H02^H00ol0001I0003onKV00WV00Co06IV0_l00g40001d0003C00000@0

00001Ol0IYGo05X000?oi^H02^H00ol0001H0003onKV00WV00?o0000F0000ooViP0:iP03o`0005T0

00?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0FP000ooViP0:iP03o`0005P0

00?oi^H02NH00ol0001H0003onKV00[V00?o0000F@000ooViP09iP04o`1VIP;o00=a0000M0000d`0

0004000000Go06JEo`1J0003onKV00[V00?o0000F0000ooViP09iP03o`0005P000?oi^H02^H00ol0

001I0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo05X000?oi^H02^H00ol0

001H0003onKV00WV00?o0000F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@0

00=<000010000005o`1VUOl0FP000ooViP0:iP03o`0005P000?oi^H02NH00ol0001H0003onKV00[V

00?o0000F@000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`1J0003onKV00[V

00?o0000F0000ooViP09iP03o`0005P000?oi^H02^H00ol0001I0003onKV00WV00Co06IV0_l00g40

001d0003C00000@000001Ol0IYGo05X000?oi^H02^H00ol0001H0003onKV00WV00?o0000F0000ooV

iP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0FP000ooV

iP0:iP03o`0005P000?oi^H02NH00ol0001H0003onKV00[V00?o0000F@000ooViP09iP04o`1VIP;o

00=a0000M0000d`00004000000Go06JEo`1J0003onKV00[V00?o0000F0000ooViP09iP03o`0005P0

00?oi^H02^H00ol0001I0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo05X0

00?oi^H02^H00ol0001H0003onKV00WV00?o0000F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0

IVH2o`03L@0007@000=<000010000005o`1VUOl0FP000ooViP0:iP03o`0005P000?oi^H02NH00ol0

001H0003onKV00[V00?o0000F@000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JE

o`1J0003onKV00[V00?o0000F0000ooViP09iP03o`0005P000?oi^H02^H00ol0001I0003onKV00WV

00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo05X000?oi^H02^H00ol0001H0003onKV00WV

00?o0000F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005

o`1VUOl0FP000ooViP0:iP03o`0005P000?oi^H02NH00ol0001H0003onKV00[V00?o0000F@000ooV

iP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`1J0003onKV00[V00?o0000F0000ooV

iP09iP03o`0005P000?oi^H02^H00ol0001I0003onKV00WV00Co06IV0_l00g40001d0003C00000@0

00001Ol0IYGo05X000?oi^H02^H00ol0001H0003onKV00WV00?o0000F0000ooViP0:iP03o`0005T0

00?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0FP000ooViP0:iP03o`0005P0

00?oi^H02NH00ol0001H0003onKV00[V00?o0000F@000ooViP09iP04o`1VIP;o00=a0000M0000d`0

0004000000Go06JEo`1J0003onKV00[V00?o0000F0000ooViP09iP03o`0005P000?oi^H02^H00ol0

001I0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo05X000?oi^H02^H00ol0

001H0003onKV00WV00?o0000F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@0

00=<000010000005o`1VUOl0FP000ooViP0:iP03o`0005P000?oi^H02NH00ol0001H0003onKV00[V

00?o0000F@000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`1J0003onKV00[V

00?o0000F0000ooViP09iP03o`0005P000?oi^H02^H00ol0001I0003onKV00WV00Co06IV0_l00g40

001d0003C00000@000001Ol0IYGo05X000?oi^H02^H00ol0001H0003onKV00WV00?o0000F0000ooV

iP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0FP000ooV

iP0:iP03o`0005P000?oi^H02NH00ol0001H0003onKV00[V00?o0000F@000ooViP09iP04o`1VIP;o

00=a0000M0000d`00004000000Go06JEo`1J0003onKV00[V00?o0000F0000ooViP09iP03o`0005P0

00?oi^H02^H00ol0001I0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo05X0

00?oi^H02^H00ol0001H0003onKV00WV00?o0000F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0

IVH2o`03L@0007@000=<000010000005o`1VUOl0FP000ooViP0:iP03o`0005P000?oi^H02NH00ol0

001H0003onKV00[V00?o0000F@000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JE

o`1J0003onKV00[V00?o0000F0000ooViP09iP03o`0005P000?oi^H02^H00ol0001I0003onKV00WV

00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo05X000?oi^H02^H00ol0001H0003onKV00WV

00?o0000F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005

o`1VUOl0FP000ooViP0:iP03o`0001P00_ln0003onKV00WV00?o0000F0000ooViP0:iP03o`0005T0

00?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0FP000ooViP0:iP03o`0001X0

00?o0000>`000ooViP09iP03o`0005P000?oi^H02^H00ol0001I0003onKV00WV00Co06IV0_l00g40

001d0003C00000@000001Ol0IYGo05X000?oi^H02^H00ol0o`03o`030?oo00;o00<0ool01_l01P3o

003o00Co0`03o`D000Go0000o`0200Go00@0oooo0P001?l00003o`8000?o0?l00P000ol0000?0003

onKV00WV00?o0000F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@000=<0000

10000005o`1VUOl0FP000ooViP0:iP03o`3o00@000Ko003o0?l200;o10001_l00?l0o`8000?o0000

0`000ol000030005o`000?l00P02o`@000?o0?l00P001Ol0003o00@000?o0?l00P000ol0000?0003

onKV00WV00?o0000F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@000=<0000

10000005o`1VUOl0FP000ooViP0:iP03o`3o00D00ol0103o0002o`@000Ko003o0?l20003o`000080

00?o000010001Ol0003o00801Ol0103o0?l20004o`0000?o0P000ol0o`020003o`0000l000?oi^H0

2NH00ol0001H0003onKV00[V00?o0000F@000ooViP09iP04o`1VIP;o00=a0000M0000d`000040000

00Go06JEo`1J0003onKV00[V00?o0?l010001_l00?l0o`800_l20003o`3o008000?o0?l00P001ol0

003o0?l01@001Ol0003o00800_l20005o`3o0?l00P001ol0003o0?l00P000ol0o`020003o`0000l0

00?oi^H02NH00ol0001H0003onKV00[V00?o0000F@000ooViP09iP04o`1VIP;o00=a0000M0000d`0

0004000000Go06JEo`1J0003onKV00[V00?o0?l01@02o`8000Go003o0002o`800ol20004o`00o`@0

00?o000010001?l00003o`800_l200;o0`03o`030?oo00<00_l00`3oo`0B0003onKV00WV00?o0000

F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0

FP000ooViP0:iP03o`3o00?o3`000ol000070003o`0000D01Ol00`3o000/0003onKV00WV00?o0000

F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0

FP000omQH@0:H@03o`0005P000?oHF402F400ol0001H0003of5Q00YQ00?o0000F@000omQH@09H@04

o`1VIP;o00=a0000M0000d`00004000000Go06JEo`1J0003onKV00[V00?o0000F0000ooViP09iP03

o`0005P000?oi^H02^H00ol0001I0003onKV00WV00Co06IV0_l00g40001d0003C00000@000001Ol0

IYGo05YV00?oi^H02^H00ol0001H0003onKV00WV00?o0000F0000ooViP0:iP03o`0005T000?oi^H0

2NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl04fH00omVIP0SIP;o7fH00ooViP0:iP03

o`0001800_m40003onKV00WV00?o0000F0000ooViP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03

L@0007@000=<000010000005o`1VUOl00VH3o`9V0_l2IP06ofIVofKo0VH3o`9V00?oIVH00_l2IP04

ofIVo`=V00CoIVKo0VH00omVo`02IP;o0VH01?mVIVH3o`03I_oo009V00CoIVIV0_l=IP;o16H00ooV

iP0:iP03o`3o008000Ko003o0?l200?o00<0o`000P03o`8000Co003o0P02o`D000?o00000P03o`80

00?o0?l00P000ol000020003o`3o00800_l20005o`00o`000_l@0003onKV00WV00?o0000F0000ooV

iP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl00VH02_mV

I_mVofKoI_l2IP03ofKo009V00?oI_l00VH00omVo`02IP05ofKoI_l016H01?mVI_l2IP07ofKoI_mV

o`02IP04ofIVo`9V0_l2IP03ofKo009V00?oI_l03FH3o`=V00Coi^KV1UD3iP03o`3o008000So003o

0?l0o`8000?o0?l00P001_l00?l0o`<000?o0?l00P000ol000020003o`00008000?o0?l00P001ol0

o`3o0?l00P001_l00?l0o`8000?o0?l00P001Ol0o`3o00l000?oi^H01eD2iP03o`0005P000Coi^KV

1eD2iP03o`0005T000?oi^H01eD2iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`02IP03

ofIV009V00GoI_mVo`02IP03ofKo009V00?oI_l00VH00omVo`05IP03ofIV00=V1?l2IP07ofKoI_mV

o`02IP04ofIVo`9V00OoIVIVofKo00AV00?oIVH02fH4o`9V00Coi^KV1UD3iP03o`3o00?o0P001Ol0

o`3o008000?o0?l00P001_l00?l0o`<000?o0?l01`000ol000020003o`3o008000Go0?l0o`040006

o`00o`3o0P000ol0o`020005o`000?l03`001?oVi^H5E@?V00?o0000F0000ooViP02iPEE0nH00ol0

001I0004onKViPEE0nH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl00VH00omVIP02IP05

ofKoI_l00VH00omVo`02IP03ofKo009V00?oI_l00ol2IP03ofIV00=V00CoIVKo0VH00omVo`02IP;o

0VH01?mVI_l2IP04ofKoo`9V00CoIVIV0_l=IPGo00=VonH00nH4E@CV00?o0?l00P001_l00?l0o`80

0ol01@3o003o008000?o0?l00`000ol0o`070003o`00008000?o0?l00P001Ol0o`3o00@000Ko003o

0?l20003o`3o008000Co0?oo40000ooViP02iP=E1>H00ol0001H0003onKV00;V15D4iP03o`0005T0

00?oi^H00^H3E@CV00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo009V00?oIVH00VH01OmV

ofKo009V00?oI_l00VH00omVo`02IP03ofKo009V00GoI_mVo`05IP;o0fH01omVofKoI_l00VH01?mV

I_l2IP;o0VH00omVo`02IP03ofKo00eV1?l2IP03onKV00?V0UD5iP06o`00o`3o0P001Ol0o`3o0080

00?o0?l00P001_l00?l0o`<000?o0?l00P000ol0000200;o0`000ol0o`020007o`3o0?l0o`020006

o`00o`3o0P000ol0o`020005o`3o0?l03`000ooViP03iP03ENKV00?V00?o0000F0000ooViP03iP9E

1NH00ol0001I0003onKV00?V00=Ei^H00nH01?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0

0VH01OmVI_mV00;o0VH3o`03I_oo009V0ol2IP03ofIV00;o0VH01?mVI_l4IP;o0fH2o`=V0_l2IP04

ofIVo`9V00CoI_oo0VH01?mVIVH2o`eV0ol3IP03onKV00[V00?o00000ol200?o0P02o`8000Co003o

0P001Ol0ool000;o0P02o`D000?o00000P000ol0o`0200;o0`000ol00005o`800_l200?o0P02oa00

00?oi^H02NH00ol0001H0003onKV00[V00?o0000F@000ooViP09iP04o`1VIP;o00=a0000M0000d`0

0004000000Go06JEo`02IP?o4VH2o`mV00?oIVH02FH2o`]V00?oIVH046H00omVIP03IP03onKV00[V

00Go0000o`0;00;o1`001Ol0003o00T00ol@0004o`00oad000?oi^H02NH00ol0001H0003onKV00[V

00?o0000F@000ooViP09iP04o`1VIP;o00=a0000M0000d`00004000000Go06JEo`1JIP03onKV00[V

00?o0000F0000ooViP09iP03o`0005P000?oi^H02^H00ol0001I0003onKV00WV00Co06IV0_l00g40

001d0003C00000@000001Ol0IYGo05YV00?oi^H02^H00ol0001H0003onKV00WV00?o0000F0000ooV

iP0:iP03o`0005T000?oi^H02NH01?l0IVH2o`03L@0007@000=<000010000004o`1VUOooXOl00`1V

IP02o`03L@0007@000=<000010000005o`1VUOl0o`2O0004o`1VIP;o00=a0000M0000d`000040000

00Go06JEo`3o09l000Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0W`001?l0IVH2o`03

L@0007@000=<000010000005o`1VUOl01`02o`03:@0001/000?o0000;P000ol0000h00;o00<Y0000

Q`02o`03:@0007X000Co06IV0_l00g40001d0003C00000@000001Ol0IYGo00@00_l01V5EEEDYo`H0

1?l300?o0P001?l00?l20003o`0000?o0`000ol0000200;o0`03o`8000?o00001@000ol0000300;o

0`001?l00?l20003o`0000?o0`000ol0000200?o0`02o`800ol300?o6P02Z005:BHVYRT00_l500Co

0`02o`@00_l30003o`0000D00ol400?o0`03o`<00ol20004o`00o`<000?o00000ol20004o`00o`<0

0_ld00;o00EQEEEE:@02o`@000?o00000P001?l00003o`<00_l400;o0P03o`8000?o00001P001Ol0

003o008000?o00001?l200?o0P001?l00?le0004o`1VIP;o00=a0000M0000d`00004000000Go06JE

o`040003HJJV008V0/800bT000030005o`000?l00P001?l00?l20004o`00o`8000Co003o0P001?l0

0?l30004o`00o`8000Ko003o0?l70003o`00008000Co003o0P001?l00?l20004o`00o`8000Co003o

0`001?l00?l20005o`000?l00`000ol0o`030003o`0001L000>XEID00ol00jH0:@040003o`000080

00?o0?l00P001?l00?l20004o`00o`L000Co003o0`001_l00?l0o`<000?o0?l00P001?l00?l20007

o`000?l0o`020004o`00o`8000Co003o=P000f6VYP029P;200=E:@000`000ol000020004o`00o`80

00Co003o0P001?l00?l30007o`000?l0o`080005o`000?l00P000ol0o`030003o`3o00<000?o0?l0

0P000ol0000c0004o`1VIP;o00=a0000M0000d`00004000000Go06JEo`030005:BH0iZH00RH00l9E

:@080004o`00o`8000Co003o0P001?l00?l20004o`00o`8000Go0000o`080004o`00o`H000?o0000

0P000ol000030004o`00o`8000Co003o0P001?l00?l30004o`00o`8000Go0000o`090003o`0001H0

00>XHED01Ol00jHY00030003o`00008000?o00000P001?l00?l50003o`0000D000Go0000o`020006

o`00o`3o1@001?l00?l20004o`00o`<000?o0?l01@001?l00?l20003o`0003<000DY9P3VYP029P;2

00<Y00000P000ol000020004o`00o`8000?o00000`001?l00?l30003o`0000<000?o00001P001Ol0

003o008000?o0?l00`000ol0o`060003o`3o03D000Co06IV0_l00g40001d0003C00000@000001Ol0

IYGo00<000CoYP3V0ZH29P03EOl000L000Co003o0P001?l00?l20004o`00o`8000Co003o0P001?l0

0004o`800ol30003o`0000@000?o00000P04o`8000Co003o0P001?l00?l20004o`00o`<000Co003o

0P001?l00005o`800olI0003of4500Go00<Vo`000`000ol000020003o`0000;o0`04o`8000?o0000

1@001Ol0003o008000Ko003o0?l50004o`00o`8000Co003o0`000ol0o`03o`8000Co003o0P000ol0

000c0004ojH0iP:V0RH00l;o00030003o`00008000Co003o0P001?l00002o`<000Co00001Ol00`3o

00070005o`000?l00P000ol0o`030003o`3o00Co0`000ol0000d0004o`1VIP;o00=a0000M0000d`0

0004000000Go06JEo`030005ojH00>H00ZH00bIEo`0500Co0`03o`8000Co003o0P001?l00?l20004

o`00o`<000Co003o0P000ol000040003o`0000<000?o00000P001?l00?l20004o`00o`8000Co003o

0P001?l00?l400?o0P001Ol0003o00<000?o0?l070000omQ1@05o`039_l000<000?o00000P000ol0

o`050004o`00o`8000?o00001@001Ol0003o008000Ko003o0?l50004o`00o`8000Co003o0`000ol0

o`020004o`00o`8000Co003o=@001OnV003V00:V0RH00ol000020003o`00008000Co00000ol20003

o`0000<000Go0000o`030003o`3o00P000Go0000o`020003o`3o00<000?o0?l00`001_l00?l0ocD0

00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo00<000<YHJH00nH2YP8Y10000ol0000400Co

0P07o`801?l20004o`0000Co0P04o`<00_l40003o`0000801?l200Oo0P04o`8000Co00001?l0103o

ool200Go00<0ool00olH0003Z?mQ00Go00>E:@000`000ol000020003o`3o00?o0P04o`801?l40005

o`000?l00P04o`030?oo00?o00D0o`00o`0200So00<0ool00_l200Co0P02oc@000<YHJH00nH2YP03

9RT000<000?o0?l00ol200Co0P04o`040?ooo`801Ol00`3oo`03o`@000Co00001?l00`3oo`03o`03

0?oo00?o00D0o`00o`0e0004o`1VIP;o00=a0000M0000d`00004000000Go06JEo`040004obJViP80

00>Vo`0010001Ol0003o01L000?o00003`000ol000020003o`0001L000?o00001`000ol0000U0003

Z2UQ00850UD00iGo00030003o`00008000?o00004`001?l00?lY0003o`0003@000Co9ZKV0P000jIE

o`0400;o0`000ol0000<0003o`00010000?o00002P000ol0000n0004o`1VIP;o00=a0000M0000d`0

0004000000Go06JEo`050007of6VYRHYo`0600Co5`000ol0000@00Oo5`000ol000070003o`0002H0

00>XobT00V400bWo00040003o`00008000?o00004`03obX000?o0000=@001omQYZHV:Ol01@000ol0

00020003o`0000`000?o000040000ol0000:0003o`0003h000Co06IV0_l00g40001d0003C00000@0

00001Ol0IYGo00L00_l00bT0000d0003o`0005000_l00jP0002700;o00<Y0000NP001?l0IVH2o`03

L@0007@000=<000010000005o`1VUOl0o`2O0004o`1VIP;o00=a0000M0000d`00004000000Go06JE

o`3o09l000Co06IV0_l00g40001d0003C00000@000001Ol0IYGo0?l0W`001?l0IVH2o`03L@0007@0

00=<000010000005o`1VUOl0o`2O0004o`1VIP;o00=a0000M0000d`00004000000Go06JEo`3o09l0

00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo03800ooo06X000Co06IV0_l00g40001d0003

C00000@000001Ol0IYGo00D000CoHOoo0RT00ol0000T0004o`00oe/000CoHOoo0RT00ol000230004

of7oo`8Y00?o0000N0001?l0IVH2o`03L@0007@000=<000010000005o`1VUOl010001?mE9RH2`P03

EOl000D01?l300;o1002o`<00_l20005o`000?l00P000ol00004o`H00ol400;o0P04o`030?l000D0

0_l200?o0`03oc0000CoEBHV0/82E@03o`0000<01?l300;o1002o`<000?o00001P03o`<00_l01@3o

003o00<01?l200?oBP001?mE9RH2`P9E00?o00000P000ol000020003o`0000?o0`000ol0000200;o

0`000ol0000200?o0P001Ol0003o00800ol300;o1`03o`@000?o0?l00P000ol0000200?o0P03ob@0

00Co06IV0_l00g40001d0003C00000@000001Ol0IYGo00@000=QYZH00RH2`P03:@0000<000Go0000

o`020004o`00o`<000?o00000P001Ol0003o00<000Co003o0P001?l00?l50005o`000?l00P001Ol0

003o00<000?o0?l01@001Ol0003o008000Co003o0P000ol0000^0003HJJV008V0/800eDY00030003

o`00008000?o0?l00P001?l00?l20004o`00o`L000Go0000o`020004o`3oo`8000Co003o0`000ol0

o`030003o`0004L000=QYZH00RH2`P03EBT000<000Go0000o`020004o`00o`<000Go0000o`020004

o`00o`@000Ko003o0?l30003o`3o00<000?o0?l00P000ol000030005o`000?l00P001?l0ool20005

o`000?l00P001?l00?l20003o`00024000Co06IV0_l00g40001d0003C00000@000001Ol0IYGo00<0

00DY9P3VYP029P03`UDY00@000Go0000o`020003o`0000@000?o00000P001Ol0003o00<000Co003o

0P001?l00?l90004o`00o`<000Oo0000o`3o00D000Go0000o`050004o`00obl000DY9P3VYP029P;2

00<Y00000P000ol000020003o`00008000Co003o1@000ol000050005o`000?l00P001?l00?l20004

o`00o`<000?o0?l0C0001BTV0>JV008V0/800bT000020004o`00o`<000?o000010001Ol0003o00D0

00?o00000P000ol000020007o`000?l0o`050003o`0000H000Go0000o`020004o`00o`8000Go0000

o`020004o`00obH000Co06IV0_l00g40001d0003C00000@000001Ol0IYGo00<000CoYP3V0ZH29P03

EOl000<000Go0000o`0200Co0`000ol000020005o`000?l00`001?l00?l20004o`00o`T000Co003o

0`001ol0003o0?l01@001?l00004o`8000Co003o;`001?nV0>H2YP8V00?2o`000`000ol000020003

o`0000;o0`04o`8000?o00001@001Ol0003o008000Co003o0P001?l00?l30003o`3o00CoB0001?nV

0>H2YP8V00?2o`000`000ol0o`0400Co0`001?l00004o`8000?o00000P04o`030?l0008000?o0?l0

1@04o`D000Go0000o`020004o`00o`8000Go0000o`020003o`0000Co8`001?l0IVH2o`03L@0007@0

00=<000010000005o`1VUOl00`001OnViP3V00:V00<VEOl010000ol00002o`8000Co003o0`000ol0

00020005o`000?l00`02o`050?l00?l00P000ol0000300Co0`001?l00005o`030?oo00@000Go0000

o`020004o`00o`8000?o0000;@001OnViP3V00:V0RH00ol000020003o`00008000?o0?l00P001?l0

0?l20004o`00o`L000?o0?l00_l20004o`00o`8000Co003o0`000ol0o`030003o`0004H000GoY^H0

iP02YP8V00?o00000P06o`050?l00?l00`001Ol0003o008000Co003o10001Ol00?l000;o0P000ol0

o`030003o`3o008000?o00000`000ol00002o`8000Co003o0P001Ol0003o008000Co003o0P000ol0

000Q0004o`1VIP;o00=a0000M0000d`00004000000Go06JEo`040004HJKV00;V00>V:@0010000ol0

000500;o0`02o`<00_l30004o`0000?o0`04o`D000?o00000`03o`<00ol20005o`3oo`000ol300?o

0`03oc0000AQY^H00^H00jHV:@040003o`00008000?o00000_l400;o0`04o`@000?o000010001Ol0

0?l000;o0`04o`800om:0004HJKV00;V00>V9RT010000ol000020003o`0000?o0P03o`<00_l300Co

00@0oooo0P001?l0ool300?o0`02o`H000?o000010001?l00?l20003o`0000800ol200?o90001?l0

IVH2o`03L@0007@000=<000010000005o`1VUOl010001?lVY^H20003Y_l000@000Go0000o`090003

o`00008000?o000050001Ol0003o008000?o00003@000ol0000:0003o`0002h000Co9ZKV0P000jIE

o`040003o`00008000?o00004`001Ol0003o00l000?o0000C@001?lVY^H20003YUGo00@000?o0000

0P000ol000060003o`0002H000Go0000o`0?0003o`0002L000Co06IV0_l00g40001d0003C00000@0

00001Ol0IYGo00D000OoHJJV9RWo00H01?l90003o`00008000Go0000o`0C00?o0`000ol0000=0003

o`0000X000?o0000;`001omQYZHV:Ol01@000ol000020003o`0001@00ol90003o`0000@000?o0000

CP001omQYZHV:Ol01@05o`X000?o00009P03o`T000?o000010000ol0000W0004o`1VIP;o00=a0000

M0000d`00004000000Go06JEo`0700;o00<Y0000Q`02o`03:@0008L00_l00bT0001j0004o`1VIP;o

00=a0000M0000d`00004000000Go06JEo`3o09l000Co06IV0_l00g40001d0003C00000@000001Ol0

IYGo0?l0W`001?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0o`2O0004o`1VIP;o00=a0000

M0000d`00004000000Go06JEo`0g0?[oK@001?l0IVH2o`03L@0007@000=<000010000005o`1VUOl0

10000onXo`0Zo`03Z?l000<000?o0000mP000ol0000402iE1`0^o`@000Co06IV0_l00g40001d0003

C00000@000001Ol0IYGo00<000>X9ZH0:l800`FX00030003o`000?H000?o00000`000eFVYP0/YP03

E@0000<000>X9/80:/821@06Z0000?l00VH2o`03L@0007@000=<000010000005o`1VUOl00`000onV

000ZYP;200?o00000P000ol0003f0003o`0000<000=EYZH0;:H00eD000030003ojJV02ZV00?21Ol0

0`001?l0IVH2o`03L@0007@000=<000010000005o`1VUOl00`000onV000[YP03`_l000<000?o0000

mP000ol000030003EJJV02bV00=E00000`000onVYP0ZYP03`PGo00<000Co06IV0_l00g40001d0003

C00000@000001Ol0IYGo00<000?oYP00:jH00l;o00030003o`000?H000?o00000`000eFVYP0/YP03

E@0000<000?oYZH0:ZH00l85o`030004o`1VIP;o00=a0000M0000d`00004000000Go06JEo`030003

ojH000VV1Ol00jKoo`03o`FV00CoYZJV1Ol9YP03`_l000<000?o0000mP000ol000030003EJJV00VV

1ED2YPEE0ZH4E@04YUEEYP9E2jH00eD000030003ojJV00VV1_l2YPGo00>Vool00ol00jKoo`03o`RV

00?21Ol00`001?l0IVH2o`03L@0007@000=<000010000005o`1VUOl00`000onV0008YP;o0ZH2o`04

Y_nVYP;o1JH01?nVYZH2o`03Y_oo00VV00?2o`000`000ol0003f0003o`0000<000=EYZH02JH2E@:V

0UD01:IEEJH2E@:V00=EYZH00ZH4E@bV00=E00000`000onVYP08YP;o0jH2o`:V0_l00jKoo`03YP?o

00>Vool02jH00l85o`030004o`1VIP;o00=a0000M0000d`00004000000Go06JEo`030003ojH000RV

0_l2YP;o00BVojJV0_l5YP04ojJVYP;o00>Vool02JH00l;o00030003o`000?H000?o00000`000eFV

YP09YP9E0ZH2E@04YUEEYP9E0ZH00eFVYP02YP=E3JH00eD000030003ojJV00RV0_l3YP;o0ZH2o`03

Y_oo00:V0ol2YPGo2:H00l85o`030004o`1VIP;o00=a0000M0000d`00004000000Go06JEo`030003

ojH000RV0_l01ZKooonVo`:V0_l5YP04ojJVYP;o00>Vool02JH00l;o00030003o`000?H000?o0000

0`000eFVYP09YP9E0ZH015FVYZH4E@:V00=EYZH00ZH4E@bV00=E00000`000onVYP08YP;o0jH2o`:V

0_l01:KoojH3o`>V0_l2YP03ojJV00JV00?21Ol00`001?l0IVH2o`03L@0007@000=<000010000005

o`1VUOl00`000onV0008YP;o1JH00onVYP02o`FV00CoYZJV0_l00jKoo`09YP03`_l000<000?o0000

mP000ol000030003EJJV00VV1ED5YP9E0ZH01EFVYUFV009E00>VEED02jH00eD000030003ojJV00RV

0_l3YP;o0ZH2o`04Y_ooYP;o1:H2o`:V00?oYZH01ZH00l85o`030004o`1VIP;o00=a0000M0000d`0

0004000000Go06JEo`030003ojH000RV0ol01:KoYZH4o`JV00?oYZH00ZH3o`ZV00?2o`000`000ol0

003f0003o`0000<000=EYZH02JH2E@:V00AEYZJV0eD3YPAE00>VEED00ZH00eFVYP09YP03E@0000<0

00?oYZH02:H2o`:V0ol3YP?o0jH4o`:V1?l8YP03`PGo00<000Co06IV0_l00g40001d0003C00000@0

00001Ol0IYGo00<000?oYP002ZH3o`ZV1Ol?YP03`_l000<000?o0000mP000ol000030003EJJV00VV

1ED>YP9E3ZH00eD000030003ojJV00VV1_lKYP03`PGo00<000Co06IV0_l00g40001d0003C00000@0

00001Ol0IYGo00<000?oYP00:jH00l;o00030003o`000?H000?o00000`000eFVYP0/YP03E@0000<0

00?oYZH0:ZH00l85o`030004o`1VIP;o00=a0000M0000d`00004000000Go06JEo`030004ojH002ZV

00?2o`000`000ol0003f0003o`0000<000=EYZH0;:H00eD000030003ojH002ZV00?21Ol00`001?l0

IVH2o`03L@0007@000=<000010000005o`1VUOl00`000jPV000[0003YZP000<000?o0000mP000ol0

00030003EJJV02bV00=E00000`000jPV000Z0003YRJX00<000Co06IV0_l00g40001d0003C00000@0

00001Ol0IYGo00@000?oZ?l0:_l00jSo00030003o`000?H000?o0000100^E@L0;_l40004o`1VIP;o

00=a0000M0000d`00004000000Go06JEo`0g0?[oK@001?l0IVH2o`03L@0007@000=<000010000005

o`1VUOl0o`2O0004o`1VIP;o00=a0000M0000d`00004000000Go06JEo`3o09l000Co06IV0_l00g40

001d0003C00000@000001?l0IYGooj7o00<0IVH00_l00g40001d0003C00000@000000ol0IP3oUJ:E

0fH2o`03L@0007@000=<000010000003o`1V0?mVYFH2o`03L@0007@000=<000010000003o`1V0?mV

YFH2o`03L@0007@000=<000010000004o`1VIPX0]6H2olYV2P03IPX00VH2o`03L@0007@000=<0000

10000004o`1VE@VX00<0IVH00VJL1@=V0_l2IP;o0VH4o`9V00?oIVH01?l5IPCo0fH00omVIP02IPCo

16H01?mVI_l3IPCo0fH4o`9V0_l5IY050fH00eFXZ007Z00406IVE@VX00<0IVH00_l00g40001d0003

C00000@000001Ol0IUFX009V0ZH2iP030:P000AVW0D3IP;o0VH2o`03I_oo00EV00?oIVH00_l00fKo

o`04IP;o00=Vool00VH00omVIP02IP03ofIV00;o0VH6o`EV0_l00fKoo`05IP;o1FJ@1@=V00AEZ6IV

0ZH2iP03EJP0009V00AEZ6IV0ZH2iP03EJP0009V0_l00g40001d0003C00000@000002?l0IUFXIRIV

0ZH2iP03Z01V009VW004IP;o0VH2o`03I_oo00EV00?oIVH00_l00fKoo`04IP;o0VH2o`03I_mV00=V

00?oIVH00_l2IPKo16H3o`03I_oo00EV0_l5IXl016H00eFX9P02IP:V00CVEJP00VH01EFXIRIV00:V

00CVEJP00VH2o`03L@0007@000=<000010000006o`1VEJQV0RH01VJVY^JX00AVW0D3IP;o0VH2o`03

I_oo00?o0VH00omVIP02o`03I_oo00AV0_l2IP;o00=VofH00fH00omVIP02o`04I_ooIP;o00=Vool0

0VH3o`9V1Ol2IP;o1FJ@1@=V00=EZ:P01:P01:IEZ002IP03EJRX00NX00<0IVH00_l00g40001d0003

C00000@000002?l0IUFXI/8V0VH2YP03Z01V009VW004IPKo00AVoomV0_l2IP03ofIV00;o00=Vool0

16H2o`03I_oo009V00?oIVH00VH00omVIP02o`04I_ooIP;o0VH00omVo`02o`=V0_l00fKoo`02IP;o

1FJ?00AV00=EZ<800RH01VJXYUFX009V00EEZ6K29P02IP04YUFX009V0_l00g40001d0003C00000@0

00001_l0IUFXIP;20RH016JVZ004IY`50fH2o`9V0_l00fKoo`03o`9V00?oIVH01Ol4IPGo0VH4o`03

I_oo00Go0VH2o`9V1ol00fKoo`03o`9V1?l3IY050fH00eFX`P02`P069ZRVEJP00VH00eFXZ007Z003

06IV00;o00=a0000M0000d`00004000000Oo06IEZ6JE00;20RH00fJX0004IY`50fH2o`9V0_l8IP03

ofIV00UV0_l00fKoo`0ZIY050fH015FXUID2`P05Z2IEZ0000VH015FXIYD2`P8V00=EZ0000VH2o`03

L@0007@000=<000010000006o`1VEJP01VH00jP0IP02IY`016H2o`9V0_l8IP03ofIV00UV1?l[IXl0

16H00eFXIP03IP05Z6IVZ0000VH00eFX0006IP04Z01VIP;o00=a0000M0000d`00004000000Co06IE

2JP00`1VIP02IY`5C6J@1@=V00=EZ:P01jP0101VIUD9Z00306IV00;o00=a0000M0000d`000040000

00?o06H02UD4IY`0CFJ?00AV2UD3IPYE0fH2o`03L@00074014`6000000?o06H0ofJUIP;o00=a0000

M0000d`00004000000?o0000o`2U0003og5a07801D`60000oonYo`9aLP05C0H00000\

\>"], "Graphics",

  Evaluatable->False,

  ImageSize->{551, 227},

  ImageMargins->{{0, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  CellTags->{"Section 8.2", "BrowserCategoriesExample"}],



Cell[TextData[{

  "As shown in this example, every ",

  StyleBox["BrowserCategories.m",

    FontFamily->"Courier"],

  " file consists of a single BrowserCategory command written in a specific \

syntax. This command has the form: ",

  StyleBox["BrowserCategory[\"",

    FontFamily->"Courier"],

  StyleBox["category name",

    FontSlant->"Italic"],

  StyleBox["\",",

    FontFamily->"Courier"],

  StyleBox[" name",

    FontSlant->"Italic"],

  StyleBox[",",

    FontFamily->"Courier"],

  StyleBox["list",

    FontSlant->"Italic"],

  StyleBox["].",

    FontFamily->"Courier"]

}], "Text",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"Chap 8", "Section 8.2"}],



Cell["The arguments in a BrowserCategory command are as follows:", "Text",

  TextAlignment->Left,

  TextJustification->0,

  FontWeight->"Bold",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".",

    FontWeight->"Bold"],

  "  ",

  StyleBox["\"",

    FontFamily->"Courier"],

  StyleBox["category name",

    FontSlant->"Italic"],

  StyleBox["\"",

    FontFamily->"Courier"],

  " \[LongDash] this is a string (a set of plain text characters enclosed in \

double quotes) which specifies the category name to be displayed in the Help \

Browser column."

}], "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".",

    FontWeight->"Bold"],

  " ",

  StyleBox[" ",

    FontWeight->"Bold"],

  StyleBox["name",

    FontSlant->"Italic"],

  " \[LongDash] if set to ",

  StyleBox["None",

    FontFamily->"Courier"],

  " this option indicates that the source files are located in the same \

directory as the ",

  StyleBox["BrowserCategory.m",

    FontFamily->"Courier"],

  " file being edited. Alternatively, the source files can be kept in a \

subdirectory one level below the current directory. In this case \"",

  StyleBox["name",

    FontSlant->"Italic"],

  "\" is set to the name of the subdirectory.   "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".",

    FontWeight->"Bold"],

  " ",

  StyleBox[" ",

    FontWeight->"Bold"],

  StyleBox["list",

    FontSlant->"Italic"],

  " \[LongDash] this is a list (a set of objects enclosed in curly braces) \

whose elements can be commands of the following types:  "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],



Cell[TextData[{

  "  \[FilledSmallSquare]  ",

  StyleBox["Item[\"",

    FontFamily->"Courier"],

  StyleBox["subcategory name",

    FontSlant->"Italic"],

  StyleBox["\",\"",

    FontFamily->"Courier"],

  StyleBox["file name",

    FontSlant->"Italic"],

  StyleBox["\",",

    FontFamily->"Courier"],

  StyleBox["options",

    FontSlant->"Italic"],

  StyleBox["]",

    FontFamily->"Courier"],

  StyleBox[" ",

    FontWeight->"Bold"],

  "\[LongDash] this command specifies the name of a terminal subcategory in \

the Help Browser. Clicking the subcategory name causes information about it \

to be displayed in the Help Browser. "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],



Cell[TextData[{

  "  \[FilledSmallSquare]  ",

  StyleBox["Item[Delimiter]",

    FontFamily->"Courier"],

  StyleBox[" ",

    FontWeight->"Bold"],

  "\[LongDash] this command inserts a horizontal line in the column where the \

subcategories are listed. It is useful in separating subcategories. "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],



Cell[TextData[{

  "  \[FilledSmallSquare]  ",

  StyleBox["HelpDirectoryListing[\"",

    FontFamily->"Courier"],

  StyleBox["directory",

    FontSlant->"Italic"],

  StyleBox["\",",

    FontFamily->"Courier"],

  StyleBox["arg2",

    FontSlant->"Italic"],

  StyleBox[",",

    FontFamily->"Courier"],

  StyleBox["arg3",

    FontSlant->"Italic"],

  StyleBox["]",

    FontFamily->"Courier"],

  StyleBox[" ",

    FontWeight->"Bold"],

  "\[LongDash] this command creates categories in the Help Browser's columns \

taken from a different ",

  StyleBox["BrowserCategories.m",

    FontFamily->"Courier"],

  " file. The location of the file to be used is specified by the three \

arguments."

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],



Cell[TextData[{

  "  \[FilledSmallSquare]  ",

  StyleBox["BrowserCategory[]",

    FontFamily->"Courier"],

  " \[LongDash] this command is of exactly the same form as the top level \

BrowserCategory command, except that it is nested one level deeper in the \

hierarchy, so that its category name will be displayed one column to the \

right."

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],



Cell[TextData[{

  StyleBox["Note:",

    FontWeight->"Bold"],

  " Since there are only four columns in the Help Browser, a ",

  StyleBox["BrowserCategory",

    FontFamily->"Courier"],

  " command can be nested at most four levels deep."

}], "Text",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}]

}, Open  ]],



Cell[CellGroupData[{



Cell["HelpDirectoryListing Commands", "Subsubsection",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "The ",

  StyleBox["HelpDirectoryListing",

    FontFamily->"Courier"],

  " command is used to create categories in the Help Browser's columns based \

on a ",

  StyleBox["BrowserCategories.m",

    FontFamily->"Courier"],

  " file at a different location. It has the form: ",

  StyleBox["HelpDirectoryListing[\"",

    FontFamily->"Courier"],

  StyleBox["directory",

    FontSlant->"Italic"],

  StyleBox["\",",

    FontFamily->"Courier"],

  StyleBox["arg2",

    FontSlant->"Italic"],

  StyleBox[",",

    FontFamily->"Courier"],

  StyleBox["arg3",

    FontSlant->"Italic"],

  StyleBox["]",

    FontFamily->"Courier"],

  "."

}], "Text",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "The three arguments ",

  StyleBox["\"",

    FontFamily->"Courier"],

  StyleBox["directory",

    FontSlant->"Italic"],

  StyleBox["\"",

    FontFamily->"Courier"],

  ", ",

  StyleBox["arg2 ",

    FontSlant->"Italic"],

  "and ",

  StyleBox["arg3",

    FontSlant->"Italic"],

  " together specify the location of the ",

  StyleBox["BrowserCategories.m",

    FontFamily->"Courier"],

  " file to be used. The first argument, \"",

  StyleBox["directory",

    FontSlant->"Italic"],

  "\", specifies a directory location using the ",

  StyleBox["FrontEnd`FileName",

    FontFamily->"Courier"],

  " function. The absolute path name of the directory must be given. \

Otherwise, the path name specified is interpreted to be relative to the \

Documentation/English directory inside the top level ",

  StyleBox["Publicon",

    FontSlant->"Italic"],

  " directory. "

}], "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "If ",

  StyleBox["arg2 ",

    FontSlant->"Italic"],

  "is set to ",

  StyleBox["False",

    FontFamily->"Courier"],

  " the Browser searches for a ",

  StyleBox["BrowserCategories.m",

    FontFamily->"Courier"],

  " file at the top level of \"",

  StyleBox["directory",

    FontSlant->"Italic"],

  "\". If it is set to ",

  StyleBox["True",

    FontFamily->"Courier"],

  ", the Browser searches all subdirectories located one level below \"",

  StyleBox["directory",

    FontSlant->"Italic"],

  "\"."

}], "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "If ",

  StyleBox["arg3",

    FontSlant->"Italic"],

  " is set to ",

  StyleBox["False",

    FontFamily->"Courier"],

  ", the location of the ",

  StyleBox["BrowserCategories.",

    FontFamily->"Courier"],

  "m file is completely specified by the first two arguments. If it is set to \

",

  StyleBox["True",

    FontFamily->"Courier"],

  ", then the ",

  StyleBox["BrowserCategories.m",

    FontFamily->"Courier"],

  " file is taken to be in a",

  StyleBox[" ",

    FontSlant->"Italic"],

  "Documentation/English directory located in the directory specified by the \

first two arguments."

}], "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "If either of the last two arguments is omitted, they assume their default \

values. The default value of ",

  StyleBox["arg2 ",

    FontSlant->"Italic"],

  "is ",

  StyleBox["True.",

    FontFamily->"Courier"],

  "The default value of ",

  StyleBox["arg3 ",

    FontSlant->"Italic"],

  "is the current value of ",

  StyleBox["arg2",

    FontSlant->"Italic"],

  "."

}], "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "These comments are summarized in the following table, which shows the \

directory that is searched to locate a ",

  StyleBox["BrowserCategories.m",

    FontFamily->"Courier"],

  " file, for different values of ",

  StyleBox["arg1",

    FontSlant->"Italic"],

  " and ",

  StyleBox["arg2",

    FontSlant->"Italic"],

  ":"

}], "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[BoxData[

    FormBox[GridBox[{

          {

            StyleBox["arg2",

              "Text",

              FontWeight->"Bold",

              FontSlant->"Italic"], 

            StyleBox["arg3",

              "Text",

              FontWeight->"Bold",

              FontSlant->"Italic"], 

            StyleBox[\(Location\ searched\),

              FontWeight->"Bold"]},

          {

            StyleBox["False",

              "Text",

              FontFamily->"Courier"], 

            RowBox[{"  ", 

              StyleBox["False",

                "Text",

                FontFamily->"Courier"]}], 

            StyleBox["directory",

              "Text",

              FontSlant->"Italic"]},

          {

            StyleBox["False",

              "Text",

              FontFamily->"Courier"], 

            StyleBox["True",

              "Text",

              FontFamily->"Courier"], 

            RowBox[{

              RowBox[{

                StyleBox["directory",

                  FontSlant->"Italic"], 

                StyleBox["/",

                  "Text"], 

                StyleBox["Documentation",

                  "Text"]}], 

              StyleBox["/",

                "Text"], 

              StyleBox["English",

                "Text"]}]},

          {

            StyleBox["True",

              "Text",

              FontFamily->"Courier"], 

            RowBox[{"  ", 

              StyleBox["False",

                "Text",

                FontFamily->"Courier"]}], 

            RowBox[{

              RowBox[{

                StyleBox["directory",

                  FontSlant->"Italic"], 

                StyleBox["/",

                  "Text"]}], 

              StyleBox[" ",

                "Text"], 

              StyleBox["*",

                "Text"]}]},

          {

            StyleBox["True",

              "Text"], 

            StyleBox["True",

              "Text",

              FontFamily->"Courier"], 

            RowBox[{

              RowBox[{

                StyleBox["directory",

                  FontSlant->"Italic"], 

                StyleBox["/",

                  "Text"]}], 

              StyleBox[" ",

                "Text"], 

              StyleBox["*",

                "Text"], 

              StyleBox[" ",

                "Text"], 

              StyleBox[\(\(/Documentation\)/English\),

                "Text"]}]}

          }], NotebookDefault]], "3ColumnTable",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  StyleBox["Note: ",

    FontWeight->"Bold"],

  "Here ",

  StyleBox["directory",

    FontSlant->"Italic"],

  "/ * refers to all subdirectories located one level below ",

  StyleBox["directory",

    FontSlant->"Italic"],

  "."

}], "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[StyleBox["Example 1",

  FontWeight->"Bold"]], "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "The ",

  StyleBox["HelpDirectoryListing[]",

    FontFamily->"Courier"],

  " command is used in the top level ",

  StyleBox["BrowserCategories.m",

    FontFamily->"Courier"],

  " file in the Documentation/English directory to define the radio buttons \

that appear in the Help Browser window. The contents of this file are shown \

below:"

}], "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell["\<\

BrowserCategory[\"Help Browser\", None, {

    HelpDirectoryListing[{\"GettingStarted\"}, False],

    HelpDirectoryListing[{\"UserGuide\"}, False],

    HelpDirectoryListing[{\"Reference\"}, False],

    HelpDirectoryListing[{\"Samples\"}, False],

    HelpDirectoryListing[{\"UserDocs\"}, False],

    BrowserCategory[\"Master Index\", None, {HelpMasterIndex[]}]

}]\

\>", "Program",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "Note that in each ",

  StyleBox["HelpDirectoryListing",

    FontFamily->"Courier"],

  " command here, ",

  StyleBox["arg3",

    FontSlant->"Italic"],

  " is omitted. This means it has the same value as ",

  StyleBox["arg3",

    FontSlant->"Italic"],

  " by default."

}], "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[StyleBox["Example 2",

  FontWeight->"Bold"]], "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "Here is another simple example of a ",

  StyleBox["BrowserCategory.m",

    FontFamily->"Courier"],

  " file that uses ",

  StyleBox["HelpDirectoryListing",

    FontFamily->"Courier"],

  " commands. Here it is assumed that each of the directories \

UserDocs/Chapter 3 and UserDocs/Chapter 4 each contain a separate ",

  StyleBox["BrowserCategories.m",

    FontFamily->"Courier"],

  " file. "

}], "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell["\<\

BrowserCategory[\"UserDocs\", None,

{   BrowserCategory[\"Chapter 1\", None,

     {Item[\"Section 1.1\", \"MyHelp.nb\"],

      Item[\"Section 1.2\", \"MyHelp.nb\"]}],

      Item[Delimiter],

      HelpDirectoryListing[{FrontEnd`FileName[{\"UserDocs\",   

      \"Chapter 3\"}]}, False],

      HelpDirectoryListing[{FrontEnd`FileName[{\"UserDocs\",  

      \"Chapter 4\"}]}, False]

}]\

\>", "Program",

  CellTags->{"Chap 8", "Section 8.2"}]

}, Open  ]],



Cell[CellGroupData[{



Cell["Item Commands", "Subsubsection",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "The ",

  StyleBox["Item",

    FontFamily->"Courier"],

  " command has the form: ",

  StyleBox["Item[\"",

    FontFamily->"Courier"],

  StyleBox["subcategory name",

    FontSlant->"Italic"],

  StyleBox["\",\"",

    FontFamily->"Courier"],

  StyleBox["file name",

    FontSlant->"Italic"],

  StyleBox["\",options]",

    FontFamily->"Courier"],

  "."

}], "Text",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"Chap 8", "Section 8.2"}],



Cell["\<\

The arguments of the Item command specify the target material that \

is displayed in the Help Browser when the subcategory name associated with \

that Item is clicked.\

\>", "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".",

    FontWeight->"Bold"],

  " ",

  StyleBox["\"",

    FontFamily->"Courier"],

  StyleBox["subcategory name",

    FontSlant->"Italic"],

  "\"",

  StyleBox["\n   ",

    FontFamily->"Courier"],

  "this is a string that specifies the subcategory name to be displayed in \

the Help Browser column.   "

}], "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->"Section 8.2"],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".",

    FontWeight->"Bold"],

  "  ",

  StyleBox["\"",

    FontFamily->"Courier"],

  StyleBox["file name",

    FontSlant->"Italic"],

  StyleBox["\"\n   ",

    FontFamily->"Courier"],

  "this specifies the name of the notebook from which information pertaining \

to that subcategory is to be retrieved."

}], "ItemizedText",

  CellTags->"Section 8.2"],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".",

    FontWeight->"Bold"],

  "  ",

  StyleBox["options\n   t",

    FontFamily->"Courier"],

  "here can be two types of options: ",

  StyleBox["IndexTag",

    FontFamily->"Courier"],

  " and ",

  StyleBox["CopyTag:",

    FontFamily->"Courier"]

}], "ItemizedText",

  CellTags->"Section 8.2"],



Cell[TextData[{

  "  \[FilledSmallSquare]   The ",

  StyleBox["IndexTag",

    FontFamily->"Courier"],

  " serves as a tag to identify the item that is the target of a hyperlink in \

a notebook.  A discussion of this option is deferred to the next section."

}], "ItemizedText",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  \[FilledSmallSquare]   The ",

  StyleBox["CopyTag",

    FontFamily->"Courier"],

  " specifies which cells, from the notebook specified by ",

  StyleBox["\"file name\"",

    FontSlant->"Italic"],

  ", appear in the Help Browser when the item is clicked. "

}], "ItemizedText",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],



Cell[TextData[{

  "The ",

  StyleBox["CopyTag",

    FontFamily->"Courier"],

  " serves as a marker identifying the target cells linked to a specific \

topic. When an item in the Help Browser is clicked the Browser looks for \

cells, in the notebook specified by ",

  StyleBox["\"file name\", ",

    FontSlant->"Italic"],

  "whose cell tags match the value of the ",

  StyleBox["CopyTag",

    FontFamily->"Courier"],

  " for that item. All such cells are then displayed in the Browser window. "

}], "Text",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],



Cell["The CopyTag option can be specified in four ways:", "Text",

  TextAlignment->Left,

  TextJustification->0,

  FontWeight->"Bold",

  CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox["1.",

    FontWeight->"Bold"],

  "  If ",

  StyleBox["CopyTag -> None",

    FontFamily->"Courier"],

  ", the entire notebook specified by ",

  StyleBox["\"",

    FontFamily->"Courier"],

  StyleBox["file name",

    FontSlant->"Italic"],

  StyleBox["\"",

    FontFamily->"Courier"],

  " is displayed in the Browser window."

}], "ItemizedText",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox["2.",

    FontWeight->"Bold"],

  "  If ",

  StyleBox["CopyTag -> \"tag\"",

    FontFamily->"Courier"],

  ", the Browser looks for all cells in the notebook specified by ",

  StyleBox["\"file name\"",

    FontSlant->"Italic"],

  " whose cell  tag is ",

  StyleBox["\"tag\"",

    FontFamily->"Courier"],

  ". Only those cells are then displayed in the Browser window."

}], "ItemizedText",

  TextAlignment->Left,

  TextJustification->0,

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox["3.",

    FontWeight->"Bold"],

  " ",

  StyleBox[" ",

    FontWeight->"Bold"],

  "If the ",

  StyleBox["CopyTag",

    FontFamily->"Courier"],

  " is not specified explicitly, it takes the value of the ",

  StyleBox["IndexTag",

    FontFamily->"Courier"],

  " option. "

}], "ItemizedText",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox["4.",

    FontWeight->"Bold"],

  " ",

  StyleBox[" ",

    FontWeight->"Bold"],

  "If both the ",

  StyleBox["CopyTag",

    FontFamily->"Courier"],

  " and the ",

  StyleBox["IndexTag",

    FontFamily->"Courier"],

  " are omitted, they assume a default value given by the ",

  StyleBox["\"",

    FontFamily->"Courier"],

  StyleBox["subcategory name",

    FontSlant->"Italic"],

  StyleBox["\"",

    FontFamily->"Courier"],

  " specified in the first argument of the Item command. "

}], "ItemizedText",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}]

}, Open  ]],



Cell[CellGroupData[{



Cell["An Example with Nested Categories", "Subsubsection",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell["\<\

Here is a more complicated example illustrating how to define \

subcategories at different levels in the hierarchy. It contains multiple \

BrowserCategory commands, including one which is nested three levels deep. At \

each level of nesting, the category name associated with the Item command \

shifts one column to the right in the Browser window. \

\>", "Text",

  TextAlignment->Left,

  TextJustification->0,

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  StyleBox["Note:",

    FontWeight->"Bold"],

  " The ",

  StyleBox["CopyTag",

    FontFamily->"Courier"],

  " is not specified explicitly for any of the Item commands in this example. \

It therefore assumes a default value given by the ",

  StyleBox["\"subcategory name\"",

    FontSlant->"Italic"],

  " for each Item."

}], "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell["\<\

BrowserCategory[\"User Document\", None, 

\t{Item[\"Numbers\",\"MyHelp.nb\",IndexTag -> \"Chapter 1\"],

\t BrowserCategory[\"Calculus\",None,

\t\t{BrowserCategory[\"Differentiation\", None,

\t\t {Item[\"Definition\", \"MyHelp.nb\",

\t\t  IndexTag -> \"Subsection 2.1.1\"],

\t\t  Item[\"Differentiating a product\",\"MyHelp.nb\", \t

\t\t  IndexTag -> \"Subsection 2.1.2\"],

\t\t  Item[\"Partial Differentiation\",\"MyHelp.nb\",

\t\t  IndexTag -> \"Subsection 2.1.3\"]}],

    \t  Item[\"Integration\",\"MyHelp.nb\", IndexTag -> \"Section 2.2\"]}],

    \t  Item[\"Trigonometry\",\"MyHelp.nb\",IndexTag -> \"Chapter 3\"],

          Item[\"Linear Algebra\",\"MyHelp.nb\",IndexTag -> \"Chapter 4\"],

          Item[\"Graph Theory\",\"MyHelp.nb\",IndexTag -> \"Chapter \

5\"]}]\

\>", "Program",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "A sample",

  StyleBox[" ",

    FontSlant->"Italic"],

  "BrowserCategories.m",

  " file showing nested commands."

}], "Caption",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell["\<\

Here are the categories defined by this file as they appear in the \

Browser window. \

\>", "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[GraphicsData["Bitmap", "\<\

CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006o0000l0P10`4000010?ooo`3oooooZZ[oZSLg

=gIfM[Fe]OCdm03oZS/k>gYjN[Vi^OShn03ooeGooj[oooclo5H/1EGooj[ooc/k>gYjN[Vi^OShn03o

oclo?ginO[fm_Oclo5D00:X00?l00000EED0EJX00=d81Slo?ginO[fm_Oclo0<30d92@X61PL30`000

EED0EJX0EOl0E@00ZUD0ZZX0E@<30d92@X61PL30`000E@L71dI6AXF5QLC4a000ZUD0ZZX0Z_l0ZP00

e5D0ojX0ZPL71dI6AXF5QLC4a000ZP/;2dY:BXV9RLS8b000oeD0ojX0ool0o`1E05EE0:X0o`/;2dY:

BXV9RLS8b000o`l?3di>CXf=SLc<c01E05EE0:YE0?mE001EEEEEEJYE00l?3di>CXf=SLc<c01E01<C

4e9BDY6ATM3@d01EEEEEEJYEEOmEE@1EZUEEZZYEEA<C4e9BDY6ATM3@d01EEALG5eIFEYFEUMCDe01E

ZUEEZZYEZ_mEZP1EoeEEojYEZQLG5eIFEYFEUMCDe01EZQ/K6eYJFYVIVMSHf01EoeEEojYEoomEo`2Z

05FZ0:YEoa/K6eYJFYVIVMSHf01EoalO7eiNGYfMWMcLg02Z05FZ0:ZZ0?nZ002ZEEFZEJZZ01lO7eiN

GYfMWMcLg02Z02<S8f9RHZ6QXN3Ph02ZEEFZEJZZEOnZE@2ZZUFZZZZZEB<S8f9RHZ6QXN3Ph02ZEBLW

9fIVIZFUYNCTi02ZZUFZZZZZZ_nZZP2ZoeFZojZZZRLW9fIVIZFUYNCTi02ZZR/[:fYZJZVYZNSXj02Z

oeFZojZZoonZo`3o05Go0:ZZob/[:fYZJZVYZNSXj02Zobl_;fi^KZf][Nc/k03o05Go0:[o0?oo003o

EEGoEJ[o02l_;fi^KZf][Nc/k03o03<c<g9bL[6a/O3`l03oEEGoEJ[oEOooE@3oZUGoZZ[oEC<c<g9b

L[6a/O3`l03oECLg=gIfM[Fe]OCdm03oZUGoZZ[oZP00008000?oUID0oiFiU@;o00020003ofIV0?mV

^6H1U@7o0Ol0008000?oIVH0ofJhIP6E0Ol1o`000P001?mVIYGoojSo00<0IVH036H1U@7o0Ol00080

00KoIVJEo`02o`050?l0o`000_l01@3o0?l000;o00D0o`3o0002o`050?l0o`000_l00`3o0002o`05

0?l0o`000_l01@3o0?l000;o00D0o`3o0002o`050?l0o`000_l00`3o0002o`050?l0o`000_l01@3o

0?l000;o00D0o`3o0002o`030?l000;o00D0o`3o0004oc@00_l00jHV9P099P03oiFE00^E00?oIVH0

gFH00onV9P0:9P03o`1V00AV00?21FH01VH1U@7o0Ol0008000CoIVJE0_l0203oo`3o0?l00_l01@3o

0?l000;o00<0o`000_l01@3o0?l000;o00D0o`3o0002o`050?l0o`000_l00`3o0002o`050?l0o`00

0_l01@3o0?l000;o00D0o`3o0002o`050?l0o`000_l00`3o0002o`050?l0o`000_l01@3o0?l000;o

00D0o`3o0003oc@00_l00`2VYP08YP039_o?00bE00?o1BH0gBH00ol0YP09YP039_l000EV00<0IPD0

1VH1U@7o0Ol0008000OoIVJEo`3o06<00ol40003o`0000800ol300?o10000ol00003oaP00_l00`2V

YP08YP039_o?00bE00?o1ED0gL800ol0YP09YP039_l000=V00G21FH01@06IP6E0Ol1o`000P001?mV

IYD2o`030?oo00koD`03o`@000Co00000_l0103oo`02o`030?oo00<000Go0?oo0002o`h000?o0000

1P02o`030:JV00BV00OoYZJV9_o?00:E00LQUB6E8IDQ00>E00?o1ED0gL800ol0YP02YP03ojJV00BV

00<Vo`000fH00`1V1@02IP031FIV00=V0ID1o`7o00020006ofIVUOl04?mD00?o10001?l00002o`04

0?oo00;o00<0ool01003o`030?oo00h00_l700;o00<0YZH00jH2o`>V00<Voll00YD01b7?8LlQcb40

0iD00ol5E@3M`P03o`2V00:V0_l5YP0:9_l0I/85IP1V1@9V00<5IVH00VH1U@7o0Ol0008000CoIVJE

0ol00`3oo`0=o`L000?o00001@000ol000050003o`0000@000?o000010000ol000050003o`0000D0

00?o00001@000ol000050003o`0000@000?o00001003o`@000Co00000_l0103oo`02o`030?oo00@0

00?o0?l00_l=00Ko1@02o`040:JVYPCo0jH00bKoc`02U@078LlQcb7?8@03U@03o`EE0=g200?o0:H0

0ZH4o`>V00<Vo`000fH21@9V00@5IVH50fH1U@7o0Ol0008000CoIVJE0_l200ko20000ol000050003

o`0000D000?o000010000ol000040003o`0000D000?o00001@000ol000050003o`0000D000?o0000

10000ol0000400?o10001?l00002o`040?oo00;o00@0ool01?l@00So1002o`040:JVYPCo0jH00bKo

c`02U@078LlQcb7?8@03U@03o`EE0=g200?o0:H00ZH4o`>V00<Vo`000fH00`1V1@02IP031FIV00=V

0ID1o`7o00020008ofIVUOl0o`0?o`L000?o00001@000ol000050003o`0000@000?o000010000ol0

00050003o`0000D000?o00001@000ol000050003o`0000@000?o00001003o`@000Co00000_l0103o

o`02o`030?oo00;o00@0oooo3P0:o`<00_l00`2VYP02YP?o0jH00bKoc`02U@078LlQcb7?8@03U@03

o`EE0=g200?o0:H00ZH3o`BV00<Vo`0016H01@1V1FH000EV0ID1o`7o00020004ofIVU@;o0P0>o`P0

00?o00001@000ol000050003o`0000@000?o000010000ol000050003o`0000D000?o00001@000ol0

00050003o`0000@000?o00001003o`<00_l300;o00@0ool00_l00`3oo`02o`050?oo0?l06P02o`03

0:JV00>V0_l3YP039_o?00:E00LQcb7?8LlQ00>E00?o1ED0gL800ol0YP02YP;o1JH00bKo0005IP03

06H500IV0ID1o`7o00020008ofIVUOl0o`0?o`L000?o00001@000ol000050003o`0000@000?o0000

10000ol000050003o`0000D000?o00001@000ol000050003o`0000@000?o00001003o`@000?o0000

0P03o`<00ol200?o0P000ol0000H00;o00<0YZH01:H01onVYZHVoll00iD01LnEciG?00BE00?o1ED0

gL800ol0YP02YP03ojJV00BV00<Vo`001VH00`1VIP05IP6E0Ol1o`000P001?mVIYD2of@00old00;o

00<0YZH02:H00bKoc`0<U@03o`EE0=g200?o0:H02JH00bKo000>IP6E0Ol1o`000P001_mVIYGo00;o

00D0o`3o0002o`050?l0o`000_l01@3o0?l000;o00D0o`3o0002o`030?l000;o00D0o`3o0002o`05

0?l0o`000_l01@3o0?l000;o00D0o`3o0002o`030?l000;o00D0o`3o0002o`050?l0o`000_l01@3o

0?l000;o00<0o`000_l01@3o0?l000Co=002o`030:JV00RV00<Voll039D00ol5E@3ME@03o`2V00VV

00<Vo`003VH1U@7o0Ol0008000CoIVJEooneo`0306JE00;o00020005ofIVUOl0o`2V0003onKV00[V

00Co06JE0_l0008000GoIVJEo`3o0:H000?oi^H02^H01?l0IYD2o`000P001OmVIYGo0?l0YP000ooV

iP0:iP04o`1VU@;o00020005ofIVUOl0o`2V0003onKV00[V00Co06JE0_l0008000GoIVJEo`3o0:H0

00?oi^H02^H01?l0IYD2o`000P001OmVIYGo0?l0YP000ooViP02iPAE1>H01?l0IYD2o`000P001OmV

IYGo0?l0YP001?oVi^H6E@?V00Co06JE0_l0008000GoIVJEo`3o0:H000?oi^H01eD3iP04o`1VU@;o

00020005ofIVUOl0o`2V0003onKV00[V00Co06JE0_l0008000GoIVJEo`3o0:H000?oi^H02^H01?l0

IYD2o`000P001OmVIYGo0?l0YP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0o`2V0003onKV00[V

00Co06JE0_l0008000GoIVJEo`3o0:H000?oHF402V401?l0IYD2o`000P001OmVIYGo0?l0YP000ooV

iP0:iP04o`1VU@;o00020005ofIVUOl0o`2V0003onKV00[V00Co06JE0_l0008000GoIVJEo`3o0:H0

00?oi^H02^H01?l0IYD2o`000P001OmVIYGo0?l0YP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0

o`2V0003onKV00[V00Co06JE0_l0008000GoIVJEo`3o0:H000?oi^H02^H01?l0IYD2o`000P001OmV

IYGo0?l0YP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0o`2V0003onKV00[V00Co06JE0_l00080

00GoIVJEo`3o0:H000?oi^H02^H01?l0IYD2o`000P001OmVIYGo0?l0YP000ooViP0:iP04o`1VU@;o

00020005ofIVUOl0o`2V0003onKV00[V00Co06JE0_l0008000GoIVJEo`3o0:H000?oi^H02^H01?l0

IYD2o`000P001OmVIYGo0?l0YP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0o`2V0003onKV00[V

00Co06JE0_l0008000GoIVJEo`3o0:H000?oi^H02^H01?l0IYD2o`000P001OmVIYGo0?l0YP000ooV

iP0:iP04o`1VU@;o00020005ofIVUOl0o`2V0003onKV00[V00Co06JE0_l0008000GoIVJEo`3o0:H0

00?oi^H02^H01?l0IYD2o`000P001OmVIYGo0?l0YP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0

o`2V0003onKV00[V00Co06JE0_l0008000GoIVJEo`3o0:H000?oi^H02^H01?l0IYD2o`000P001OmV

IYGo0?l0YP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0o`2V0003onKV00[V00Co06JE0_l00080

00GoIVJEo`3o0:H000?oi^H02^H01?l0IYD2o`000P001OmVIYGo0?l0YP000ooViP0:iP04o`1VU@;o

00020005ofIVUOl0o`2V0003onKV00[V00Co06JE0_l0008000GoIVJEo`3o0:H000?oi^H02^H01?l0

IYD2o`000P001OmVIYGo0?l0YP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0o`2V0003onKV00[V

00Co06JE0_l0008000GoIVJEo`3o0:H000?oi^H02^H01?l0IYD2o`000P001OmVIYGo0?l0YP000ooV

iP0:iP04o`1VU@;o00020005ofIVUOl0o`2V0003onKV00[V00Co06JE0_l0008000GoIVJEo`3o0:H0

00?oi^H02^H01?l0IYD2o`000P001OmVIYGo0?l0YP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0

o`2V0003onKV00[V00Co06JE0_l0008000GoIVJEo`3o0:H000?oi^H02^H01?l0IYD2o`000P001OmV

IYGo0?l0YP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0o`2V0003onKV00[V00Co06JE0_l00080

00GoIVJEo`3o0:H000?oi^H02^H01?l0IYD2o`000P001OmVIYGo0?l0YP000ooViP0:iP04o`1VU@;o

00020005ofIVUOl0o`2V0003onKV00[V00Co06JE0_l0008000GoIVJEo`3o0:H000?oi^H02^H01?l0

IYD2o`000P001OmVIYGo0?l0YP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0o`2V0003onKV00[V

00Co06JE0_l0008000GoIVJEo`3o0:H000?oHF402V401?l0IYD2o`000P001OmVIYGo0?l0YP000ooV

iP0:iP04o`1VU@;o00020005ofIVUOl0o`2V0003onKV00[V00Co06JE0_l0008000GoIVJEo`3o0:H0

00?oi^H02^H01?l0IYD2o`000P001OmVIYGo0?l0YP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0

o`2V0003onKV00ME0nH01?l0IYD2o`000P001OmVIYGo0?l0YP001?oVi^H6E@?V00Co06JE0_l000?o

0VH00iGo003o0:D000?oi^H00^H4E@CV00Co06JE0_l000030?oo009V00>Eo`00o`2U0003onKV00[V

00Co06JE0_l000030?oo009V00>Eo`00o`2U0003onKV00[V00Co06JE0_l000030?oo009V00>Eo`00

o`2U0003onKV00[V00Co06JE0_l000?o0VH00iGo003o0:D000?oi^H02^H01?l0IYD2o`000P001OmV

IYGo0?l0YP000ooViP0:iP04o`1VU@;o00020004ofIVUOoo]Ol00`1VU@02o`000P001OmVIYGo05h0

00?oi^H02nH00ol0001L0003onKV00[V00?o0000G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0

IYD2o`000P001OmVIYGo05h000?oi^H02nH00ol0001L0003onKV00[V00?o0000G0000ooViP0:iP03

o`0005h000?oi^H02^H01?l0IYD2o`000P001OmVIYGo05h000?oi^H02nH00ol0001L0003onKV00[V

00?o0000G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`000P001OmVIYGo05h000?oi^H0

2nH00ol0001L0003onKV00[V00?o0000G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`00

0P001OmVIYGo05h000?oi^H01>H00eGViP04iP03o`0005`000?oi^H00nH2E@GV00?o0000G0000ooV

iP04iP03ENKV00?V00?o0000GP000ooViP03iP9E1NH01?l0IYD2o`000ol2IP03UOl005d000?oi^H0

0nH3E@GV00?o0000G0000ooViP02iPAE1>H00ol0001L0003onKV00?V0eD4iP03o`0005h000?oi^H0

0^H4E@CV00Co06JE0_l0008000GoIVJEo`1N0004onKViPME0nH00ol0001L0003onKV00QE0^H00ol0

001L0004onKViPME0^H00ol0001N0003onKV00ME0nH01?l0IYD2o`000P001OmVIYGo05h000?oi^H0

2nH00ol0001L0003onKV00[V00?o0000G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`00

0P001OmVIYGo05h000?oi^H02nH00ol0001L0003onKV00[V00?o0000G0000ooViP0:iP03o`0005h0

00?oi^H02^H01?l0IYD2o`000P001OmVIYGo05h000?oi^H02nH00ol0001L0003onKV00[V00?o0000

G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`000P001OmVIYGo05h000?oi^H02nH00ol0

001L0003onKV00[V00?o0000G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`000P001OmV

IYGo05h000?oi^H02nH00ol0001L0003onKV00[V00?o0000G0000ooViP0:iP03o`0005h000?oi^H0

2^H01?l0IYD2o`000P001OmVIYGo05h000?oHF402f400ol0001L0003of5Q00YQ00?o0000G0000omQ

H@0:H@03o`0005h000?oHF402V401?l0IYD2o`000P001OmVIYGo05h000?oi^H02nH00ol0001L0003

onKV00[V00?o0000G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`000P001OmVIYGo05h0

00?oi^H02nH00ol0001L0003onKV00[V00?o0000G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0

IYD2o`000P001OmVIYGo05h000?oi^H02nH00ol0001L0003onKV00[V00?o0000G0000ooViP0:iP03

o`0005h000?oi^H02^H01?l0IYD2o`000P001OmVIYGo05h000?oi^H02nH00ol0001L0003onKV00[V

00?o0000G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`000P001OmVIYGo05h000?oi^H0

2nH00ol0001L0003onKV00[V00?o0000G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`00

0P001OmVIYGo05h000?oi^H02nH00ol0001L0003onKV00[V00?o0000G0000ooViP0:iP03o`0005h0

00?oi^H02^H01?l0IYD2o`000P001OmVIYGo05h000?oi^H02nH00ol0001L0003onKV00[V00?o0000

G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`000P001OmVIYGo05h000?oi^H02nH00ol0

001L0003onKV00[V00?o0000G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`000P001OmV

IYGo05h000?oi^H02nH00ol0001L0003onKV00[V00?o0000G0000ooViP0:iP03o`0005h000?oi^H0

2^H01?l0IYD2o`000P001OmVIYGo014000?o00008`02obD000?oi^H02nH00ol0001L0003onKV00[V

00?o0000G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`000ol2IP03UOl0010000?o0000

9@000ol0000R0003onKV00_V00?o0000G0000ooViP0:iP03o`0005`000?oi^H02^H00ol0001N0003

onKV00[V00Co06JE0_l00003o`3o009V00BEo`000ol30003o`0000800ol0103oool20004o`00o`D0

00Go0000o`020003o`0000;o0P02o`8000?o00000`03ob@000?oi^H02nH00ol0001L0003onKV00[V

00?o0000G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`000P001OmVIYGo008000Co003o

0P001Ol0003o008000?o0?l00P000ol0o`020003o`0000<000Go0000o`020007o`3o0?l0o`020003

o`3o00D000?o0?l090000ooViP0;iP03o`0005`000?oi^H02^H00ol0001L0003onKV00[V00?o0000

GP000ooViP0:iP04o`1VU@;o00000ol0o`02IP06UOl00?l00_l20003o`0000800ol01`3o003o0?l0

0P000ol000030005o`000?l00P000ol0o`02o`070?l00?l0o`050003o`3o02@000?oi^H02nH00ol0

001L0003onKV00[V00?o0000G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`000ol2IP05

UOl00?l01@02o`8000Ko003o0?l20003o`3o008000?o00000`001Ol0003o008000Oo0?l0o`3o0080

00Co0?oo10000ol0o`0T0003onKV00_V00?o0000G0000ooViP0:iP03o`0005`000?oi^H02^H00ol0

001N0003onKV00[V00Co06JE0_l0008000GoIVJEo`020003o`0000<00ol200;o0P03o`800ol60004

o`0000?o0`02o`800_l20004o`3oo`8000?o0?l090000ooViP0;iP03o`0005`000?oi^H02^H00ol0

001L0003onKV00[V00?o0000GP000ooViP0:iP04o`1VU@;o00020005ofIVUOl00P001?l00?l@0003

o`0000H000Go0000o`0j0003onKV00_V00?o0000G0000ooViP0:iP03o`0005`000?oi^H02^H00ol0

001N0003onKV00[V00Co06JE0_l0008000GoIVJEo`0200?o4@000ol0000400Go00<0o`00>@000ooV

iP0;iP03o`0005`000?oi^H02^H00ol0001L0003onKV00[V00?o0000GP000ooViP0:iP04o`1VU@;o

00020005ofIVUOl0GP000ooViP0;iP03o`0005`000?oi^H02^H00ol0001L0003onKV00[V00?o0000

GP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0GP000ooViP0;iP03o`0005`000?oi^H02^H00ol0

001L0003onKV00[V00?o0000GP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0:P000ol0000a0003

onKV00_V00?o0000G0000ooViP0:iP03o`0005`000?oi^H02^H00ol0001N0003onKV00[V00Co06JE

0_l0008000GoIVJEo`0[0003o`00030000?oi^H02nH00ol0001L0003onKV00[V00?o0000G0000ooV

iP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`000P001OmVIYGo00801?l20004o`00o`8000Co0?oo

0`02o`8000?o000010001?l00?l20004o`0000;o0P02o`800ol20003o`0000<00_lO0003onKV00_V

00?o0000G0000ooViP0:iP03o`0005`000?oi^H02^H00ol0001N0003onKV00[V00Co06JE0_l00080

00GoIVJEo`020003o`0000<000Co003o0P002Ol0o`3o0?l0o`020003o`0000@000Co003o0P002?l0

0?l0o`3o0P000ol0o`020003o`3o00@000?o0?l07`000ooViP0;iP03o`0005`000?oi^H02^H00ol0

001L0003onKV00[V00?o0000GP000ooViP0:iP04o`1VU@;o0003o`9V00FEo`00o`050004o`00o`80

00?o0?l00`000ol0o`020003o`0000@01?l20008o`00o`3o0?l40006o`00o`3o10000ol0o`0O0003

onKV00_V00?o0000G0000ooViP0:iP03o`0005`000?oi^H02^H00ol0001N0003onKV00[V00Co06JE

0_l0008000GoIVJEo`020003o`0000<000Co003o0P000ol0o`02o`040?ooo`800_l500;o00D0o`00

o`020004o`3o00Co00H0o`00o`02o`<00olO0003onKV00_V00?o0000G0000ooViP0:iP03o`0005`0

00?oi^H02^H00ol0001N0003onKV00[V00Co06JE0_l0008000GoIVJEo`020003o`0000800_l200?o

0P02o`<00_l20004o`3oo`@000?o0?l00P001?l00002o`800_l200?o0P001?l0ool200;o7`000ooV

iP0;iP03o`0005`000?oi^H02^H00ol0001L0003onKV00[V00?o0000GP000ooViP0:iP04o`1VU@;o

00020005ofIVUOl00P000ol0000M0005o`000?l02`000ol0000Y0003onKV00_V00?o0000G0000ooV

iP0:iP03o`0005`000?oi^H02^H00ol0001N0003onKV00[V00Co06JE0_l000?o0VH01IGo003o00D0

00?o00005`000ol00002o`/000?o0000:@000ooViP0;iP03o`0005`000?oi^H02^H00ol0001L0003

onKV00[V00?o0000GP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0GP000ooViP0;iP03o`0005`0

00?oi^H02^H00ol0001L0003onKV00[V00?o0000GP000ooViP0:iP04o`1VU@;o00020005ofIVUOl0

GP000ooViP0;iP03o`0005`000?oi^H02^H00ol0001L0003onKV00[V00?o0000GP000ooViP0:iP04

o`1VU@;o00020005ofIVUOl04002obH00_lT0003onKV00_V00?o0000G0000ooViP0:iP03o`0005`0

00?oi^H02^H00ol0001N0003onKV00[V00Co06JE0_l0008000GoIVJEo`0B0003o`0002D000?o0000

8@000ooViP0;iP03o`0005`000?oi^H02^H00ol0001L0003onKV00[V00?o0000GP000ooViP0:iP04

o`1VU@;o00020005ofIVUOl00`000ol000020003o`00008000?o00000ol200;o0P001Ol00?l000;o

0`000ol0o`020004o`3oo`@000?o0?l01@03ob<000?oi^H02nH00ol0001L0003onKV00[V00Co003o

1@02o`030?l000<000?o0?l00P02o`030?l000<00_l30003o`3o008000Co003o0P001?l00002o`80

00?o0?l00P001?l0o`03o`800_l200;o0P000ol0o`0@0003onKV00[V00?o0000GP000ooViP0:iP04

o`1VU@;o00020005ofIVUOl00`000ol000020003o`00008000[o003o0?l0o`3o0P000ol00002o`80

00Ko003o0?l20005o`3o0?l00P001?l00?l40004o`00ob<000?oi^H02nH00ol0001L0003onKV00[V

00Co003o10001Ol0o`3o00<000[o003o0?l0o`3o10000ol0o`020003o`3o008000Oo0?l0o`3o0080

00[o003o0?l0o`3o0P02o`8000Oo0?l0o`3o008000Go0?l0o`0@0003onKV00[V00?o0000GP000ooV

iP0:iP04o`1VU@;o00020005ofIVUOl00`000ol000020003o`00008000[o003o0?l0o`3o0P000ol0

0002o`8000Ko003o0?l20003o`3o00@000Co003o10001?l00?lS0003onKV00_V00?o0000G0000ooV

iP0:iP04o`00o`@000Go0?l0o`03000:o`00o`3o0?l0o`@000So003o0?l0o`8000?o0?l00`001?l0

0?l40005o`3o0?l00P02o`8000Oo0?l0o`3o008000Go0?l0o`0@0003onKV00[V00?o0000GP000ooV

iP0:iP04o`1VU@;o00020005ofIVUOl00`000ol000020003o`00008000[o003o0?l0o`3o0P000ol0

0002o`8000Ko003o0?l20003o`3o00;o0P001?l00?l40004o`00ob<000?oi^H02nH00ol0001L0003

onKV00[V00?o00001?l200;o00<0o`000P001?l00?l200;o00<0o`000`002?l00?l0o`3o0P000ol0

o`02o`040?l000Co00H0o`3o0?l20003o`3o00;o00H0o`3o0?l20005o`3o0?l040000ooViP0:iP03

o`0005h000?oi^H02^H01?l0IYD2o`000P001OmVIYGo00<000?o00000P02o`<000[o003o0?l0o`3o

0P000ol00002o`8000Ko003o0?l20005o`3o0?l00P000ol00002o`<000Co003o8`000ooViP0;iP03

o`0005`000?oi^H02^H01?l00?l300;o00<0o`000_l2000:o`00o`3o0?l0o`@000So003o0?l0o`80

00Ko0?l0o`02o`0;0?l00?l0o`3o0?l00P02o`8000Oo0?l0o`3o008000Go0?l0o`0@0003onKV00[V

00?o0000GP000ooViP0:iP04o`1VU@;o00020005ofIVUOl00`000ol0000200?o00<0ool00P03o`80

0_l200?o0P02o`<00_l00`3oo`0200;o0P03o`030?l000;o00D0o`00o`0S0003onKV00_V00?o0000

G0000ooViP0:iP04o`00o`<000Oo0?oo0?l000Ko0P02o`030?l000<000?o0?l02Ol01P3o003o00Co

0P08o`040?oo00Co0P02o`800_lA0003onKV00[V00?o0000GP000ooViP0:iP04o`1VU@;o00000`3o

o`02IP04UOl000Co1`000ol0000O0003o`0002`000?oi^H02nH00ol0001L0003onKV00[V00?o0000

1?l90004o`00o`@00_l400;o0`000ol00002o`030?oo00l000Co003o1@000ol0o`0I0003onKV00[V

00?o0000GP000ooViP0:iP04o`1VU@;o00000`3oo`02IP03UOl005d000?oi^H02nH00ol0001L0003

onKV00[V00?o0000G0000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`0000?o0?l00VH00iGo

001M0003onKV00_V00?o0000G0000ooViP0:iP03o`0005`000?oi^H02^H00ol0001N0003onKV00[V

00Co06JE0_l000?o0VH00iGoIP1MIP03onKV00_V00?o0000G0000ooViP0:iP03o`0005`000?oi^H0

2^H00ol0001N0003onKV00[V00Co06JE0_l0008000GoIVJEo`1NIP03onKV00_V00?o00004002odX0

00?oi^H02^H00ol0000_00;o2@000ol0000O0003onKV00[V00?o0000GP000ooViP0:iP04o`1VU@;o

00020005ofIVUOl00VH3o`=V0_l2IP05ofIVI_l016H2o`9V00CoIVIV0ol2IP;o=6H2o`AV00?oi^H0

2nH01?l00?l20004o`00o`<000Co0?oo0P03o`8000?o00000P03o`8000Co003o0P02o`<000?o0?l0

;`000ooViP0:iP03o`0000?o0`000ol0o`020004o`3oo`8000Co00000_l20003o`3o008000Co0?l0

0ol200;o0P000ol00004o`<00_l300;o0P001?l00002o`800ol01@3oool000;o0P000ol000070003

onKV00[V00?o0000GP000ooViP0:iP04o`1VU@;o00020005ofIVUOl00VH02?mVI_mVofKo0VH01_mV

I_mVo`9V00?oI_l00VH02omVIVKoI_mVofKo03AV0ol3IP03onKV00_V00Co003o0P001?l00?l20003

o`3o008000Go0?l0o`020005o`000?l00P000ol0o`030003o`3o008000Ko003o0?l_0003onKV00[V

00Co003o0P001_l00?l0o`8000Oo0?l0o`3o008000[o003o0?l0o`3o0P02o`8000Go0?l0o`020004

o`00o`8000Ko003o0?l30005o`3o0?l00`001?l0ool200;o0P02o`040?l0o`X000?oi^H02^H00ol0

001N0003onKV00[V00Co06JE0_l0008000GoIVJEo`02IP03ofIV009V00?oI_l00VH01?mVI_l4IP03

ofKo009V00OoIVIVofKo00=V00?oIVH0<VH4o`9V00?oi^H02nH01?l00?l20004o`00o`8000?o0?l0

10000ol0o`020005o`000?l00P000ol0o`030003o`3o008000Ko003o0?l_0003onKV00[V00Co003o

0`001Ol0o`3o008000?o0?l00`001?l00?l40005o`3o0?l00P02o`8000Go0?l0o`020004o`00o`80

00Ko003o0?l30005o`3o0?l00`001?l0ool200;o0P02o`<000?o000020000ooViP0:iP03o`0005h0

00?oi^H02^H01?l0IYD2o`000P001OmVIYGo009V00?oIVH00fH2o`9V00CoIVKo16H00omVo`02IP07

ofIVI_mVo`02IP;o=6H5o`03I_oV00cV00Co003o0P001?l00?l20003o`3o00?o00@0o`3o0P000ol0

000200?o00<0o`000P000ol0o`020006o`00o`3o;`000ooViP0:iP04o`00o`<000Go0?l0o`020003

o`3o00;o00@0o`001?l01P3o0?l0o`8000?o0?l00_l0103o0?l20004o`00o`8000Co00000_l30005

o`3o0?l00`001?l0ool200;o0P02o`<000?o000020000ooViP0:iP03o`0005h000?oi^H02^H01?l0

IYD2o`000P001OmVIYGo009V00?oIVH00VH00omVo`02IP06ofIVofKo0VH00omVo`02IP0;ofIVI_mV

ofKoI_l0=6H4o`9V00?oi^H02nH01?l00?l20004o`00o`8000?o0?l00P001Ol0o`3o00800_l20006

o`00o`3o0`000ol0o`020006o`00o`3o;`000ooViP0:iP04o`00o`<000Go0?l0o`020006o`3o0?l0

0_l02`3o003o0?l0o`3o00800_l20005o`3o0?l00P001?l00?l20006o`00o`3o0`001?l0o`02o`80

00Co0?oo0P02o`800_l0103o0?l:0003onKV00[V00?o0000GP000ooViP0:iP04o`1VU@;o00020005

ofIVUOl00VH00omVIP03IP;o0VH01OmVIVKo00=V00?oI_l00VH01omVIVKoI_l00VH2ocAV0ol3IP03

onKV00_V00Co003o0P03o`800ol00`3oo`0200?o0P000ol0o`0200;o00D0oooo0002o`800_l300;o

<0000ooViP0:iP04o`00o`<02ol20003o`3o00?o0P08o`040?oo00Co0P03o`040?ooo`<000?o0000

0P02o`8000?o0?l00ol200Co0P000ol0o`04o`T000?oi^H02^H00ol0001N0003onKV00[V00Co06JE

0_l0008000GoIVJEo`02IP04ofIVo`IV00?oIVH02VH00omVIP0lIP;o16H00ooViP0;iP04o`00o`P0

00?o00004P000ol0000k0003onKV00[V00Co003o0P000ol000020004o`00oa4000?o00001P000ol0

000O0003o`0000H000?o000020000ooViP0:iP03o`0005h000?oi^H02^H01?l0IYD2o`000P001OmV

IYGo009V0ol6IP;o2fH2ociV00?oIVH00fH00omQH@0;H@04o`00o`P000?o00004P001Ol0003o03T0

00?oHF402V400ol00003o`<000?o00000_l00`3oo`0?0004o`00o`D000?o0?l07`000ol000060003

o`0000P000?oHF402V400ol0001N0003of5Q00YQ00Co06JE0_l00003o`3o009V00>EofH0GFH00ooV

iP0;iP03o`0005`000?oi^H02^H00ol0001L0003onKV00[V00?o0000GP000ooViP0:iP04o`1VU@;o

00000`3oo`02IP03UOl005d000?oi^H02nH00omVIP1LIP03onKV00[V00?o0000G0000ooViP0:iP03

o`0005h000?oi^H02^H01?l0IYD2o`0000<0ool00VH00iGo001M0003onKV00_V00?oIVH0G6H00ooV

iP0:iP03o`0005`000?oi^H02^H00ol0001N0003onKV00[V00Co06JE0_l000030?oo009V00>Eo`00

G@000ooViP0;iP03ofIV05IV00?oIVH00fH00ooViP0:iP03o`0005`000?oi^H02^H00ol0001N0003

onKV00[V00Co06JE0_l000030?oo009V00FEo`00o`030003o`0000?o0P000ol0o`020003o`0000;o

0`02o`8000?o00000P02ocP000?oi^H02nH00omVIP03o`=V00GoIVIVo`02IP03ofIV00;o0fH00omV

IP02IP;o0VH01?mVI_l2IP04ofIVo`=V0_l3IP03ofKo00=V0_l2IP04ofIVoaQV0_l4IP03onKV00[V

00?o00000ol40005o`000?l00P001ol0003o0?l00P001Ol0003o008000?o00000_l30003o`3o03<0

00?oi^H02^H00ol0001N0003onKV00[V00Co06JE0_l0008000GoIVJEo`020003o`0000;o0P000ol0

o`020003o`3o008000So003o0?l0o`8000?o0?l00`001?l00?lg0004onKViPME0nH01?mVI_l2IP04

ofIVo`=V00CoIVKo0VH00omVo`02IP05ofIVI_l00VH00omVo`02IP04ofIVo`9V00KoIVKoI_l2IP04

ofIVo`9V00KoIVKoI_l2IP03ofIV01IV1?l2IP03onKV00QE0^H01?l00?l200;o00@0o`3o0P001?l0

0?l30003o`3o008000Go0000o`020006o`00o`3o0P000ol0o`0c0004onKViPME0^H00ol0001N0003

onKV00ME0nH01?l0IYD2o`000P001OmVIYGo008000Go0?l0o`020003o`3o008000?o0?l00P001ol0

0?l0o`001?l00`3o000300;o>0000ooViP03iP=E1NH01?mVI_l2IP04ofIVo`=V00CoIVKo0VH3o`9V

00CoIVIV1?l01FKoIVKo009V00CoIVKo0fH2o`9V00CoIVKo0VH01_mVI_mVo`9V00?oIVH05VH4o`9V

00?oi^H00^H4E@CV00Co003o0`000ol0o`02o`8000Co003o0`000ol0o`020005o`000?l00P001_l0

0?l0o`8000?o0?l0<`000ooViP03iP=E1>H00ol0001N0003onKV00;V15D4iP04o`1VU@;o00020005

ofIVUOl00P001Ol0o`3o008000?o0?l00P000ol0o`020008o`00o`3o0?l20004o`3oo`8000Co003o

=`000ooViP04iP03ENKV00CV00CoIVKo0VH01?mVI_l3IP04ofIVo`9V00?oI_l00VH2o`9V00KoIVKo

I_l2IP04ofIVo`9V00KoIVKoI_l2IP04ofIVo`9V00KoIVKoI_l2IP03ofIV01IV1?l2IP03onKV00?V

0UD5iP04o`00o`<000Go0?l0o`020004o`00o`<000?o0?l00P001Ol0003o008000Ko003o0?l20003

o`3o03<000?oi^H01>H00eGViP03iP03o`0005h000?oi^H00nH2E@GV00Co06JE0_l0008000GoIVJE

o`0200;o0P001_l00?l0o`801Ol300;o0`02o`8000Go0?oo0002ocP000?oi^H02nH01?mVI_l2IP04

ofKoo`9V0_l01FKooomV00;o0fH00omVo`02IP;o0VH3o`9V0_l00fKoo`03IP03ofIV00Go0fH2o`9V

0olIIP?o0fH00ooViP0:iP04o`00o`<000Co003o0P05o`<00ol00`3oo`0200;o00<0ool00P02o`<0

0olc0003onKV00[V00?o0000GP000ooViP0:iP04o`1VU@;o00020005ofIVUOl00P02o`8000?o0000

3@000ol000150003onKV00_V00CoIVKo0VH00omVIP04IP04ofIVoaIV00?oIVH026H00omVIP0TIP;o

16H00ooViP0:iP04o`00o`8000?o00001@000ol0000=0003o`0003h000?oi^H02^H00ol0001N0003

onKV00[V00Co06JE0_l0008000GoIVJEo`020005o`000?l03`000ol000150003onKV00_V00?oIVH0

0ol3IP04ofIVIP;o0VH2oaAV00CoIVKo1fH01?mVI_lSIP03ofIV00=V00?oi^H02^H00ol00003o`T0

0ol80005o`000?l00P000ol0000k0003onKV00[V00?o0000GP000ooViP0:iP04o`1VU@;o00020005

ofIVUOl0GP000ooViP0;iP03ofIV05aV00?oi^H02^H00ol0001L0003onKV00[V00?o0000GP000ooV

iP0:iP04o`1VU@;o00020004ofIVUOoo]Ol00`1VU@02o`000P001OmVIYGo0?l0/`001?l0IYD2o`00

0P001OmVIYGo0?l0/`001?l0IYD2o`000P001OmVIYGo0?l0/`001?l0IYD2o`0000<0ool00VH00iGo

003o0;8000Co06JE0_l000030?oo009V00>Eo`001P000bWoo`0O0003o`00030000?o0000>`02o`03

:@0008d000@YoolYPP001?l0IYD2o`0000<0ool00VH00iGo000300;o00EQEEEE:@02o`H01?l300Co

00<0o`000P001?l00?l200?o10001?l00003o`<00ol20003o`0000D000?o00000`03o`8000Go0000

o`020003o`0000?o10001?l00004o`<00_l200?o1002oa`00ZP01BTV9ZHY00;o1P03o`@00_l400;o

0`000ol0000600?o1003o`<00ol40003o`3o008000Co003o0`000ol00003o`8000Go0000o`0300;o

=`000omQE@03E@03:Ol000@000?o00000`000ol00004o`800ol400;o0`02o`<000?o00001P001Ol0

003o008000Co00000ol300;o0`001?l00?lh0004o`1VU@;o00020005ofIVUOl010001F6VYZHV00;2

00=E:@0010001Ol0003o008000Oo0000o`3o00<000Co003o0P001?l00?l30004o`00o`<000?o0?l0

0`000ol0o`070003o`00008000Oo0000o`3o00<000Co003o0P001?l00?l30004o`00o`<000Co003o

10001?l00?l20004o`00oa/000>XEID00ol00jH0:@050005o`000?l00P001?l00?l20004o`00o`80

00?o00001P001?l00?l30004o`00o`8000Co003o0P001?l0ool20004o`00o`<000?o0?l00`000ol0

o`030004o`00ocT000=QYZH00RH2`P03:@0000<000?o00000`000ol0o`030003o`3o00<000Co003o

10001?l00?l20003o`0000H000Go0000o`020004o`00o`8000Co003o0P001?l00?l20003o`0003H0

00Co06JE0_l0008000GoIVJEo`030004:BH0iP:V00DV`/9E:@080004o`00o`<000?o0?l00`001?l0

0?l20004o`00o`<000Co003o2@001?l00?l60003o`00008000?o00000`001Ol0003o008000Co003o

0P001Ol0003o008000Go0000o`020003o`00008000?o00001P000ol0000H0003Z65E00Go00>V02T0

10001Ol0003o00D000Co003o1@000ol000060005o`000?l00P001?l00?l20003o`0000<000Co003o

0P001?l00?l30003o`3o00D000Go0000o`020003o`0003H000<Y9^H00ZH29P03`UDY00@000?o0000

0`000ol0o`030003o`0000<000Co003o10000ol000030003o`0000H000Go0000o`020004o`00o`80

00Co003o1P000ol0o`0h0004o`1VU@;o00020005ofIVUOl00`000onV0002iP06YRHV`UGo20001?l0

0?l30003o`3o00<000Co003o0P001?l00?l30003o`0000Go0P03o`<000?o000010000ol0000200Go

00<0o`000P001?l00?l20004o`00o`<000Co003o0`001?l00?l400Co0`02oa/000?oH@D01Ol00bJV

o`040005o`000?l00`02o`<01?l20003o`0000H000Go0000o`020004o`00o`8000?o00000`001?l0

0?l20004o`00o`<000?o0?l01?l00`3o00020004o`00ocP000CoY^KV0ZH29P03EOl000<000?o0000

0`000ol0o`030003o`0000?o0`000ol0000200Co0P000ol000060005o`000?l00P001?l00?l20003

o`0000Co10000ol0000g0004o`1VU@;o00020005ofIVUOl00`001?nV0002iP05YRHVEOl01@04o`<0

1?l00`3o00020004o`00o`8000Co003o0`001?l00?l30003o`3o00L000?o00000`000ol000020007

o`000?l0o`030004o`00o`8000Co003o0`001?l00004o`8000?o00000P001?l00?l20003o`0001/0

00?oH@D01Ol29P03o`00008000Go0000o`020003o`0000<000Co003o0P000ol000060005o`000?l0

0P001?l00?l20003o`0000<000Co003o0P001?l00?l30003o`3o00<000?o0?l00`001?l00?lh0003

ojH000;V0ZH00bIEo`040003o`0000<000?o00001?l00`3o00050003o`00008000Co003o0P000ol0

00060005o`000?l00P001?l00?l20004o`00o`8000Oo0000o`3o03P000Co06JE0_l0008000GoIVJE

o`030003:JKV008000KVYZHVEBT40003o`0000@000Ko0000o`02o`8000Co003o0P001?l00?l30004

o`00o`<000?o0?l00`001Ol0003o00D000?o00000P001_l0003o00;o0P02o`050?l00?l00P001Ol0

003o008000Go0000o`020003o`00008000Co003o0P001?l00?lJ0003Z2T500Go00>E9RT010001Ol0

003o008000Co003o0P001?l00?l200;o1`001Ol0003o008000Co003o0P001?l00?l20004o`00o`80

0_l00`3oo`020003o`3o00<000Co0?oo0P001?l00?lh0004:JH000;V0ZH00eDY00030004o`00o`80

00?o0?l00`000ol0o`030004o`00o`@000Co003o0P02o`L000Co00000_l01@3o003o008000Co003o

0P001?l00?l20003o`0003H000Co06JE0_l0008000GoIVJEo`040003HJKV008000CVYRHY1@000ol0

000500?o0P001Ol0ool000;o0`03o`@000Co00000ol300?o1@000ol000020003o`0000<00ol20004

o`3oo`8000Co00000ol40004o`0000?o0P03o`<00ol400;o70000omQ1@03o`:E00<Y00000`001Ol0

003o00<00_l400;o0`001?l0ool50005o`000?l00P03o`<00ol30004o`00o`800ol200;o0`03o`80

00Co0?oo0P03ocP000AQiP000^H00jHY00040007o`3o0?l0o`0200?o0`03o`800ol400;o0`04o`D0

00Co00000ol400?o0`02o`<000Co003o>0001?l0IYD2o`000P001OmVIYGo00@00_l01F6VYRHY00;o

1@05oaP00_lA00Wo5`02o`T000?o00009`02Z005obUQHBT00_l50005o`000?l05`04ob/000?o0000

=`000omQYP02YP039RWo00D00_l300;o3P000ol0000A0003o`0000X000?o0000@P001?l0IYD2o`00

0P001OmVIYGo00L000<Yool0>@000ol0001D00;o00>X0000S@0012WoobV20004o`1VU@;o00020005

ofIVUOl0o`2c0004o`1VU@;o00020005ofIVUOl0o`2c0004o`1VU@;o00020005ofIVUOl0o`2c0004

o`1VU@;o00020005ofIVUOl0o`2c0004o`1VU@;o00020005ofIVUOl0o`2c0004o`1VU@;o00020005

ofIVUOl0=@03ool0N`001?l0IYD2o`000P001OmVIYGo00L000<Yool0:P001?l00?mR00;o00<Y0000

S@0012WoobV20004o`1VU@;o00020005ofIVUOl01@000omQE@02E@03:Ol002X000?o0000GP000omQ

E@02E@03:Ol008X000?oHED00eD00bWo001o0004o`1VU@;o00020005ofIVUOl010000omE9P029P04

`UEEo`H01?l300?o1002o`<00_l20005o`000?l00P001?l00003o`H01?l400;o0`03o`8000?o0000

1002o`800ol300Co<P001?mE9RH2`P9E00?o00001003o`@00_l400;o0`000ol0000600Co0`02o`05

0?l00?l01003o`<00om>0004obHV9P;200=Eo`0010000ol000020003o`0000?o0`000ol0000300;o

0`000ol0000300?o0P001Ol0003o00800ol300?o1`03o`@000?o0?l00`001?l00004o`800olV0004

o`1VU@;o00020005ofIVUOl010001F6VYZHV00;200=E:@0010001Ol0003o008000Go0000o`020003

o`00008000?o00000P001Ol0003o008000Co003o0P000ol000040005o`000?l00P000ol000020004

o`00o`8000?o00000`001Ol0003o00<000?o0?l00`000ol0000`0003HJJV008V0/800eDY00040005

o`000?l00P001?l00?l20004o`00o`8000?o00001P001Ol0003o008000Co0?oo0P001Ol0003o0080

00Co003o0P000ol0001<0003HJJV008V0/800bT000030005o`000?l00P001Ol0003o008000?o0000

0P001?l00?l20003o`00008000Co003o0P001ol0003o0?l00`000ol0o`030003o`0000<000Go0000

o`020004o`3oo`<000Co003o0`000ol0o`030003o`0002<000Co06JE0_l0008000GoIVJEo`030004

:BH0iP:V00DV`/9E:@040005o`000?l00P000ol000040003o`00008000?o00000P001Ol0003o0080

00Co003o0P000ol000080004o`00o`@000Co003o0P000ol000030005o`000?l01@001Ol0003o0340

00DY9P3VYP029P;200=E:@000`001Ol0003o00D000Co003o1@000ol000060005o`000?l00P001?l0

0?l20005o`000?l00P001?l00?m@0003:BKV00:V0RH00l9E:@040004o`00o`<000?o000010000ol0

00020003o`0000<000?o00000P000ol000030007o`000?l0o`050003o`0000L000Go0000o`020004

o`00o`<000Co003o0`000ol0o`0Y0004o`1VU@;o00020005ofIVUOl00`000onV0002iP06YRHV`UGo

10000ol00002o`801Ol20003o`00008000?o00000P001Ol0003o008000Co003o0P000ol0000400Go

0P000ol0000200Co0P000ol000030004o`0000Go00<0o`000P000ol0000_0004ojH0iP:V0RH00l9E

o`040005o`000?l00P03o`<01?l20003o`0000H000?o0?l00_l20004o`00o`8000Go0000o`020003

o`0000CoC@001?nVi^H2YP8V00=Eo`000`05o`801Ol20003o`0000801?l20003o`0000801?l20007

o`000?l0o`0500Go1@000ol0o`02o`8000Co003o0`001?l00?l30003o`3o00Co9@001?l0IYD2o`00

0P001OmVIYGo00<000<YY^H00P001^JVYRIE:@@000?o000010001Ol0003o008000?o00000P000ol0

00020004o`0000;o00D0o`00o`020003o`0000@000?o000010000ol000020004o`00o`800_l40005

o`000?l00`000ol0o`030003o`0002l000@YY^H00^H2YP039UDY00@000Go0000o`020004o`00o`80

00Co003o0P02o`L000?o000010001?l00?l20005o`000?l00P001?l00?l20003o`0004/000@YYP00

0^H2YP03EBT000<000?o00000P000ol0o`030004o`00o`@000Co003o0P02o`<000Co003o0P02o`80

00?o0?l00`000ol0o`030003o`0000<000?o000010001?l00?l30004o`00o`<000?o0?l00`000ol0

000S0004o`1VU@;o00020005ofIVUOl010000f6ViP020004iZHV:@D000?o00001@03o`800ol200?o

0`001ol0003o0?l01003o`H000?o00000`03o`@00_l300Co00@0oooo0`03o`<01?lb0004HJKV00;V

00>V9RT01@001Ol0003o00<00_l400;o0`001?l0ool50003o`0000@000Co003o0P000ol0000200?o

0`03odh000AQiP000^H00jHY00040003o`00008000?o00000ol200?o1002o`<000Co0?oo0P03o`80

00Co0?oo0`03o`<00ol60003o`0000@000Co003o0P02o`<01?l200?o9P001?l0IYD2o`000P001OmV

IYGo00@000Co9ZKV0P000jIEo`050005o`000?l02@000ol000020003o`0001H000Go0000o`020003

o`0000h000?o00002`000ol0000`0004obJViP8000>VEOl01@001Ol0003o01L000Go0000o`0?0003

o`00058000?oY^H00`000jKo00040003o`00008000?o00001P000ol0000Y0005o`000?l040000ol0

000Y0004o`1VU@;o00020005ofIVUOl01@001omQYZHV:Ol01`04o`T000?o00000P000ol000020003

o`0001401?l30003o`0000h000?o00002`000ol0000a0007of6VYRHYo`060005o`000?l05`04o`T0

00?o000010000ol0001B0003of6V00:V00<V:Ol01@05o`X00_lZ00?o2P000ol000040003o`0002T0

00Co06JE0_l0008000GoIVJEo`070003:Ooo09000_l00bT0002=0004:Ooo:H8000Co06JE0_l00080

00GoIVJEo`3o0;<000Co06JE0_l0008000GoIVJEo`3o0;<000Co06JE0_l0008000GoIVJEo`3o0;<0

00Co06JE0_l0008000GoIVJEo`0i0?oo1omc0004o`1VU@;o00020005ofIVUOl01@000jSoo`0[o`03

Z00000<000?o0000o`030003o`0000D0;eD90003Z?oo02_o00>X00000`001?l0IYD2o`000P001OmV

IYGo00@000?o9PD0;@D00ol000020003o`000?l00`000ol000040003EJJV02fV00=E00001@000olV

1@0]1@03o`00008000Co06JE0_l0008000GoIVJEo`030003Z2JV02g20PD01JP0003o0?l01@000ol0

00030003EJJV02nV00=E00000`000jPVYP0]`P8500RX0000o`1VU@;o00020005ofIVUOl00`000onV

000/YP;200<5o`000P000ol0003o00<000?o00000`000eFVYP0_YP03E@0000<000?oYP00;:H2`P03

1Ol0008000Co06JE0_l0008000GoIVJEo`030003ojH002fV00?21Ol00`000ol0003o00<000?o0000

0`000eFVYP0_YP03E@0000<000?oYP00;JH00l85o`030004o`1VU@;o00020005ofIVUOl00`000onV

000:YPCo0ZH4o`JV0_l3YPCo2ZH00l85o`030003o`000?l00`000ol000030003EJJV00^V15D3YP9E

00>VEED00ZH4E@03YUEE00:V0UD;YP03E@0000<000?oYP002ZH6o`>V0ol3YP?o1:H4o`VV00?21Ol0

0`001?l0IYD2o`000P001OmVIYGo00<000?oYP002ZH00onVYP02o`04Y_nVYP;o1JH2o`:V0_l2YP;o

2JH00l85o`030003o`000?l00`000ol000030003EJJV00^V00=EYZH00UD01:IEEJH3E@03YUEE00BV

0UD00jIEE@0<YP03E@0000<000?oYP002JH2o`>V0_l2YP;o00>Vool01:H2o`:V0_l<YP03`PGo00<0

00Co06JE0_l0008000GoIVJEo`030003ojH000VV0_l2YP;o00BVojJV0_l5YP;o0ZH2o`:V0_l9YP03

`PGo00<000?o0000o`030003o`0000<000=EYZH02jH015FVYZH4E@:V0UD00jIEE@04YPAE3JH00eD0

00030003ojH000RV0_l4YP;o0ZH2o`03Y_oo00BV0_l2YP;o3:H00l85o`030004o`1VU@;o00020005

ofIVUOl00`000onV0009YP;o0ZH2o`04Y_nVYP;o1JH2o`:V0_l2YP;o2JH00l85o`030003o`000?l0

0`000ol000030003EJJV00^V00AEYZJV15D2YP9E00>VEED01:H3E@jV00=E00000`000onV0008YP;o

1:H2o`:V0_l00jKoo`03YP;o0jH5o`VV00?21Ol00`001?l0IYD2o`000P001OmVIYGo00<000?oYP00

2JH2o`06Y_ooojKo0ZH2o`FV0_l2YP;o0ZH2o`VV00?21Ol00`000ol0003o00<000?o00000`000eFV

YP0;YPEE0ZH5E@03YUEE00:V00=EYUD015D<YP03E@0000<000?oYP002:H2o`BV0_l2YP;o00>Vool0

0ZH3o`>V0_l00jKoo`09YP03`PGo00<000Co06JE0_l0008000GoIVJEo`030003ojH000VV0_l5YPCo

1ZH2o`>V1?l:YP03`PGo00<000?o0000o`030003o`0000<000=EYZH02jH00eFVYP02E@:V15D3YPAE

00>VEED00ZH2E@^V00=E00000`000onV0008YP;o1:H2o`>V0ol4YP?o0jH3o`ZV00?21Ol00`001?l0

IYD2o`000P001OmVIYGo00<000?oYP002ZH01?nVY_l<YP;o4JH00l85o`030003o`000?l00`000ol0

00030003EJJV00^V00=EYZH00UD>YP9E3jH00eD000030003ojH000VV0_l2YP?o7JH00l85o`030004

o`1VU@;o00020005ofIVUOl00`000onV000:YPCo2ZH6o`nV00?21Ol00`000ol0003o00<000?o0000

0`000eFVYP0;YPAE3jH2E@nV00=E00000`000onV000:YPKo7JH00l85o`030004o`1VU@;o00020005

ofIVUOl00`000onV000]YP03`PGo00<000?o0000o`030003o`0000<000=EYZH0;jH00eD000030003

ojH002fV00?21Ol00`001?l0IYD2o`000P001OmVIYGo00<000CoYP00;:H00l85o`030003o`000?l0

0`000ol000030003EJJV02nV00=E00000`001?nV000/YP03`PGo00<000Co06JE0_l0008000GoIVJE

o`030003Z2H002d000>V9ZP00`000ol0003o00<000?o00000`000eFVYP0_YP03E@0000<000>X9P00

;@000jHVZ0030004o`1VU@;o00020005ofIVUOl010000onXo`0/o`03Z?l000<000?o0000o`030003

o`0000@0<ED70003ojSo02co00>Xo`000`001?l0IYD2o`000P001OmVIYGo03T0ool7og<000Co06JE

0_l0008000GoIVJEo`3o0;<000Co06JE0_l0008000GoIVJEo`3o0;<000Co06JE0_l0008000CoIVJE

ooneo`0306JE00;o00020003ofIV0?nE]YD2IP6E0Ol1o`000P000omVIP3oI[QV0ID1o`7o00020003

ofIV0?mV^6H1U@7o0Ol0008000CoIVIV2P2mIP;odfH;00=V2`000fJEo`01o`000P001?mVIUD:Z0EV

X`DEIP;o>FJF1@=V00=EZ:P02:P0101VIUD:Z00306JE00;o00020006ofIVEJQV1eD00jQVIP02IZ<0

16H2o`=V0_l00fKoo`03o`03I_oo009V1?l5IPGo0VH2o`AV1?l4IP05ofIVI_l00fH4o`=V1?l2IP;o

1FJF00AV00=EZ6H01eD01jP0IVIEZ6H01eD01:P0IYD2o`000P001OmVIUFX009V0ZH2iP0305FX00EV

X`D3IP;o0fH4o`EV0_l2IP;o00=Vool016H2o`9V0_l00fKoo`03IP;o0VH2o`9V0ol00fKoo`06IP03

ofIV00;o1FH2o`IVUPD3IP03EJQV009V0ZH01NH0EJP0009V00=EZ6H00VH2YP07iP1EZ01VU@02o`00

0P002?mVIUFXIRIV0ZH2iP03EJQV00=VX`04IP;o0fH4o`EV0_l2IP;o00=Vool016H2o`=V1?l3IP;o

0VH2o`9V0ol00fKoo`05IP;o0VH2o`EV0_l5IYH016H015FXIRH2IP06Y^KVEJP00VH015FXIRH2IP08

Y^KVEJP0IYD2o`000ol2IP06EJQV`RIV0jH00eFXIP04IZ<50fH=o`03I_oo009V0_l00fKoo`04IP;o

0VH5o`=V0_l2IP;o00AVoomV1Ol2IPCo0VH5o`9V0_l6IYH50fH00eFXZ004Z0:V00=EZ0000VH00eFX

Z008Z00306JE00;o00020006ofIVEJQV0/801RIVIZIEZ0EVX`D3IP;o0fH4o`9V0_l00fKoo`02IPGo

16H5o`9V1ol2IP;o00AVofIV0_l2IP;o00=Vool016H2o`9V00?oIVH01?l4IYH50fH00eFXIP02`P07

9ZQVYUFX0002IP03EJRX00RX00<0IYD00_l000030?oo009V00EEZ6JE`P029P9V00=EZ6H00fJS00AV

0_l3IP;o00=Vool00_l2IP;o0VH4o`EV0_l2IP;o00AVoomV0_l00fKoo`02o`9V00?oIVH00_l2IP;o

0VH3o`=V1?l2IP;o00=VofH00VJF00AV00AEZ6JE0/801ZQVIUFX009V00AEZ6JE0/8022IVIUFX06JE

0_l000?o0VH015FXIYD2`P8V00=VEJP01FJS1@=V0_l3IP;o1fH2o`]V0_l2IP;o;6JF1@=V00=EZ6H0

0YD01l:X9VIEZ0000VH00eFXIP02U@;200LVIUFX06JE00;o00020006ofIVEJP01fH00jQVIP02IZ<0

16H2o`=V0_l7IP;o2fH5obaVUP04IP03EJP000=V00JXIVIVZ002IP03EJP000MV00BX06JE0_l00080

00CoIVIE2ZP5IZ<5D6JF1@=V00=EZ:P02:P0101VIUD:Z00306JE00;o00020003ofIV00]EofJBIP]E

0fH;E@9V0ID1o`7o00020003ofIV0?mV^6H1U@7o0Ol0008000?o0000o`2h005V0Ol100000P3ookgo

0@000001\

\>"], "Graphics",

  Evaluatable->False,

  ImageSize->{447, 240.375},

  ImageMargins->{{0, 0}, {0, 0}},

  ImageRegion->{{0, 1}, {0, 1}},

  CellTags->{"Chap 8", "Section 8.2"}],



Cell["\<\

You can use the BrowserCategories.m file shown in this example as a \

template to construct your own Browser categories by replacing the chapters, \

sections and subsections in it with topics and subtopics relevant to your own \

material. You can add as many extra categories as you wish by adding more \

BrowserCategory or Item commands to the list at the level required. \

\>", 

  "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  StyleBox["Note:",

    FontWeight->"Bold"],

  " Since there are only four columns in the Help Browser, a BrowserCategory \

command can be nested at most four levels deep."

}], "Text",

  CellTags->{"Chap 8", "Section 8.2"}]

}, Open  ]],



Cell[CellGroupData[{



Cell["Adding a Sample Document", "Subsubsection",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "Here are the steps involved in setting up the Browser categories shown in \

the ",

  ButtonBox["first example above.",

    ButtonData:>{"Section 8.2", "BrowserCategoriesExample"},

    ButtonStyle->"UserGuideLink"]

}], "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".  ",

    FontWeight->"Bold"],

  "Go to the ",

  StyleBox["Documentation/English",

    FontFamily->"Courier"],

  " directory in the top level ",

  StyleBox["Publicon",

    FontSlant->"Italic"],

  " directory and open the User Documents directory."

}], "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".   ",

    FontWeight->"Bold"],

  "Open the file called",

  StyleBox[" ",

    FontSlant->"Italic"],

  "BrowserCategories.m and copy the following text to this file.    "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell["\<\

BrowserCategory[\"User Document\", None, 

{BrowserCategory[\"Complext Analysis\", None,

{Item[\"Analytic Functions\", \"MyHelp.nb\", CopyTag->\"SubItem1\"],

 Item[\"Cauchy's Theorem\", \"MyHelp.nb\", CopyTag->\"SubItem2\"]}]}]\t\t \

\

\>", "Program",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".",

    FontWeight->"Bold"],

  " Save BrowserCategories.m ",

  StyleBox["(",

    FontFamily->"Courier"],

  "by clicking ",

  StyleBox["File \[RightTriangle]",

    FontFamily->"Helvetica"],

  StyleBox[" ",

    FontFamily->"Helvetica",

    FontSlant->"Italic"],

  StyleBox["Save",

    FontFamily->"Helvetica"],

  ")",

  StyleBox[". ",

    FontSlant->"Italic"]

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".  ",

    FontWeight->"Bold"],

  "Create a new notebook and add the following text, putting each line in a \

separate cell. \n",

  StyleBox["\tHere is some reference material about analytic functions.",

    FontFamily->"Courier"],

  "   \n            ",

  StyleBox["Here is some reference material about Cauchy's theorem.  ",

    FontFamily->"Courier"]

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".",

    FontWeight->"Bold"],

  " ",

  StyleBox[" ",

    FontWeight->"Bold"],

  "Assign the cell tag \"Complex Analysis\" to the first cell and \"Cauchy's \

theorem\" to the second cell. To learn how to add a tag to a cell, ",

  ButtonBox["click here",

    ButtonData:>{"Section 8.2", "Adding a cell tag"},

    ButtonStyle->"UserGuideLink"],

  ". "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".  ",

    FontWeight->"Bold"],

  "Click ",

  StyleBox["File",

    FontFamily->"Helvetica"],

  " ",

  StyleBox["\[RightTriangle] SaveAs",

    FontFamily->"Helvetica"],

  " menu command to bring up the file dialog box."

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".  ",

    FontWeight->"Bold"],

  "Go",

  StyleBox[" ",

    FontWeight->"Bold"],

  "to the User Documents directory and save this notebook as \"MyHelp.nb\". "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".  ",

    FontWeight->"Bold"],

  "Go to the Help menu and select ",

  StyleBox["Rebuild Help Index",

    FontFamily->"Helvetica"],

  ". This command updates the Help Browser so that it reflects your latest \

changes. "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  StyleBox["Note: ",

    FontWeight->"Bold"],

  "You must add cell tags to any target material that is to be displayed when \

any item in the Browser window is clicked. The cell tags should match the ",

  StyleBox["CopyTag",

    FontFamily->"Courier"],

  " for that item, as explained in the discussion of the ",

  StyleBox[ButtonBox["CopyTag",

    ButtonData:>{"Section 8.2", "CopyTagSyntax"},

    ButtonStyle->"UserGuideLink"],

    FontFamily->"Courier"],

  " command."

}], "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell["You are now ready to view your Help information. ", "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".  ",

    FontWeight->"Bold"],

  "Click ",

  StyleBox["Help \[RightTriangle] Find in Help...",

    FontFamily->"Helvetica"],

  "."

}], "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".  ",

    FontWeight->"Bold"],

  "Click the ",

  StyleBox["User Documents",

    FontFamily->"Helvetica"],

  " radio button. "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".  ",

    FontWeight->"Bold"],

  "Click \"Complex Analysis\" in the leftmost category column and then click \

\"Analytic Function\" in the second column. "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell["\<\

The first cell of your Help notebook is displayed in the Browser \

window. If you click  \"Cauchy's theorem\", the second cell will be \

displayed.\

\>", "Text",

  CellTags->{"Chap 8", "Section 8.2"}]

}, Open  ]]

}, Open  ]],



Cell[CellGroupData[{



Cell["8.3 Creating Hyperlinks to the Help Browser", "Subsection",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  "The ",

  StyleBox["CopyTag",

    FontFamily->"Courier"],

  " option to the Item command allows you to specify which material should \

show up in the Help Browser when you click on a topic displayed in one of the \

columns. However, the Item command can also take a second type of option \

called ",

  StyleBox["IndexTag",

    FontFamily->"Courier"],

  ". Using this option, you can construct special hyperlinks in a notebook \

that point to reference material in the Help Browser. "

}], "Text",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  "When one of these hyperlinks is clicked, the Help Browser searches for the \

Item command in the BrowserCategories.m file which contains the corresponding \

",

  StyleBox["IndexTag",

    FontFamily->"Courier"],

  ". The cells associated with that Item command are then displayed in the \

Help Browser. "

}], "Text",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  "To construct a hyperlink that uses an index tag, you should know how to \

unformat a cell and edit the expression representing the cell directly.( ",

  ButtonBox["Click here",

    ButtonData:>"App C",

    ButtonStyle->"UserGuideLink"],

  " for more information on how to do this.) The expression for each \

hyperlink consists of a ",

  StyleBox["ButtonBox",

    FontFamily->"Courier"],

  " command with the following syntax:"

}], "Text",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  StyleBox[

  "ButtonBox[\"Button text\", ButtonData :> \"IndexTag\", ButtonStyle -> \

\"UserDocsLink\"]",

    FontFamily->"Courier"],

  " "

}], "Text",

  CellTags->"Section 8.3"],



Cell[TextData[{

  "A ",

  StyleBox["ButtonBox",

    FontFamily->"Courier"],

  " command can have three arguments:"

}], "Text",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".",

    FontWeight->"Bold"],

  "  ",

  StyleBox["\"Button text\"",

    FontFamily->"Courier"],

  " \[Dash] this is the text that forms the hyperlink. It usually appears \

underlined and in a different color."

}], "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  "  ",

  StyleBox["2.  ",

    FontWeight->"Bold"],

  StyleBox["\"ButtonData\"",

    FontFamily->"Courier"],

  " \[Dash] this is an option that is used to specify the material referred \

to by the hyperlink. It is usually set to the ",

  StyleBox["IndexTag",

    FontFamily->"Courier"],

  " associated with the cell or group of cells that must be displayed in the \

Help Browser. If this option is omitted, then it assumes a  default value \

given by ",

  StyleBox["\"Button text\".",

    FontFamily->"Courier"],

  "  "

}], "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  "  ",

  StyleBox["3.",

    FontWeight->"Bold"],

  "  ",

  StyleBox["\"ButtonStyle\"",

    FontFamily->"Courier"],

  " \[Dash] this option can take up any of five values, each named after one \

of the radio button categories ",

  StyleBox["e.g. ",

    FontSlant->"Italic"],

  StyleBox["GettingStartedLink",

    FontFamily->"Courier"],

  ", ",

  StyleBox["ReferenceLink",

    FontFamily->"Courier"],

  " or ",

  StyleBox["UserDocsLink",

    FontFamily->"Courier"],

  ". It specifies the directory in which the target material of the hyperlink \

is stored. Since all material you add will be placed in the User Documents \

directory, this should always be set as ",

  StyleBox["ButtonStyle -> \"UserDocsLink\"",

    FontFamily->"Courier"]

}], "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  "This ",

  StyleBox["ButtonData",

    FontFamily->"Courier"],

  " option can be set in three different ways:"

}], "Text",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  StyleBox["i)",

    FontWeight->"Bold"],

  " If ",

  StyleBox["ButtonData -> \"tag\"",

    FontFamily->"Courier"],

  ", then the Browser searches the BrowserCategories.m file for an Item with \

that ",

  StyleBox["IndexTag",

    FontFamily->"Courier"],

  ". The cells associated with that Item  (",

  StyleBox["i.e. ",

    FontSlant->"Italic"],

  "whose cell tags match the copy tag or index tag for that Item) are then \

displayed in the Browser window."

}], "ItemizedTextNote",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  StyleBox["ii)",

    FontWeight->"Bold"],

  " If ",

  StyleBox["ButtonData -> {\"tag1\",\"tag2\"}",

    FontFamily->"Courier"],

  ", then the Browser searches the BrowserCategories.m file for an item with \

an index tag of ",

  StyleBox["\"tag1\"",

    FontFamily->"Courier"],

  ". All cells associated with that Item are then displayed in the Browser \

window. However, the window scrolls down to the first cell with the \

additional cell tag of ",

  StyleBox["\"tag2\"",

    FontFamily->"Courier"],

  "."

}], "ItemizedTextNote",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  StyleBox["iii)",

    FontWeight->"Bold"],

  " If you do not set the ",

  StyleBox["ButtonData",

    FontFamily->"Courier"],

  " option explicitly, it assumes a default value given by the ",

  StyleBox["\"",

    FontFamily->"Courier"],

  StyleBox["subcategory name",

    FontSlant->"Italic"],

  StyleBox["\"",

    FontFamily->"Courier"],

  " specified in the first argument of the Item command. "

}], "ItemizedTextNote",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[CellGroupData[{



Cell[TextData[StyleBox["An Example", "Subsubsection"]], "Subsubsection",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  "Suppose you want to construct a hyperlink that points to information about \

the menu command ",

  StyleBox["Format \[RightTriangle] Option Inspector",

    FontFamily->"Helvetica"],

  ". The cells with this information are located in a notebook called \

\"FormatMenu.nb\" and have the cell tag \"OptionsDialog\". The item in the ",

  "BrowserCategories.m",

  " file that refers to this topic is:"

}], "Text",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[StyleBox[

"Item[\"Option Inspector\",\"FormatMenu.nb\",CopyTag -> \"OptionsDialog\", \

IndexTag -> \"Option Inspector\"]",

  FontFamily->"Courier"]], "Text",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  "Hence the expression for the ",

  StyleBox["ButtonBox",

    FontFamily->"Courier"],

  " command will be:"

}], "Text",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[StyleBox[

"ButtonBox[\"Option Inspector\", ButtonData :> \"Option Inspector\", \

ButtonStyle -> \"ReferenceLink\"]",

  FontFamily->"Courier"]], "Text",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[StyleBox["Note: ",

  FontWeight->"Bold"]], "Text",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  StyleBox["  1.",

    FontWeight->"Bold"],

  " The first argument of the ",

  StyleBox["ButtonBox",

    FontFamily->"Courier"],

  " command contains the text that will represent the hyperlink."

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  StyleBox["  2.",

    FontWeight->"Bold"],

  " The setting for the ",

  StyleBox["ButtonData",

    FontFamily->"Courier"],

  " option matches the ",

  StyleBox["IndexTag",

    FontFamily->"Courier"],

  " for this item."

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  StyleBox["  3.",

    FontWeight->"Bold"],

  " The setting for the ",

  StyleBox["ButtonStyle",

    FontFamily->"Courier"],

  " option is ",

  StyleBox["ReferenceLink",

    FontFamily->"Courier"],

  " because the target material is located in the ",

  StyleBox["Reference",

    FontFamily->"Courier"],

  " subdirectory. "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[StyleBox[

"Here are the steps involved in creating such a hyperlink:",

  FontWeight->"Bold"]], "Text",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  "  1.",

  StyleBox[" Select the cell in which you want to place the hyperlink, ",

    FontWeight->"Plain"],

  StyleBox["e.g.",

    FontWeight->"Plain",

    FontSlant->"Italic"],

  StyleBox[" a blank text cell. ",

    FontWeight->"Plain"]

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  StyleBox["  2.",

    FontWeight->"Bold"],

  " Unformat the expression for the cell by typing \[ControlKey]\[KeyBar]\

\[ShiftKey]",

  StyleBox["\[LeftModified]E\[RightModified]",

    FontFamily->"Courier"],

  ".\n      (For Macintosh type \[CloverLeaf]\[KeyBar]\[ShiftKey]\[KeyBar]",

  StyleBox["\[LeftModified]E\[RightModified]",

    FontFamily->"Courier"],

  ".)"

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  StyleBox["  3. ",

    FontWeight->"Bold"],

  "Insert the ",

  StyleBox["ButtonBox",

    FontFamily->"Courier"],

  " expression written above into the cell. "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  StyleBox["  4.",

    FontWeight->"Bold"],

  " Wrap the command ",

  StyleBox["TextData[ ] ",

    FontFamily->"Courier"],

  "around the ",

  StyleBox["ButtonBox",

    FontFamily->"Courier"],

  " expression inside the cell."

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  StyleBox["  5.",

    FontWeight->"Bold"],

  " The cell expression now looks like this. "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[StyleBox[

"Cell[TextData[ButtonBox[\"Option Inspector\", ButtonData :> \"Option \

Inspector\", ButtonStyle -> \"Hyperlink\"]], \"Text\"]",

  FontFamily->"Courier"]], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[TextData[{

  StyleBox["6.",

    FontWeight->"Bold"],

  " Format the cell expression by typing \[ControlKey]\[KeyBar]\[ShiftKey]\

\[LeftModified]E\[RightModified] again. "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell["\<\

This completes the construction of the hyperlink. The text \"Option \

Inspector\" now appears underlined and colored. Clicking on the link will \

cause the Help Browser to open and display information about this menu \

command.  A similar procedure can be followed for constructing a hyperlink to \

any other item in the Help Browser. \

\>", "Text",

  CellTags->{"Chap 8", "Section 8.3"}]

}, Open  ]]

}, Open  ]],



Cell[CellGroupData[{



Cell["8.4 Adding New Topics To the Master Index", "Subsection",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "Once you have defined Browser categories for your reference material, you \

might want to incorporate key words from it into the ",

  StyleBox["Master Index",

    FontFamily->"Helvetica"],

  ". The ",

  StyleBox["Master Index",

    FontFamily->"Helvetica"],

  " provides an alphabetical listing of all key words, allowing users to \

quickly locate information on a specific topic."

}], "Text",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  StyleBox["To add new key words to the ",

    FontWeight->"Bold"],

  StyleBox["Master Index",

    FontFamily->"Helvetica",

    FontWeight->"Bold"],

  StyleBox[":",

    FontWeight->"Bold"]

}], "Text",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".  ",

    FontWeight->"Bold"],

  "Edit the ",

  StyleBox["BrowserIndex.nb",

    FontFamily->"Courier"],

  " file to add new entries and links.   "

}], "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".  ",

    FontWeight->"Bold"],

  "Edit the ",

  StyleBox["BrowserCategories.m",

    FontFamily->"Courier"],

  " file to define ",

  StyleBox["IndexTag",

    FontFamily->"Courier"],

  " for each Item command. "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "We first illustrate this process with an example and then give details \

about the syntax of the",

  StyleBox[" BrowserIndex.nb",

    FontFamily->"Courier"],

  " file. "

}], "Text",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[CellGroupData[{



Cell[TextData[{

  "The ",

  StyleBox["BrowserIndex.nb",

    FontFamily->"Times"],

  " ",

  StyleBox["file",

    FontFamily->"Times"]

}], "Subsubsection",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "The ",

  StyleBox["BrowserIndex.nb",

    FontFamily->"Courier"],

  " file is a ",

  StyleBox["Publicon",

    FontSlant->"Italic"],

  " notebook that contains the list of terms that appear in the ",

  StyleBox["Master Index, ",

    FontFamily->"Helvetica"],

  "as well as links to information about each item. This file must use the \

\"HelpBrowser.nb\" style sheet, which contains definitions for all the \

special styles needed. Here is an example of a simple ",

  StyleBox["BrowserIndex.nb",

    FontFamily->"Courier"],

  " file:"

}], "Text",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell["My Help Documentation", "IndexSection",

  CellTags->{"MasterIndexHeading", "Chap 8", "Section 8.4"}],



Cell[TextData[{

  "Numbers, ",

  ButtonBox["1",

    ButtonData:>"Chapter 1",

    ButtonStyle->"UserDocsLink"]

}], "Index",

  CellTags->{"My first topic", "Chap 8", "Section 8.4"}],



Cell[TextData[{

  "Calculus, ",

  ButtonBox["2",

    ButtonData:>"Chapter 2",

    ButtonStyle->"UserDocsLink"],

  "\n       derivatives, ",

  ButtonBox["2.1",

    ButtonData:>"Section 2.1",

    ButtonStyle->"UserDocsLink"],

  "\n       integrals, ",

  ButtonBox["2.2",

    ButtonData:>"Section 2.2",

    ButtonStyle->"UserDocsLink"]

}], "Index",

  CellTags->{

  "My second topic", "subtopic 1", "subtopic 2", "Chap 8", "Section 8.4"}],



Cell[TextData[{

  "Algebra, ",

  ButtonBox["3",

    ButtonData:>"Section 3",

    ButtonStyle->"UserDocsLink"],

  ", ",

  ButtonBox["A1.1",

    ButtonData:>{"Appendix A"},

    ButtonStyle->"UserDocsLink"]

}], "Index",

  CellTags->{"Freds", "Chap 8", "Section 8.4"}],



Cell[TextData[{

  "Tthe contents of a simple ",

  StyleBox["BrowserIndex.nb",

    FontFamily->"Times"],

  " file"

}], "Caption",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "Every ",

  StyleBox["BrowserIndex.nb",

    FontFamily->"Courier"],

  " file consists of a Header followed by a list of entries.The first cell in \

the file is called the Header. "

}], "Text",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[StyleBox["The Header must have the following properties:",

  FontWeight->"Bold"]], "Text",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "  \[FilledSmallSquare]",

  StyleBox["  ",

    FontWeight->"Bold"],

  "It must be a cell of style ",

  StyleBox["IndexSection",

    FontFamily->"Courier"],

  ".   "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "  \[FilledSmallSquare]",

  StyleBox["  ",

    FontWeight->"Bold"],

  "It must have ",

  StyleBox["MasterIndexHeading",

    FontFamily->"Courier"],

  " as a cell tag.   "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "This is what the expression for the header in the sample ",

  StyleBox["BrowserIndex.nb",

    FontFamily->"Courier"],

  " file looks like. You can see that it satisfies both the properties listed \

above."

}], "Text",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell["\<\

Cell[\"My Help Documentation\", \"IndexSection\", CellTags -> \

\"MasterIndexHeading\"]\

\>", "Text",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "The Header cell is followed by a series of entries. Each entry corresponds \

to a single topic in the ",

  StyleBox["Master Index",

    FontFamily->"Helvetica"],

  "."

}], "Text",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell["An entry has the following properties:", "Text",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".  ",

    FontWeight->"Bold"],

  "It is a cell of ",

  StyleBox["Index",

    FontFamily->"Courier"],

  " style."

}], "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "  ",

  StyleBox[CounterBox["ItemizedText"],

    FontWeight->"Bold"],

  StyleBox[".  ",

    FontWeight->"Bold"],

  "It contains two items:"

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "  \[FilledSmallSquare]  entry name \[Dash] this is the text that appears \

in the ",

  StyleBox["Master Index",

    FontFamily->"Helvetica"],

  " heading. It serves as a label for the information that the link points \

to.  "

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[

"  \[FilledSmallSquare]  link \[Dash] this is a special type of hyperlink \

which brings up reference material corresponding to the entry name and \

displays it in the Help Browser.  "], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "  ",

  StyleBox["3",

    FontWeight->"Bold"],

  StyleBox[".  ",

    FontWeight->"Bold"],

  "It must have a cell tag which is the same as the entry name."

}], "ItemizedText",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[TextData[{

  "Here is the cell expression for the first entry in the sample ",

  StyleBox["BrowserIndex.nb",

    FontFamily->"Courier"],

  " file. You can see that it has all the three properties listed above. "

}], "Text",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell["\<\

Cell[TextData[{\"My first entry, \", ButtonBox[\"1\", ButtonData :> \

\"Chapter 1\", ButtonStyle -> \"UserDocsLink\"]}], \"Index\", CellTags -> \

\"My first entry\.03\"]\

\>", "Text",

  FontFamily->"Courier",

  CellTags->{"Chap 8", "Section 8.4"}]

}, Open  ]]

}, Open  ]]

}, Open  ]]

},

FrontEndVersion->"3.5 for Macintosh",

ScreenRectangle->{{0, 1024}, {0, 748}},

ScreenStyleEnvironment->"AllBrackets",

PrintingStyleEnvironment->"Printout",

WindowToolbars->{},

CellGrouping->Manual,

WindowSize->{559, 604},

WindowMargins->{{27, Automatic}, {Automatic, 4}},

PrintingCopies->1,

PrintingPageRange->{1, Automatic},

PageHeaders->{{Cell[ 

        TextData[ {

          CounterBox[ "Page"]}], "PageNumber"], Inherited, None}, {Cell[ 

        TextData[ {

          CounterBox[ "Page"]}], "PageNumber"], Inherited, None}},

PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},

"PrintCellBrackets"->False,

"PrintRegistrationMarks"->False,

"PrintMultipleHorizontalPages"->False,

"FirstPageHeader"->False,

"FacingPages"->True},

Background->RGBColor[1, 1, 0.999985],

Magnification->1,

StyleDefinitions -> Notebook[{

  

  Cell[CellGroupData[{

  Cell["Style Definitions", "Subtitle"],

  

  Cell["\<\



Modify the definitions below to change the default appearance of

all cells in a given style.  Make modifications to any definition using 

commands in the Format menu.

\

\>", "Text"],

  

  Cell[CellGroupData[{

  

  Cell["Style Environment Names", "Section"],

  

  Cell[StyleData[All, "Working"],

    PageWidth->WindowWidth,

    ShowCellBracket->False,

    ScriptMinSize->9],

  

  Cell[StyleData[All, "Brackets"],

    PageWidth->WindowWidth,

    ScriptMinSize->9],

  

  Cell[StyleData[All, "Printout"],

    PageWidth->PaperWidth,

    ShowCellBracket->False,

    ScriptMinSize->5,

    FontSize->10,

    PrivateFontOptions->{"FontType"->"Outline"}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Notebook Options", "Section"],

  

  Cell["\<\



The options defined for the style below will be used at the 

Notebook level.

\

\>", "Text"],

  

  Cell[StyleData["Notebook"],

    PrintingStyleEnvironment->"Printout",

    PageHeaders->{{Cell[ 

            TextData[ {

              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 

            TextData[ {

              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 

            TextData[ {

              ValueBox[ "FileName"]}], "Header"], None, Cell[ 

            TextData[ {

              CounterBox[ "Page"]}], "PageNumber"]}},

    CellLabelAutoDelete->False,

    CellFrameLabelMargins->6,

    StyleMenuListing->None]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Styles for Headings", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Title"],

    CellMargins->{{12, Inherited}, {20, 40}},

    CellGroupingRules->{"TitleGrouping", 0},

    PageBreakAbove->True,

    PageBreakBelow->False,

    CounterIncrements->"Title",

    CounterAssignments->{

      {"Section", 0}, {"Equation", 0}, {"Figure", 0}, {"Subtitle", 0}, {

        "Subsubtitle", 0}},

    FontFamily->"Helvetica",

    FontSize->36,

    FontWeight->"Bold"],

  

  Cell[StyleData["Title", "Printout"],

    CellMargins->{{2, 10}, {15, 30}},

    FontSize->30]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Subtitle"],

    CellMargins->{{12, Inherited}, {10, 2}},

    CellGroupingRules->{"TitleGrouping", 10},

    PageBreakBelow->False,

    CounterIncrements->"Subtitle",

    CounterAssignments->{

      {"Section", 0}, {"Equation", 0}, {"Figure", 0}, {"Subsubtitle", 0}},

    FontFamily->"Helvetica",

    FontSize->28],

  

  Cell[StyleData["Subtitle", "Printout"],

    CellMargins->{{2, 10}, {10, 15}},

    FontSize->24]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Subsubtitle"],

    CellMargins->{{12, Inherited}, {10, 20}},

    CellGroupingRules->{"TitleGrouping", 20},

    PageBreakBelow->False,

    CounterIncrements->"Subsubtitle",

    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},

    FontFamily->"Helvetica",

    FontSize->14,

    FontSlant->"Italic"],

  

  Cell[StyleData["Subsubtitle", "Printout"],

    CellMargins->{{2, 10}, {8, 10}},

    FontSize->12]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Section"],

    CellFrame->{{0, 0}, {0.5, 0}},

    CellMargins->{{10, Inherited}, {8, 30}},

    CellGroupingRules->{"SectionGrouping", 30},

    PageBreakBelow->False,

    CellFrameMargins->8,

    CounterIncrements->"Section",

    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},

    FontFamily->"Helvetica",

    FontSize->20,

    FontWeight->"Bold",

    CellTags->"Section"],

  

  Cell[StyleData["Section", "Printout"],

    CellMargins->{{2, 0}, {7, 24}},

    FontSize->16]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Subsection"],

    CellDingbat->"\[FilledSquare]",

    CellMargins->{{24, Inherited}, {8, 30}},

    CellGroupingRules->{"SectionGrouping", 40},

    PageBreakBelow->False,

    CounterIncrements->"Subsection",

    CounterAssignments->{{"Subsubsection", 0}},

    FontFamily->"Helvetica",

    FontSize->14,

    FontWeight->"Bold",

    CellTags->"Subsection"],

  

  Cell[StyleData["Subsection", "Printout"],

    CellMargins->{{9, 0}, {7, 24}},

    FontSize->12]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Subsubsection"],

    CellMargins->{{12, Inherited}, {8, 24}},

    CellGroupingRules->{"SectionGrouping", 50},

    PageBreakBelow->False,

    CounterIncrements->"Subsubsection",

    FontFamily->"Helvetica",

    FontWeight->"Bold",

    CellTags->"Subsubsection"],

  

  Cell[StyleData["Subsubsection", "Printout"],

    CellMargins->{{2, 0}, {7, 18}},

    FontSize->10]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["SubsectionIcon"],

    ShowCellBracket->False,

    ShowGroupOpenCloseIcon->True,

    CellMargins->{{24, 4}, {0, 18}},

    CellElementSpacings->{"ClosedGroupTopMargin"->8},

    CellGroupingRules->{"SectionGrouping", 40},

    CounterIncrements->"Section",

    FontFamily->"Helvetica",

    FontSize->16,

    FontWeight->"Bold"],

  

  Cell[StyleData["SubsectionIcon", "Printout"],

    CellDingbat->"\[FilledSquare]",

    ShowGroupOpenCloseIcon->False,

    CellMargins->{{16, 0}, {0, 18}},

    PageBreakBelow->False,

    FontSize->14]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["SubsubsectionIcon"],

    ShowCellBracket->False,

    ShowGroupOpenCloseIcon->True,

    CellMargins->{{24, 4}, {0, 8}},

    CellElementSpacings->{"ClosedGroupTopMargin"->4},

    CellGroupingRules->{"SectionGrouping", 50},

    CounterIncrements->"Subsection",

    CounterAssignments->{{"Subsubection", 0}},

    FontFamily->"Helvetica",

    FontSize->12,

    FontWeight->"Bold"],

  

  Cell[StyleData["SubsubsectionIcon", "Printout"],

    ShowGroupOpenCloseIcon->False,

    CellMargins->{{2, 0}, {0, 18}},

    PageBreakBelow->False,

    FontSize->10]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Styles for Body Text", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Text"],

    CellMargins->{{12, 10}, {7, 7}},

    LineSpacing->{1, 3},

    ParagraphSpacing->{0.7, 0},

    CounterIncrements->"Text"],

  

  Cell[StyleData["Text", "Printout"],

    CellMargins->{{2, 2}, {6, 6}},

    TextJustification->1,

    FontSize->11]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["SmallText"],

    CellMargins->{{12, 10}, {6, 6}},

    LineSpacing->{1, 3},

    ParagraphSpacing->{0.7, 0},

    CounterIncrements->"SmallText",

    FontSize->9],

  

  Cell[StyleData["SmallText", "Printout"],

    CellMargins->{{2, 2}, {5, 5}},

    TextJustification->1,

    FontSize->7]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Styles for Input/Output", "Section"],

  

  Cell["\<\



The cells in this section define styles used for input and output 

to the kernel.  Be careful when modifying, renaming, or removing these 

styles, because the front end associates special meanings with these style 

names.

\

\>", "Text"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Input"],

    ShowCellBracket->True,

    CellMargins->{{45, 10}, {5, 7}},

    Evaluatable->True,

    CellGroupingRules->"InputGrouping",

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    GroupPageBreakWithin->False,

    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},

    DefaultFormatType->DefaultInputFormatType,

    AutoItalicWords->{},

    FormatType->InputForm,

    ShowStringCharacters->True,

    NumberMarks->True,

    CounterIncrements->"Input",

    FontWeight->"Bold"],

  

  Cell[StyleData["Input", "Printout"],

    ShowCellBracket->False,

    CellMargins->{{39, 0}, {4, 6}},

    FontSize->9]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Output"],

    ShowCellBracket->True,

    CellMargins->{{46, 10}, {7, 5}},

    CellEditDuplicate->True,

    CellGroupingRules->"OutputGrouping",

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    GroupPageBreakWithin->False,

    GeneratedCell->True,

    CellAutoOverwrite->True,

    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},

    DefaultFormatType->DefaultOutputFormatType,

    AutoItalicWords->{},

    FormatType->InputForm,

    CounterIncrements->"Output"],

  

  Cell[StyleData["Output", "Printout"],

    ShowCellBracket->False,

    CellMargins->{{39, 0}, {6, 4}},

    FontSize->9]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Message"],

    ShowCellBracket->True,

    CellMargins->{{45, Inherited}, {Inherited, Inherited}},

    CellGroupingRules->"OutputGrouping",

    PageBreakWithin->False,

    GroupPageBreakWithin->False,

    GeneratedCell->True,

    CellAutoOverwrite->True,

    ShowCellLabel->False,

    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},

    DefaultFormatType->DefaultOutputFormatType,

    AutoItalicWords->{},

    FormatType->InputForm,

    CounterIncrements->"Message",

    StyleMenuListing->None,

    FontSlant->"Italic",

    FontColor->RGBColor[1, 0, 0]],

  

  Cell[StyleData["Message", "Printout"],

    ShowCellBracket->False,

    CellMargins->{{39, Inherited}, {Inherited, Inherited}},

    FontSize->9,

    FontColor->GrayLevel[0]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Print"],

    ShowCellBracket->True,

    CellMargins->{{75, Inherited}, {Inherited, Inherited}},

    CellGroupingRules->"OutputGrouping",

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    GroupPageBreakWithin->False,

    GeneratedCell->True,

    CellAutoOverwrite->True,

    ShowCellLabel->False,

    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},

    DefaultFormatType->DefaultOutputFormatType,

    AutoItalicWords->{},

    FormatType->InputForm,

    CounterIncrements->"Print",

    StyleMenuListing->None],

  

  Cell[StyleData["Print", "Printout"],

    ShowCellBracket->False,

    CellMargins->{{57, Inherited}, {Inherited, Inherited}},

    FontSize->9]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Graphics"],

    ShowCellBracket->True,

    CellMargins->{{47, Inherited}, {Inherited, Inherited}},

    CellGroupingRules->"GraphicsGrouping",

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    GeneratedCell->True,

    CellAutoOverwrite->True,

    ShowCellLabel->False,

    DefaultFormatType->DefaultOutputFormatType,

    FormatType->InputForm,

    CounterIncrements->"Graphics",

    StyleMenuListing->None],

  

  Cell[StyleData["Graphics", "Printout"],

    ShowCellBracket->False,

    CellMargins->{{39, Inherited}, {Inherited, Inherited}},

    ImageSize->{250, 250},

    FontSize->9]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["CellLabel"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->9,

    FontColor->RGBColor[0, 0, 1]],

  

  Cell[StyleData["CellLabel", "Printout"],

    FontFamily->"Courier",

    FontSize->8,

    FontSlant->"Italic",

    FontColor->GrayLevel[0]]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Inline Formatting", "Section"],

  

  Cell["\<\



These styles are for modifying individual words or letters in a 

cell exclusive of the cell tag.

\

\>", "Text"],

  

  Cell[StyleData["RM"],

    StyleMenuListing->None,

    FontWeight->"Plain",

    FontSlant->"Plain"],

  

  Cell[StyleData["BF"],

    StyleMenuListing->None,

    FontWeight->"Bold"],

  

  Cell[StyleData["IT"],

    StyleMenuListing->None,

    FontSlant->"Italic"],

  

  Cell[StyleData["TR"],

    StyleMenuListing->None,

    FontFamily->"Times",

    FontWeight->"Plain",

    FontSlant->"Plain"],

  

  Cell[StyleData["TI"],

    StyleMenuListing->None,

    FontFamily->"Times",

    FontWeight->"Plain",

    FontSlant->"Italic"],

  

  Cell[StyleData["TB"],

    StyleMenuListing->None,

    FontFamily->"Times",

    FontWeight->"Bold",

    FontSlant->"Plain"],

  

  Cell[StyleData["TBI"],

    StyleMenuListing->None,

    FontFamily->"Times",

    FontWeight->"Bold",

    FontSlant->"Italic"],

  

  Cell[StyleData["MR"],

    StyleMenuListing->None,

    FontFamily->"Courier",

    FontWeight->"Plain",

    FontSlant->"Plain"],

  

  Cell[StyleData["MO"],

    StyleMenuListing->None,

    FontFamily->"Courier",

    FontWeight->"Plain",

    FontSlant->"Italic"],

  

  Cell[StyleData["MB"],

    StyleMenuListing->None,

    FontFamily->"Courier",

    FontWeight->"Bold",

    FontSlant->"Plain"],

  

  Cell[StyleData["MBO"],

    StyleMenuListing->None,

    FontFamily->"Courier",

    FontWeight->"Bold",

    FontSlant->"Italic"],

  

  Cell[StyleData["SR"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontWeight->"Plain",

    FontSlant->"Plain"],

  

  Cell[StyleData["SO"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontWeight->"Plain",

    FontSlant->"Italic"],

  

  Cell[StyleData["SB"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontWeight->"Bold",

    FontSlant->"Plain"],

  

  Cell[StyleData["SBO"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontWeight->"Bold",

    FontSlant->"Italic"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["SO10"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->10,

    FontWeight->"Plain",

    FontSlant->"Italic"],

  

  Cell[StyleData["SO10", "Printout"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->7,

    FontWeight->"Plain",

    FontSlant->"Italic"]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Tip"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->10,

    FontWeight->"Bold",

    FontColor->RGBColor[0.2, 0.2, 0.6]],

  

  Cell[StyleData["Tip", "Printout"],

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->7,

    FontColor->GrayLevel[0]]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Miscellaneous Styles", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["MathCaption"],

    CellDingbat->"\[FilledSmallSquare]",

    CellMargins->{{46, 42}, {0, 14}},

    PageBreakBelow->False,

    LineSpacing->{1, 1},

    ParagraphSpacing->{0, 8},

    FontColor->RGBColor[0, 0, 0.6]],

  

  Cell[StyleData["MathCaption", "Printout"],

    CellMargins->{{42, 42}, {0, 14}},

    FontSize->10,

    FontColor->GrayLevel[0]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Commentary"],

    CellFrame->{{2, 0}, {0, 0}},

    CellMargins->{{36, 10}, {7, 7}},

    PageBreakBelow->False,

    CellFrameMargins->8,

    CellFrameColor->RGBColor[0, 0.2, 1],

    LineSpacing->{1, 3},

    ParagraphSpacing->{0, 8},

    FontSlant->"Italic"],

  

  Cell[StyleData["Commentary", "Printout"],

    CellMargins->{{36, 0}, {6, 6}},

    CellFrameColor->GrayLevel[0.8],

    FontSize->10]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ItemizedText"],

    CellMargins->{{20, 4}, {0, 4}},

    LineSpacing->{1, 3},

    ParagraphSpacing->{0, 4},

    ParagraphIndent->-21,

    CounterIncrements->"ItemizedText"],

  

  Cell[StyleData["ItemizedText", "Printout"],

    ParagraphIndent->-18,

    FontSize->11]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ItemizedTextNote"],

    CellMargins->{{41, 4}, {0, 4}},

    LineSpacing->{1, 3},

    ParagraphSpacing->{0, 4},

    CounterIncrements->"Text"],

  

  Cell[StyleData["ItemizedTextNote", "Printout"],

    CellMargins->{{38, 4}, {0, 4}},

    FontSize->11]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ItemizedTextNote2"],

    CellMargins->{{41, 4}, {0, 4}},

    LineSpacing->{1, 3},

    ParagraphSpacing->{0, 4},

    ParagraphIndent->-16,

    CounterIncrements->"Text"],

  

  Cell[StyleData["ItemizedTextNote2", "Printout"],

    CellMargins->{{38, 4}, {0, 4}},

    FontSize->11]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ItemizedPicture"],

    CellMargins->{{41, Inherited}, {4, 4}},

    CellHorizontalScrolling->True],

  

  Cell[StyleData["ItemizedPicture", "Printout"],

    CellMargins->{{2, Inherited}, {0, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["IndentedText"],

    CellMargins->{{20, 4}, {0, 6}},

    LineSpacing->{1, 3},

    ParagraphSpacing->{0, 8},

    CounterIncrements->"Text"],

  

  Cell[StyleData["IndentedText", "Printout"],

    FontSize->10]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Emphasis Boxes and Pictures", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["DefinitionBox"],

    CellFrame->0.5,

    CellMargins->{{10, 4}, {2, 4}},

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    FontWeight->"Plain",

    Background->RGBColor[1, 0.6, 0.6],

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->1,

    ColumnWidths->{0.3, 0.7},

    ColumnAlignments->{Left}}],

  

  Cell[StyleData["DefinitionBox", "Printout"],

    CellMargins->{{2, 0}, {0, 8}},

    FontSize->10,

    Background->GrayLevel[1]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["DefinitionBox3Col"],

    CellFrame->0.5,

    CellMargins->{{10, 4}, {2, 4}},

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    FontWeight->"Plain",

    Background->RGBColor[1, 0.6, 0.6],

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->1,

    ColumnWidths->{0.2, 0.3, 0.5},

    ColumnAlignments->{Left}}],

  

  Cell[StyleData["DefinitionBox3Col", "Printout"],

    CellMargins->{{2, 4}, {0, 8}},

    FontSize->10,

    Background->GrayLevel[1]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["DefinitionBox4Col"],

    CellFrame->0.5,

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    FontWeight->"Plain",

    Background->RGBColor[1, 0.6, 0.6],

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->1,

    ColumnWidths->{0.15, 0.35, 0.15, 0.35},

    ColumnAlignments->{Left}}],

  

  Cell[StyleData["DefinitionBox4Col", "Printout"],

    CellMargins->{{2, 4}, {0, 8}},

    FontSize->10,

    Background->GrayLevel[1]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["DefinitionBox5Col"],

    CellFrame->0.5,

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    FontWeight->"Plain",

    Background->RGBColor[1, 0.6, 0.6],

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->1,

    ColumnWidths->0.2,

    ColumnAlignments->{Left}}],

  

  Cell[StyleData["DefinitionBox5Col", "Printout"],

    CellMargins->{{2, 4}, {0, 8}},

    FontSize->10,

    Background->GrayLevel[1]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["DefinitionBox6Col"],

    CellFrame->0.5,

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    FontWeight->"Plain",

    Background->RGBColor[1, 0.6, 0.6],

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->1,

    ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},

    ColumnAlignments->{Left}}],

  

  Cell[StyleData["DefinitionBox6Col", "Printout"],

    CellMargins->{{2, 4}, {0, 8}},

    FontSize->10,

    Background->GrayLevel[1]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["TopBox"],

    CellFrame->{{0.5, 0.5}, {0, 0.5}},

    CellMargins->{{11, 4}, {0, 4}},

    CellHorizontalScrolling->True,

    PageBreakBelow->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    FontWeight->"Plain",

    Background->RGBColor[1, 0.6, 0.6],

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->1,

    ColumnWidths->{0.31, 0.62},

    ColumnAlignments->{Left}}],

  

  Cell[StyleData["TopBox", "Printout"],

    CellMargins->{{2, 0}, {0, 8}},

    Background->GrayLevel[1]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["MiddleBox"],

    CellFrame->{{0.5, 0.5}, {0, 0}},

    CellMargins->{{11, 4}, {0, -7}},

    CellHorizontalScrolling->True,

    PageBreakAbove->False,

    PageBreakBelow->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    FontWeight->"Plain",

    Background->RGBColor[1, 0.6, 0.6],

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->1,

    ColumnWidths->{0.31, 0.62},

    ColumnAlignments->{Left}}],

  

  Cell[StyleData["MiddleBox", "Printout"],

    CellMargins->{{2, 0}, {0, 2}},

    Background->GrayLevel[1]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["MiddleSpacedBox"],

    CellFrame->{{0.5, 0.5}, {0, 0}},

    CellMargins->{{11, 4}, {0, -7}},

    CellHorizontalScrolling->True,

    PageBreakAbove->False,

    PageBreakBelow->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    FontWeight->"Plain",

    Background->RGBColor[1, 0.6, 0.6],

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->1,

    ColumnWidths->{0.31, 0.62},

    ColumnAlignments->{Left},

    RowMinHeight->1.2}],

  

  Cell[StyleData["MiddleSpacedBox", "Printout"],

    CellMargins->{{2, 0}, {0, 0}},

    Background->GrayLevel[1],

    GridBoxOptions->{RowMinHeight->1.8}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["BottomBox"],

    CellFrame->{{0.5, 0.5}, {0.5, 0}},

    CellMargins->{{11, 4}, {2, -7}},

    CellHorizontalScrolling->True,

    PageBreakAbove->False,

    PageBreakBelow->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    FontWeight->"Plain",

    Background->RGBColor[1, 0.6, 0.6],

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->1,

    ColumnWidths->{0.31, 0.62},

    ColumnAlignments->{Left},

    RowMinHeight->1.2}],

  

  Cell[StyleData["BottomBox", "Printout"],

    CellMargins->{{2, 0}, {0, -5}},

    FontSize->10,

    Background->GrayLevel[1],

    GridBoxOptions->{RowMinHeight->2.2}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["TopSpanBox"],

    CellFrame->{{0.5, 0.5}, {0, 0.5}},

    CellMargins->{{11, 4}, {-2, 4}},

    CellHorizontalScrolling->True,

    PageBreakBelow->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    FontWeight->"Plain",

    Background->RGBColor[1, 0.6, 0.6],

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->1,

    ColumnWidths->{0.9, 0.03},

    ColumnAlignments->{Left}}],

  

  Cell[StyleData["TopSpanBox", "Printout"],

    CellMargins->{{2, 0}, {-2, 8}},

    FontSize->10,

    Background->GrayLevel[1]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["MiddleSpanBox"],

    CellFrame->{{0.5, 0.5}, {0, 0}},

    CellMargins->{{11, 4}, {-3, -8}},

    CellHorizontalScrolling->True,

    PageBreakAbove->False,

    PageBreakBelow->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    FontWeight->"Plain",

    Background->RGBColor[1, 0.6, 0.6],

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->1,

    ColumnWidths->{0.9, 0.03},

    ColumnAlignments->{Left},

    RowMinHeight->1.2}],

  

  Cell[StyleData["MiddleSpanBox", "Printout"],

    CellMargins->{{2, 0}, {-5, 0}},

    FontSize->10,

    Background->GrayLevel[1],

    GridBoxOptions->{RowMinHeight->1.8}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Box"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    StyleMenuListing->None,

    Background->RGBColor[1, 0.6, 0.6],

    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},

    GridBoxOptions->{ColumnSpacings->1}],

  

  Cell[StyleData["Box", "Printout"],

    CellMargins->{{2, 0}, {0, 8}},

    Background->GrayLevel[0.900008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["DoubleBox"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    StyleMenuListing->None,

    Background->RGBColor[1, 0.6, 0.6],

    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},

    GridBoxOptions->{ColumnSpacings->2,

    RowAlignments->Top}],

  

  Cell[StyleData["DoubleBox", "Printout"],

    CellMargins->{{2, 0}, {0, 8}},

    Background->GrayLevel[0.900008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["1ColumnBox"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    LineIndent->0,

    StyleMenuListing->None,

    Background->RGBColor[1, 0.6, 0.6],

    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},

    GridBoxOptions->{ColumnSpacings->1}],

  

  Cell[StyleData["1ColumnBox", "Printout"],

    CellMargins->{{2, 0}, {0, 8}},

    Background->GrayLevel[0.900008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["2ColumnBox"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    LineIndent->0,

    StyleMenuListing->None,

    Background->RGBColor[1, 0.6, 0.6],

    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},

    GridBoxOptions->{ColumnWidths->{0.31, 0.62}}],

  

  Cell[StyleData["2ColumnBox", "Printout"],

    CellMargins->{{2, 0}, {0, 8}},

    Background->GrayLevel[0.900008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["2ColumnEvenBox"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    LineIndent->0,

    StyleMenuListing->None,

    Background->RGBColor[1, 0.6, 0.6],

    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},

    GridBoxOptions->{ColumnWidths->0.46}],

  

  Cell[StyleData["2ColumnEvenBox", "Printout"],

    CellMargins->{{2, 0}, {0, 8}},

    Background->GrayLevel[0.900008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["2ColumnSmallBox"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    LineIndent->0,

    StyleMenuListing->None,

    Background->RGBColor[1, 0.6, 0.6],

    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},

    GridBoxOptions->{ColumnSpacings->1.5,

    ColumnWidths->0.35,

    ColumnAlignments->{Right, Left}}],

  

  Cell[StyleData["2ColumnSmallBox", "Printout"],

    CellMargins->{{2, 0}, {0, 8}},

    Background->GrayLevel[0.900008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["3ColumnBox"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    LineIndent->0,

    StyleMenuListing->None,

    Background->RGBColor[1, 0.6, 0.6],

    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},

    GridBoxOptions->{ColumnWidths->0.31}],

  

  Cell[StyleData["3ColumnBox", "Printout"],

    CellMargins->{{2, 0}, {0, 8}},

    Background->GrayLevel[0.900008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["3ColumnSmallBox"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    LineIndent->0,

    StyleMenuListing->None,

    Background->RGBColor[1, 0.6, 0.6],

    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},

    GridBoxOptions->{ColumnSpacings->1.5,

    ColumnWidths->0.24,

    ColumnAlignments->{Right, Center, Left}}],

  

  Cell[StyleData["3ColumnSmallBox", "Printout"],

    CellMargins->{{2, 0}, {0, 8}},

    Background->GrayLevel[0.900008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["4ColumnBox"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    LineIndent->0,

    StyleMenuListing->None,

    Background->RGBColor[1, 0.6, 0.6],

    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},

    GridBoxOptions->{ColumnWidths->{0.13, 0.33, 0.13, 0.33}}],

  

  Cell[StyleData["4ColumnBox", "Printout"],

    CellMargins->{{2, 0}, {0, 8}},

    Background->GrayLevel[0.900008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["5ColumnBox"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    LineIndent->0,

    StyleMenuListing->None,

    Background->RGBColor[1, 0.6, 0.6],

    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},

    GridBoxOptions->{ColumnWidths->0.194}],

  

  Cell[StyleData["5ColumnBox", "Printout"],

    CellMargins->{{2, 0}, {0, 8}},

    Background->GrayLevel[0.900008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["6ColumnBox"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    LineIndent->0,

    StyleMenuListing->None,

    Background->RGBColor[1, 0.6, 0.6],

    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},

    GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}],

  

  Cell[StyleData["6ColumnBox", "Printout"],

    CellMargins->{{2, 0}, {0, 8}},

    Background->GrayLevel[0.900008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ItemizedNoteBox"],

    CellFrame->0.5,

    ShowCellBracket->False,

    CellMargins->{{37, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    LineIndent->0,

    StyleMenuListing->None,

    Background->RGBColor[1, 0.6, 0.6],

    FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},

    GridBoxOptions->{ColumnSpacings->1}],

  

  Cell[StyleData["ItemizedNoteBox", "Printout"],

    FontSize->10,

    Background->GrayLevel[0.900008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Picture"],

    CellMargins->{{12, Inherited}, {4, 4}},

    CellHorizontalScrolling->True],

  

  Cell[StyleData["Picture", "Printout"],

    CellMargins->{{2, Inherited}, {0, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Caption"],

    CellMargins->{{12, 4}, {10, 2}},

    PageBreakAbove->False,

    FontFamily->"Helvetica",

    FontSize->9],

  

  Cell[StyleData["Caption", "Printout"],

    CellMargins->{{2, 4}, {2, 4}},

    FontSize->7]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Tables", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["SingleRowTable"],

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->2,

    ColumnAlignments->{Left}}],

  

  Cell[StyleData["SingleRowTable", "Printout"],

    CellMargins->{{2, 0}, {0, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["2ColumnTable"],

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->2,

    ColumnWidths->{0.34, 0.64},

    ColumnAlignments->{Left, Center}}],

  

  Cell[StyleData["2ColumnTable", "Printout"],

    CellMargins->{{2, 0}, {0, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["2ColumnEvenTable"],

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->2,

    ColumnWidths->0.49,

    ColumnAlignments->{Left, Center}}],

  

  Cell[StyleData["2ColumnEvenTable", "Printout"],

    CellMargins->{{2, 0}, {0, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["3ColumnTable"],

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->2,

    ColumnWidths->{0.28, 0.28, 0.43},

    ColumnAlignments->{Left, Center}}],

  

  Cell[StyleData["3ColumnTable", "Printout"],

    CellMargins->{{2, 0}, {0, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["4ColumnTable"],

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->2,

    ColumnWidths->0.25,

    ColumnAlignments->{Left, Center}}],

  

  Cell[StyleData["4ColumnTable", "Printout"],

    CellMargins->{{2, 0}, {0, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["5ColumnTable"],

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->2,

    ColumnWidths->0.2,

    ColumnAlignments->{Left, Center}}],

  

  Cell[StyleData["5ColumnTable", "Printout"],

    CellMargins->{{2, 0}, {0, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["6ColumnTable"],

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->2,

    ColumnWidths->0.16,

    ColumnAlignments->{Left, Center}}],

  

  Cell[StyleData["6ColumnTable", "Printout"],

    CellMargins->{{2, 0}, {0, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["7ColumnTable"],

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->2,

    ColumnWidths->0.14,

    ColumnAlignments->{Left, Center}}],

  

  Cell[StyleData["7ColumnTable", "Printout"],

    CellMargins->{{2, 0}, {0, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["8ColumnTable"],

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    AutoIndent->False,

    AutoSpacing->False,

    LineIndent->0,

    StyleMenuListing->None,

    GridBoxOptions->{RowSpacings->1.5,

    ColumnSpacings->2,

    ColumnWidths->0.12,

    ColumnAlignments->{Left, Center}}],

  

  Cell[StyleData["8ColumnTable", "Printout"],

    CellMargins->{{2, 0}, {0, 8}}]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Styles for Automatic Numbering", "Section"],

  

  Cell["\<\



The following styles are useful for numbered equations, figures, 

etc.  They automatically give the cell a FrameLabel containing a reference to \



a particular counter, and also increment that counter.

\

\>", "Text"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["NumberedEquation"],

    CellMargins->{{45, 10}, {7, 7}},

    CellFrameLabels->{{None, Cell[ 

            TextData[ {"(", 

              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},

    DefaultFormatType->DefaultInputFormatType,

    CounterIncrements->"NumberedEquation",

    FormatTypeAutoConvert->False],

  

  Cell[StyleData["NumberedEquation", "Printout"],

    CellMargins->{{39, 55}, {0, 10}},

    FontSize->10]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Formulas and Programming", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["DisplayFormula"],

    CellMargins->{{45, Inherited}, {7, 7}},

    CellHorizontalScrolling->True,

    ScriptLevel->0,

    SingleLetterItalics->True,

    UnderoverscriptBoxOptions->{LimitsPositioning->True}],

  

  Cell[StyleData["DisplayFormula", "Printout"]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["DisplayMath"],

    CellMargins->{{45, 10}, {7, 7}},

    Evaluatable->False,

    CellGroupingRules->"InputGrouping",

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    GroupPageBreakWithin->False,

    DefaultFormatType->DefaultInputFormatType,

    AutoItalicWords->{},

    FormatType->InputForm,

    ShowStringCharacters->True,

    NumberMarks->True,

    CounterIncrements->"Input"],

  

  Cell[StyleData["DisplayMath", "Printout"],

    CellMargins->{{39, 0}, {6, 6}},

    FontSize->9]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["EquationNumber"],

    LineSpacing->{1.83, 0}],

  

  Cell[StyleData["EquationNumber", "Printout"],

    LineSpacing->{1.7, 0}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Program"],

    CellFrame->{{0, 0}, {0.5, 0.5}},

    CellMargins->{{12, Inherited}, {7, 7}},

    CellFrameMargins->{{0, 0}, {7, 5}},

    FontFamily->"Courier"],

  

  Cell[StyleData["Program", "Printout"],

    CellMargins->{{18, 30}, {Inherited, 4}},

    FontSize->9.5]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Contents and Index", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ContentsTitle"],

    CellMargins->{{10, 4}, {0, 18}},

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->18,

    FontWeight->"Bold"],

  

  Cell[StyleData["ContentsTitle", "Printout"],

    CellMargins->{{2, 0}, {0, 18}},

    PageBreakBelow->False,

    FontSize->18]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ContentsSection"],

    CellDingbat->"\[FilledSquare]",

    CellMargins->{{20, 4}, {3, 18}},

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->12,

    FontWeight->"Bold"],

  

  Cell[StyleData["ContentsSection", "Printout"],

    CellMargins->{{12, 0}, {3, 18}},

    PageBreakBelow->False]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["IndexSection"],

    CellDingbat->"\[FilledSquare]",

    CellMargins->{{20, 4}, {5, 20}},

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->12,

    FontWeight->"Bold"],

  

  Cell[StyleData["IndexSection", "Printout"],

    CellMargins->{{12, 0}, {5, 20}},

    PageBreakBelow->False]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Contents"],

    CellMargins->{{21, 4}, {0, 8}},

    StyleMenuListing->None],

  

  Cell[StyleData["Contents", "Printout"],

    CellMargins->{{13, 0}, {0, 8}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Index"],

    CellMargins->{{21, 4}, {0, 0}},

    ParagraphIndent->-48,

    StyleMenuListing->None],

  

  Cell[StyleData["Index", "Printout"],

    CellMargins->{{13, 0}, {0, 0}},

    FontSize->9]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["IndexSubentry"],

    CellMargins->{{36, 4}, {0, 0}},

    ParagraphIndent->-48,

    StyleMenuListing->None],

  

  Cell[StyleData["IndexSubentry", "Printout"],

    CellMargins->{{24, 0}, {0, 0}},

    FontSize->9]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Browser Emulation", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["TextNormal"],

    CellMargins->{{12, 10}, {7, 7}},

    LineSpacing->{1, 3},

    CounterIncrements->"Text",

    FontFamily->"Times",

    FontSize->12],

  

  Cell[StyleData["TextNormal", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["BrowserEmulation"],

    CellMargins->{{12, 1}, {7, 24}},

    CellGroupingRules->{"SectionGrouping", 70},

    LineSpacing->{1, 3},

    FontFamily->"Helvetica",

    GridBoxOptions->{ColumnWidths->0.25,

    ColumnAlignments->{Left},

    GridFrame->True,

    GridFrameMargins->0.5,

    ColumnLines->True}],

  

  Cell[StyleData["Text", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["CategoryDefs"],

    CellMargins->{{300, 10}, {7, 7}},

    LineSpacing->{1, 3},

    FontFamily->"Helvetica",

    Background->RGBColor[1, 0.8, 0.6],

    GridBoxOptions->{ColumnAlignments->{Left},

    GridFrame->False,

    RowLines->True,

    ColumnLines->True}],

  

  Cell[StyleData["Text", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Category1"],

    ShowCellBracket->False,

    ShowGroupOpenCloseIcon->True,

    CellMargins->{{12, 10}, {7, 7}},

    CellGroupingRules->{"SectionGrouping", 50},

    FontSize->16,

    FontWeight->"Bold"],

  

  Cell[StyleData["Category1", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Category2"],

    ShowCellBracket->False,

    ShowGroupOpenCloseIcon->True,

    CellMargins->{{85, 10}, {7, 7}},

    CellGroupingRules->{"SectionGrouping", 60},

    FontSize->14,

    FontWeight->"Bold",

    FontColor->RGBColor[0, 0, 0.500008]],

  

  Cell[StyleData["Category2", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Category3"],

    ShowCellBracket->False,

    ShowGroupOpenCloseIcon->True,

    CellMargins->{{157, 10}, {7, 7}},

    CellGroupingRules->{"SectionGrouping", 70},

    FontSize->12,

    FontWeight->"Bold",

    FontColor->RGBColor[0.2, 0, 0.4]],

  

  Cell[StyleData["Category3", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Category4"],

    ShowCellBracket->False,

    ShowGroupOpenCloseIcon->True,

    CellMargins->{{230, 10}, {7, 7}},

    CellGroupingRules->{"SectionGrouping", 80},

    FontWeight->"Bold",

    FontColor->RGBColor[0, 0.300008, 0.4]],

  

  Cell[StyleData["Category4", "Printout"],

    CellMargins->{{2, 2}, {6, 6}}]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Unique Help Browser Styles", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ObjectName"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {1, 10}},

    StyleMenuListing->None,

    FontFamily->"Courier",

    FontSize->16,

    FontWeight->"Bold"],

  

  Cell[StyleData["ObjectName", "Printout"],

    CellMargins->{{2, 0}, {1, 10}},

    FontSize->12]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Command"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 14}},

    CounterIncrements->"Section",

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->16,

    FontWeight->"Bold"],

  

  Cell[StyleData["Command", "Printout"],

    CellMargins->{{2, 0}, {0, 14}},

    PageBreakBelow->False,

    FontSize->14]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["CharacterName"],

    CellFrame->{{0, 0}, {0.5, 0.5}},

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 4}},

    CellFrameMargins->4,

    StyleMenuListing->None],

  

  Cell[StyleData["CharacterName", "Printout"],

    CellMargins->{{2, 0}, {0, 4}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Usage"],

    CellFrame->{{0, 0}, {0.5, 0.5}},

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 4}},

    CellFrameMargins->5,

    ParagraphSpacing->{0, 6},

    ParagraphIndent->-10,

    StyleMenuListing->None],

  

  Cell[StyleData["Usage", "Printout"],

    CellMargins->{{2, 0}, {0, 4}},

    FontWeight->"Plain"]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Notes"],

    CellMargins->{{10, 4}, {0, 8}},

    CellHorizontalScrolling->True,

    ParagraphSpacing->{0, 6},

    ParagraphIndent->-10,

    StyleMenuListing->None,

    FontFamily->"Times"],

  

  Cell[StyleData["Notes", "Printout"],

    CellMargins->{{2, 0}, {0, 8}},

    FontSize->9]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["NotesList"],

    ShowCellBracket->False,

    CellMargins->{{20, 4}, {2, 8}},

    CellHorizontalScrolling->True,

    ScriptLevel->1,

    SingleLetterItalics->True,

    StyleMenuListing->None,

    FontFamily->"Times"],

  

  Cell[StyleData["NotesList", "Printout"],

    CellMargins->{{12, 0}, {2, 8}},

    FontSize->9]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ExampleSection"],

    CellFrame->{{0, 0}, {0, 0.5}},

    ShowCellBracket->False,

    ShowGroupOpenCloseIcon->True,

    CellMargins->{{11, 4}, {0, 10}},

    CellGroupingRules->{"SectionGrouping", 70},

    CellFrameMargins->12,

    StyleMenuListing->None,

    FontSize->13,

    FontWeight->"Bold",

    FontSlant->"Italic",

    FontColor->RGBColor[0, 0, 0.4]],

  

  Cell[StyleData["ExampleSection", "Printout"],

    CellMargins->{{3, 0}, {0, 10}},

    PageBreakBelow->False,

    FontSize->9,

    FontColor->GrayLevel[0]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ExampleText"],

    ShowCellBracket->True,

    CellMargins->{{20, 40}, {0, 18}},

    ParagraphSpacing->{0, 6},

    StyleMenuListing->None,

    FontColor->RGBColor[0, 0, 0.4]],

  

  Cell[StyleData["ExampleText", "Printout"],

    CellMargins->{{2, 80}, {0, 8}},

    PageBreakBelow->False,

    FontSize->8,

    FontColor->GrayLevel[0]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ExampleSubsection"],

    ShowCellBracket->True,

    CellMargins->{{20, 4}, {0, 16}},

    CellGroupingRules->{"SectionGrouping", 80},

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->10,

    FontWeight->"Bold"],

  

  Cell[StyleData["ExampleSubsection", "Printout"],

    CellMargins->{{12, 0}, {0, 16}},

    PageBreakBelow->False,

    FontSize->7]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["LineHead"],

    CellFrame->{{0, 0}, {0.5, 0}},

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {8, 18}},

    CounterIncrements->"Subsection",

    CounterAssignments->{{"Subsubection", 0}},

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->12,

    FontWeight->"Bold"],

  

  Cell[StyleData["LineHead", "Printout"],

    CellMargins->{{2, 0}, {8, 18}},

    PageBreakBelow->False]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["FlushInput"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {1, 4}},

    Evaluatable->True,

    CellGroupingRules->"InputGrouping",

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    GroupPageBreakWithin->False,

    CellLabelAutoDelete->False,

    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},

    DefaultFormatType->DefaultInputFormatType,

    ShowSpecialCharacters->Automatic,

    FormatType->StandardForm,

    ShowStringCharacters->True,

    NumberMarks->True,

    StyleMenuListing->None,

    FontWeight->"Bold"],

  

  Cell[StyleData["FlushInput", "Printout"],

    ShowCellBracket->False,

    CellMargins->{{2, 0}, {1, 4}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["FlushOutput"],

    ShowCellBracket->False,

    CellMargins->{{10, Inherited}, {Inherited, Inherited}},

    CellEditDuplicate->True,

    CellGroupingRules->"OutputGrouping",

    CellHorizontalScrolling->True,

    PageBreakWithin->False,

    GroupPageBreakWithin->False,

    GeneratedCell->True,

    CellAutoOverwrite->True,

    CellLabelAutoDelete->False,

    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},

    DefaultFormatType->DefaultOutputFormatType,

    FormatType->StandardForm,

    StyleMenuListing->None],

  

  Cell[StyleData["FlushOutput", "Printout"],

    ShowCellBracket->False,

    CellMargins->{{2, Inherited}, {Inherited, Inherited}}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["DialogItem"],

    CellDingbat->"\[EmptyDiamond]",

    ShowCellBracket->False,

    CellMargins->{{20, 4}, {0, 12}},

    CellGroupingRules->{"SectionGrouping", 70},

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->10,

    FontWeight->"Bold"],

  

  Cell[StyleData["DialogItem", "Printout"],

    CellMargins->{{12, 0}, {0, 12}},

    PageBreakBelow->False,

    FontSize->8]

  }, Closed]],

  

  Cell[StyleData["GroupDivider"],

    ShowCellBracket->False,

    CellMargins->{{10, Inherited}, {Inherited, Inherited}},

    CellEditDuplicate->True,

    CellGroupingRules->{"TitleGrouping", 0},

    StyleMenuListing->None],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Highlight"],

    CellFrame->True,

    CellMargins->{{10, 4}, {0, 18}},

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->12],

  

  Cell[StyleData["Highlight", "Printout"],

    CellMargins->{{2, 0}, {0, 18}},

    LineSpacing->{1, 3}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["UserNotes"],

    CellFrame->{{2, 0}, {0, 0.25}},

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 4}},

    ParagraphIndent->-7,

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->10],

  

  Cell[StyleData["UserNotes", "Printout"],

    CellMargins->{{2, 0}, {0, 4}},

    LineSpacing->{1, 3},

    FontSize->8]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["MoreInfo"],

    ShowCellBracket->False,

    CellMargins->{{10, 4}, {0, 4}},

    ParagraphIndent->-7,

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->10,

    FontColor->GrayLevel[1],

    Background->RGBColor[0.700008, 0.4, 0.100008]],

  

  Cell[StyleData["MoreInfo", "Printout"],

    CellMargins->{{2, 0}, {0, 4}},

    LineSpacing->{1, 3},

    FontSize->8]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["UserTips"],

    CellFrame->{{0, 0}, {0.5, 2}},

    CellMargins->{{12, 4}, {2, 20}},

    CellFrameColor->RGBColor[0, 0, 0.8],

    LineSpacing->{1, 3},

    ParagraphIndent->-33,

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->10],

  

  Cell[StyleData["UserTips", "Printout"],

    CellMargins->{{2, 0}, {0, 4}},

    LineSpacing->{1, 3},

    FontSize->8,

    Background->GrayLevel[0.700008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["UserTipsList"],

    CellFrame->{{0, 0}, {0.5, 2}},

    CellMargins->{{12, 4}, {2, 20}},

    CellFrameColor->RGBColor[0, 0, 0.8],

    LineSpacing->{1, 3},

    ParagraphIndent->-7,

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->10],

  

  Cell[StyleData["UserTipsList", "Printout"],

    CellMargins->{{2, 0}, {0, 4}},

    LineSpacing->{1, 3},

    FontSize->8,

    Background->GrayLevel[0.700008]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Theorem"],

    CellFrame->{{4, 0}, {0, 0}},

    ShowCellBracket->False,

    CellMargins->{{12, 62}, {0, 14}},

    CellFrameMargins->4,

    CellFrameColor->RGBColor[0, 0, 0.8],

    LineSpacing->{1, 1},

    ParagraphSpacing->{0, 8}],

  

  Cell[StyleData["Theorem", "Printout"],

    CellMargins->{{2, 0}, {0, 14}},

    CellFrameMargins->3,

    CellFrameColor->GrayLevel[0.8],

    FontSize->9,

    FontColor->GrayLevel[0]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Commentary"],

    CellFrame->{{2, 0}, {0, 0}},

    ShowCellBracket->False,

    CellMargins->{{36, 10}, {7, 7}},

    PageBreakBelow->False,

    CellFrameMargins->8,

    CellFrameColor->RGBColor[0, 0.2, 1],

    LineSpacing->{1, 3},

    ParagraphSpacing->{0, 8},

    FontSlant->"Italic"],

  

  Cell[StyleData["Commentary", "Printout"],

    CellMargins->{{32, 0}, {6, 6}},

    CellFrameColor->GrayLevel[0.8],

    FontSize->10]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Styles for Headers and Footers", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Header"],

    CellMargins->{{0, 0}, {4, 1}},

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->8,

    FontWeight->"Bold"],

  

  Cell[StyleData["Header", "Printout"]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Footer"],

    CellMargins->{{0, 0}, {0, 4}},

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->7,

    FontSlant->"Plain"],

  

  Cell[StyleData["Footer", "Printout"]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["PageNumber"],

    CellMargins->{{0, 0}, {4, 1}},

    StyleMenuListing->None,

    FontFamily->"Helvetica",

    FontSize->8,

    FontWeight->"Bold"],

  

  Cell[StyleData["PageNumber", "Printout"]]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Hyperlink Styles", "Section"],

  

  Cell["\<\



The cells below define styles useful for making hypertext 

ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, 

or between Notebooks.

\

\>", "Text"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Hyperlink"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    FontColor->RGBColor[0, 0, 1],

    FontVariations->{"Underline"->True},

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`NotebookLocate[ #2]}]&),

    Active->True,

    ButtonNote->ButtonData}],

  

  Cell[StyleData["Hyperlink", "Printout"],

    FontSize->11,

    FontColor->GrayLevel[0],

    FontVariations->{"Underline"->False}]

  }, Closed]],

  

  Cell["\<\



The following styles are for linking automatically to the on-line 

help system.

\

\>", "Text"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["GettingStartedLink"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    FontColor->RGBColor[0, 0, 1],

    FontVariations->{"Underline"->True},

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),

    Active->True,

    ButtonFrame->"None"}],

  

  Cell[StyleData["GettingStartedLink", "Printout"],

    FontColor->GrayLevel[0],

    FontVariations->{"Underline"->False}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["UserGuideLink"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    FontColor->RGBColor[0, 0, 1],

    FontVariations->{"Underline"->True},

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`HelpBrowserLookup[ "UserGuide", #]}]&),

    Active->True,

    ButtonFrame->"None"}],

  

  Cell[StyleData["UserGuideLink", "Printout"],

    FontColor->GrayLevel[0],

    FontVariations->{"Underline"->False}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["ReferenceLink"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    FontColor->RGBColor[0, 0, 1],

    FontVariations->{"Underline"->True},

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),

    Active->True,

    ButtonFrame->"None"}],

  

  Cell[StyleData["ReferenceLink", "Printout"],

    FontColor->GrayLevel[0],

    FontVariations->{"Underline"->False}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["SamplesLink"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    FontColor->RGBColor[0, 0, 1],

    FontVariations->{"Underline"->True},

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`HelpBrowserLookup[ "Samples", #]}]&),

    Active->True,

    ButtonFrame->"None"}],

  

  Cell[StyleData["SamplesLink", "Printout"],

    FontColor->GrayLevel[0],

    FontVariations->{"Underline"->False}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["UserDocsLink"],

    StyleMenuListing->None,

    ButtonStyleMenuListing->Automatic,

    FontColor->RGBColor[0, 0, 1],

    FontVariations->{"Underline"->True},

    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {

        FrontEnd`HelpBrowserLookup[ "UserDocs", #]}]&),

    Active->True,

    ButtonFrame->"None"}],

  

  Cell[StyleData["UserDocsLink", "Printout"],

    FontColor->GrayLevel[0],

    FontVariations->{"Underline"->False}]

  }, Closed]]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell["Outline Styles", "Section"],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Outline1"],

    CellMargins->{{12, 10}, {7, 7}},

    CellGroupingRules->{"SectionGrouping", 50},

    ParagraphIndent->-38,

    CounterIncrements->"Outline1",

    StyleMenuListing->None,

    FontSize->18,

    FontWeight->"Bold",

    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],

  

  Cell[StyleData["Outline1", "Printout"],

    CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Outline2"],

    CellMargins->{{59, 10}, {7, 7}},

    CellGroupingRules->{"SectionGrouping", 60},

    ParagraphIndent->-27,

    CounterIncrements->"Outline2",

    StyleMenuListing->None,

    FontSize->15,

    FontWeight->"Bold",

    CounterBoxOptions->{CounterFunction:>(Part[ 

        CharacterRange[ "A", "Z"], #]&)}],

  

  Cell[StyleData["Outline2", "Printout"],

    CounterBoxOptions->{CounterFunction:>(Part[ 

        CharacterRange[ "A", "Z"], #]&)}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Outline3"],

    CellMargins->{{108, 10}, {7, 7}},

    CellGroupingRules->{"SectionGrouping", 70},

    ParagraphIndent->-21,

    CounterIncrements->"Outline3",

    StyleMenuListing->None,

    FontSize->12,

    CounterBoxOptions->{CounterFunction:>Identity}],

  

  Cell[StyleData["Outline3", "Printout"],

    CounterBoxOptions->{CounterFunction:>Identity}]

  }, Closed]],

  

  Cell[CellGroupData[{

  

  Cell[StyleData["Outline4"],

    CellMargins->{{158, 10}, {7, 7}},

    CellGroupingRules->{"SectionGrouping", 80},

    ParagraphIndent->-18,

    CounterIncrements->"Outline4",

    StyleMenuListing->None,

    FontSize->10,

    CounterBoxOptions->{CounterFunction:>(Part[ 

        CharacterRange[ "a", "z"], #]&)}],

  

  Cell[StyleData["Outline4", "Printout"]]

  }, Closed]]

  }, Closed]]

  }, Open  ]]

  }],

MacintoshSystemPageSetup->"\<\

00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001

0000I00000400`<300000BL?00400@0000000000000006P801T1T00000000000

00000000000000000000000000000000\>"

]





(***********************************************************************

Cached data follows.  If you edit this Notebook file directly, not using

Mathematica, you must remove the line containing CacheID at the top of 

the file.  The cache data will then be recreated when you save this file 

from within Mathematica.

***********************************************************************)



(*CellTagsOutline

CellTagsIndex->{

  "Chap 8"->{

    Cell[1860, 58, 126, 3, 68, "Section",

      CellTags->"Chap 8"],

    Cell[2011, 65, 124, 3, 56, "Subsection",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[2138, 70, 444, 9, 80, "Text",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[2585, 81, 464, 12, 66, "Text",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[3052, 95, 104, 1, 20, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[3159, 98, 98, 1, 20, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[3260, 101, 98, 1, 20, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[3361, 104, 97, 1, 20, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[3461, 107, 103, 1, 20, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[3567, 110, 207, 5, 46, "Text",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[3777, 117, 320, 9, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[4100, 128, 469, 14, 40, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[4572, 144, 275, 7, 48, "Text",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[4850, 153, 105, 1, 30, "Text",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[4958, 156, 260, 7, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[5221, 165, 261, 6, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[5485, 173, 251, 7, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[5739, 182, 324, 10, 38, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[6066, 194, 385, 14, 39, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[6454, 210, 139, 4, 30, "Text",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[6596, 216, 370, 11, 48, "Text",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[7003, 232, 98, 1, 56, "Subsection",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[7104, 235, 488, 10, 78, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[7595, 247, 494, 11, 80, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[8114, 262, 88, 1, 48, "Subsubsection",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[8205, 265, 252, 9, 31, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[8460, 276, 333, 8, 83, "Program",

      CellTags->{"Chap 8", "Section 8.2", "BrowserCategoriesExample"}],

    Cell[8796, 286, 183, 3, 24, "Caption",

      CellTags->{"Chap 8", "Section 8.2", "BrowserCategoriesExample"}],

    Cell[8982, 291, 195, 6, 30, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[41793, 707, 669, 23, 66, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[42465, 732, 199, 4, 32, "Text",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[42667, 738, 576, 18, 38, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[43246, 758, 766, 24, 73, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[44015, 784, 432, 14, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[44450, 800, 700, 22, 54, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[45153, 824, 370, 9, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[45526, 835, 755, 25, 55, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[46284, 862, 416, 9, 53, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[46703, 873, 350, 10, 48, "Text",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[47090, 888, 93, 1, 48, "Subsubsection",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[47186, 891, 735, 27, 66, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[47924, 920, 921, 30, 101, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[48848, 952, 570, 21, 68, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[49421, 975, 657, 23, 66, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[50081, 1000, 434, 16, 50, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[50518, 1018, 389, 13, 48, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[50910, 1033, 2447, 82, 101, "3ColumnTable",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[53360, 1117, 292, 11, 32, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[53655, 1130, 106, 2, 32, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[53764, 1134, 407, 11, 63, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[54174, 1147, 427, 10, 139, "Program",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[54604, 1159, 336, 12, 50, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[54943, 1173, 106, 2, 32, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[55052, 1177, 460, 13, 65, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[55515, 1192, 448, 12, 167, "Program",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[56000, 1209, 77, 1, 48, "Subsubsection",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[56080, 1212, 464, 19, 32, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[56547, 1233, 230, 5, 46, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[58119, 1296, 362, 9, 37, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[58484, 1307, 398, 11, 38, "ItemizedText",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[58885, 1320, 608, 16, 82, "Text",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[59496, 1338, 190, 4, 32, "Text",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[59689, 1344, 479, 18, 38, "ItemizedText",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[60171, 1364, 569, 18, 39, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[60743, 1384, 426, 17, 22, "ItemizedText",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[61172, 1403, 637, 24, 40, "ItemizedText",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[61846, 1432, 97, 1, 48, "Subsubsection",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[61946, 1435, 459, 9, 78, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[62408, 1446, 386, 12, 50, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[62797, 1460, 836, 17, 223, "Program",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[63636, 1479, 185, 7, 24, "Caption",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[63824, 1488, 148, 4, 30, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[63975, 1494, 33913, 423, 249, 33756, 418, "GraphicsData", 

    "Bitmap", "Graphics",

      Evaluatable->False,

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[97891, 1919, 439, 8, 78, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[98333, 1929, 239, 6, 48, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[98609, 1940, 88, 1, 48, "Subsubsection",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[98700, 1943, 283, 7, 30, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[98986, 1952, 451, 15, 38, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[99440, 1969, 328, 11, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[99771, 1982, 299, 7, 83, "Program",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[100073, 1991, 516, 21, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[100592, 2014, 511, 14, 63, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[101106, 2030, 506, 16, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[101615, 2048, 376, 14, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[101994, 2064, 316, 11, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[102313, 2077, 377, 12, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[102693, 2091, 538, 14, 66, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[103234, 2107, 104, 1, 30, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[103341, 2110, 334, 12, 22, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[103678, 2124, 284, 11, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[103965, 2137, 314, 9, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[104282, 2148, 210, 5, 46, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[104541, 2159, 104, 1, 56, "Subsection",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[104648, 2162, 552, 13, 80, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[105203, 2177, 373, 9, 63, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[105579, 2188, 495, 12, 63, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[106275, 2211, 165, 6, 31, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[106443, 2219, 412, 13, 38, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[106858, 2234, 639, 18, 73, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[107500, 2254, 857, 26, 89, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[108360, 2282, 178, 6, 31, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[108541, 2290, 535, 16, 56, "ItemizedTextNote",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[109079, 2308, 586, 17, 72, "ItemizedTextNote",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[109668, 2327, 476, 15, 40, "ItemizedTextNote",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[110169, 2346, 111, 1, 48, "Subsubsection",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[110283, 2349, 466, 10, 80, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[110752, 2361, 210, 4, 46, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[110965, 2367, 175, 6, 31, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[111143, 2375, 204, 4, 46, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[111350, 2381, 103, 2, 32, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[111456, 2385, 269, 8, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[111728, 2395, 295, 11, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[112026, 2408, 397, 14, 39, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[112426, 2424, 155, 3, 32, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[112584, 2429, 314, 10, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[112901, 2441, 441, 12, 42, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[113345, 2455, 234, 8, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[113582, 2465, 299, 11, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[113884, 2478, 165, 5, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[114052, 2485, 234, 4, 36, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[114289, 2491, 234, 6, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[114526, 2499, 398, 7, 78, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[114973, 2512, 102, 1, 56, "Subsection",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[115078, 2515, 451, 11, 63, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[115532, 2528, 255, 9, 32, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[115790, 2539, 350, 12, 22, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[116143, 2553, 368, 14, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[116514, 2569, 239, 7, 48, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[116778, 2580, 192, 8, 48, "Subsubsection",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[116973, 2590, 602, 17, 82, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[117578, 2609, 106, 1, 41, "IndexSection",

      CellTags->{"MasterIndexHeading", "Chap 8", "Section 8.4"}],

    Cell[117687, 2612, 179, 6, 14, "Index",

      CellTags->{"My first topic", "Chap 8", "Section 8.4"}],

    Cell[117869, 2620, 434, 15, 42, "Index",

      CellTags->{

      "My second topic", "subtopic 1", "subtopic 2", "Chap 8", "Section 8.4"}]

    ,

    Cell[118306, 2637, 264, 10, 14, "Index",

      CellTags->{"Freds", "Chap 8", "Section 8.4"}],

    Cell[118573, 2649, 167, 6, 24, "Caption",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[118743, 2657, 249, 7, 47, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[118995, 2666, 143, 2, 32, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[119141, 2670, 241, 9, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[119385, 2681, 247, 9, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[119635, 2692, 275, 7, 47, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[119913, 2701, 150, 4, 30, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[120066, 2707, 237, 7, 48, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[120306, 2716, 93, 1, 30, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[120402, 2719, 316, 12, 22, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[120721, 2733, 216, 8, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[120940, 2743, 303, 8, 37, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[121246, 2753, 256, 4, 36, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[121505, 2759, 231, 8, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[121739, 2769, 267, 6, 47, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[122009, 2777, 257, 6, 62, "Text",

      CellTags->{"Chap 8", "Section 8.4"}]},

  "Section 8.1"->{

    Cell[2011, 65, 124, 3, 56, "Subsection",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[2138, 70, 444, 9, 80, "Text",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[2585, 81, 464, 12, 66, "Text",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[3052, 95, 104, 1, 20, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[3159, 98, 98, 1, 20, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[3260, 101, 98, 1, 20, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[3361, 104, 97, 1, 20, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[3461, 107, 103, 1, 20, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[3567, 110, 207, 5, 46, "Text",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[3777, 117, 320, 9, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[4100, 128, 469, 14, 40, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[4572, 144, 275, 7, 48, "Text",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[4850, 153, 105, 1, 30, "Text",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[4958, 156, 260, 7, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[5221, 165, 261, 6, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[5485, 173, 251, 7, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[5739, 182, 324, 10, 38, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[6066, 194, 385, 14, 39, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[6454, 210, 139, 4, 30, "Text",

      CellTags->{"Chap 8", "Section 8.1"}],

    Cell[6596, 216, 370, 11, 48, "Text",

      CellTags->{"Chap 8", "Section 8.1"}]},

  "Section 8.2"->{

    Cell[7003, 232, 98, 1, 56, "Subsection",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[7104, 235, 488, 10, 78, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[7595, 247, 494, 11, 80, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[8114, 262, 88, 1, 48, "Subsubsection",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[8205, 265, 252, 9, 31, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[8460, 276, 333, 8, 83, "Program",

      CellTags->{"Chap 8", "Section 8.2", "BrowserCategoriesExample"}],

    Cell[8796, 286, 183, 3, 24, "Caption",

      CellTags->{"Chap 8", "Section 8.2", "BrowserCategoriesExample"}],

    Cell[8982, 291, 195, 6, 30, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[9180, 299, 32610, 406, 235, 32439, 401, "GraphicsData", 

    "Bitmap", "Graphics",

      Evaluatable->False,

      CellTags->{"Section 8.2", "BrowserCategoriesExample"}],

    Cell[41793, 707, 669, 23, 66, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[42465, 732, 199, 4, 32, "Text",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[42667, 738, 576, 18, 38, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[43246, 758, 766, 24, 73, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[44015, 784, 432, 14, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[44450, 800, 700, 22, 54, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[45153, 824, 370, 9, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[45526, 835, 755, 25, 55, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[46284, 862, 416, 9, 53, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[46703, 873, 350, 10, 48, "Text",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[47090, 888, 93, 1, 48, "Subsubsection",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[47186, 891, 735, 27, 66, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[47924, 920, 921, 30, 101, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[48848, 952, 570, 21, 68, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[49421, 975, 657, 23, 66, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[50081, 1000, 434, 16, 50, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[50518, 1018, 389, 13, 48, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[50910, 1033, 2447, 82, 101, "3ColumnTable",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[53360, 1117, 292, 11, 32, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[53655, 1130, 106, 2, 32, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[53764, 1134, 407, 11, 63, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[54174, 1147, 427, 10, 139, "Program",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[54604, 1159, 336, 12, 50, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[54943, 1173, 106, 2, 32, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[55052, 1177, 460, 13, 65, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[55515, 1192, 448, 12, 167, "Program",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[56000, 1209, 77, 1, 48, "Subsubsection",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[56080, 1212, 464, 19, 32, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[56547, 1233, 230, 5, 46, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[56780, 1240, 491, 18, 43, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->"Section 8.2"],

    Cell[57274, 1260, 448, 16, 59, "ItemizedText",

      CellTags->"Section 8.2"],

    Cell[57725, 1278, 391, 16, 43, "ItemizedText",

      CellTags->"Section 8.2"],

    Cell[58119, 1296, 362, 9, 37, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[58484, 1307, 398, 11, 38, "ItemizedText",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[58885, 1320, 608, 16, 82, "Text",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[59496, 1338, 190, 4, 32, "Text",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[59689, 1344, 479, 18, 38, "ItemizedText",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[60171, 1364, 569, 18, 39, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[60743, 1384, 426, 17, 22, "ItemizedText",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[61172, 1403, 637, 24, 40, "ItemizedText",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[61846, 1432, 97, 1, 48, "Subsubsection",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[61946, 1435, 459, 9, 78, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[62408, 1446, 386, 12, 50, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[62797, 1460, 836, 17, 223, "Program",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[63636, 1479, 185, 7, 24, "Caption",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[63824, 1488, 148, 4, 30, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[63975, 1494, 33913, 423, 249, 33756, 418, "GraphicsData", 

    "Bitmap", "Graphics",

      Evaluatable->False,

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[97891, 1919, 439, 8, 78, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[98333, 1929, 239, 6, 48, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[98609, 1940, 88, 1, 48, "Subsubsection",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[98700, 1943, 283, 7, 30, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[98986, 1952, 451, 15, 38, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[99440, 1969, 328, 11, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[99771, 1982, 299, 7, 83, "Program",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[100073, 1991, 516, 21, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[100592, 2014, 511, 14, 63, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[101106, 2030, 506, 16, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[101615, 2048, 376, 14, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[101994, 2064, 316, 11, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[102313, 2077, 377, 12, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[102693, 2091, 538, 14, 66, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[103234, 2107, 104, 1, 30, "Text",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[103341, 2110, 334, 12, 22, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[103678, 2124, 284, 11, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[103965, 2137, 314, 9, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2"}],

    Cell[104282, 2148, 210, 5, 46, "Text",

      CellTags->{"Chap 8", "Section 8.2"}]},

  "BrowserCategoriesExample"->{

    Cell[8460, 276, 333, 8, 83, "Program",

      CellTags->{"Chap 8", "Section 8.2", "BrowserCategoriesExample"}],

    Cell[8796, 286, 183, 3, 24, "Caption",

      CellTags->{"Chap 8", "Section 8.2", "BrowserCategoriesExample"}],

    Cell[9180, 299, 32610, 406, 235, 32439, 401, "GraphicsData", 

    "Bitmap", "Graphics",

      Evaluatable->False,

      CellTags->{"Section 8.2", "BrowserCategoriesExample"}]},

  "CopyTagSyntax"->{

    Cell[42465, 732, 199, 4, 32, "Text",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[42667, 738, 576, 18, 38, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[43246, 758, 766, 24, 73, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[44015, 784, 432, 14, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[44450, 800, 700, 22, 54, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[45153, 824, 370, 9, 38, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[45526, 835, 755, 25, 55, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[46284, 862, 416, 9, 53, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[46703, 873, 350, 10, 48, "Text",

      CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

    Cell[58484, 1307, 398, 11, 38, "ItemizedText",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[58885, 1320, 608, 16, 82, "Text",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[59496, 1338, 190, 4, 32, "Text",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[59689, 1344, 479, 18, 38, "ItemizedText",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[60171, 1364, 569, 18, 39, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[60743, 1384, 426, 17, 22, "ItemizedText",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

    Cell[61172, 1403, 637, 24, 40, "ItemizedText",

      CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}]},

  "Section 8.3"->{

    Cell[104541, 2159, 104, 1, 56, "Subsection",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[104648, 2162, 552, 13, 80, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[105203, 2177, 373, 9, 63, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[105579, 2188, 495, 12, 63, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[106077, 2202, 195, 7, 47, "Text",

      CellTags->"Section 8.3"],

    Cell[106275, 2211, 165, 6, 31, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[106443, 2219, 412, 13, 38, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[106858, 2234, 639, 18, 73, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[107500, 2254, 857, 26, 89, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[108360, 2282, 178, 6, 31, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[108541, 2290, 535, 16, 56, "ItemizedTextNote",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[109079, 2308, 586, 17, 72, "ItemizedTextNote",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[109668, 2327, 476, 15, 40, "ItemizedTextNote",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[110169, 2346, 111, 1, 48, "Subsubsection",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[110283, 2349, 466, 10, 80, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[110752, 2361, 210, 4, 46, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[110965, 2367, 175, 6, 31, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[111143, 2375, 204, 4, 46, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[111350, 2381, 103, 2, 32, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[111456, 2385, 269, 8, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[111728, 2395, 295, 11, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[112026, 2408, 397, 14, 39, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[112426, 2424, 155, 3, 32, "Text",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[112584, 2429, 314, 10, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[112901, 2441, 441, 12, 42, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[113345, 2455, 234, 8, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[113582, 2465, 299, 11, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[113884, 2478, 165, 5, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[114052, 2485, 234, 4, 36, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[114289, 2491, 234, 6, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.3"}],

    Cell[114526, 2499, 398, 7, 78, "Text",

      CellTags->{"Chap 8", "Section 8.3"}]},

  "Section 8.4"->{

    Cell[114973, 2512, 102, 1, 56, "Subsection",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[115078, 2515, 451, 11, 63, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[115532, 2528, 255, 9, 32, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[115790, 2539, 350, 12, 22, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[116143, 2553, 368, 14, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[116514, 2569, 239, 7, 48, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[116778, 2580, 192, 8, 48, "Subsubsection",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[116973, 2590, 602, 17, 82, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[117578, 2609, 106, 1, 41, "IndexSection",

      CellTags->{"MasterIndexHeading", "Chap 8", "Section 8.4"}],

    Cell[117687, 2612, 179, 6, 14, "Index",

      CellTags->{"My first topic", "Chap 8", "Section 8.4"}],

    Cell[117869, 2620, 434, 15, 42, "Index",

      CellTags->{

      "My second topic", "subtopic 1", "subtopic 2", "Chap 8", "Section 8.4"}]

    ,

    Cell[118306, 2637, 264, 10, 14, "Index",

      CellTags->{"Freds", "Chap 8", "Section 8.4"}],

    Cell[118573, 2649, 167, 6, 24, "Caption",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[118743, 2657, 249, 7, 47, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[118995, 2666, 143, 2, 32, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[119141, 2670, 241, 9, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[119385, 2681, 247, 9, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[119635, 2692, 275, 7, 47, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[119913, 2701, 150, 4, 30, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[120066, 2707, 237, 7, 48, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[120306, 2716, 93, 1, 30, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[120402, 2719, 316, 12, 22, "ItemizedText",

      CounterAssignments->{{"ItemizedText", 0}},

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[120721, 2733, 216, 8, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[120940, 2743, 303, 8, 37, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[121246, 2753, 256, 4, 36, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[121505, 2759, 231, 8, 22, "ItemizedText",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[121739, 2769, 267, 6, 47, "Text",

      CellTags->{"Chap 8", "Section 8.4"}],

    Cell[122009, 2777, 257, 6, 62, "Text",

      CellTags->{"Chap 8", "Section 8.4"}]},

  "MasterIndexHeading"->{

    Cell[117578, 2609, 106, 1, 41, "IndexSection",

      CellTags->{"MasterIndexHeading", "Chap 8", "Section 8.4"}]},

  "My first topic"->{

    Cell[117687, 2612, 179, 6, 14, "Index",

      CellTags->{"My first topic", "Chap 8", "Section 8.4"}]},

  "My second topic"->{

    Cell[117869, 2620, 434, 15, 42, "Index",

      CellTags->{

      "My second topic", "subtopic 1", "subtopic 2", "Chap 8", "Section 8.4"}]

    },

  "subtopic 1"->{

    Cell[117869, 2620, 434, 15, 42, "Index",

      CellTags->{

      "My second topic", "subtopic 1", "subtopic 2", "Chap 8", "Section 8.4"}]

    },

  "subtopic 2"->{

    Cell[117869, 2620, 434, 15, 42, "Index",

      CellTags->{

      "My second topic", "subtopic 1", "subtopic 2", "Chap 8", "Section 8.4"}]

    },

  "Freds"->{

    Cell[118306, 2637, 264, 10, 14, "Index",

      CellTags->{"Freds", "Chap 8", "Section 8.4"}]}

  }

*)



(*CellTagsIndex

CellTagsIndex->{

  {"Chap 8", 180312, 5030},

  {"Section 8.1", 194956, 5346},

  {"Section 8.2", 196853, 5389},

  {"BrowserCategoriesExample", 204367, 5549},

  {"CopyTagSyntax", 204799, 5558},

  {"Section 8.3", 206664, 5593},

  {"Section 8.4", 209685, 5659},

  {"MasterIndexHeading", 212461, 5720},

  {"My first topic", 212601, 5723},

  {"My second topic", 212731, 5726},

  {"subtopic 1", 212898, 5731},

  {"subtopic 2", 213065, 5736},

  {"Freds", 213227, 5741}

  }

*)



(*NotebookFileOutline

Notebook[{

Cell[1717, 49, 118, 5, 42, "Subtitle"],



Cell[CellGroupData[{

Cell[1860, 58, 126, 3, 68, "Section",

  CellTags->"Chap 8"],



Cell[CellGroupData[{

Cell[2011, 65, 124, 3, 56, "Subsection",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[2138, 70, 444, 9, 80, "Text",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[2585, 81, 464, 12, 66, "Text",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[3052, 95, 104, 1, 20, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[3159, 98, 98, 1, 20, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[3260, 101, 98, 1, 20, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[3361, 104, 97, 1, 20, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[3461, 107, 103, 1, 20, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[3567, 110, 207, 5, 46, "Text",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[3777, 117, 320, 9, 38, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[4100, 128, 469, 14, 40, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[4572, 144, 275, 7, 48, "Text",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[4850, 153, 105, 1, 30, "Text",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[4958, 156, 260, 7, 38, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[5221, 165, 261, 6, 38, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[5485, 173, 251, 7, 38, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[5739, 182, 324, 10, 38, "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[6066, 194, 385, 14, 39, "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[6454, 210, 139, 4, 30, "Text",

  CellTags->{"Chap 8", "Section 8.1"}],

Cell[6596, 216, 370, 11, 48, "Text",

  CellTags->{"Chap 8", "Section 8.1"}]

}, Open  ]],



Cell[CellGroupData[{

Cell[7003, 232, 98, 1, 56, "Subsection",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[7104, 235, 488, 10, 78, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[7595, 247, 494, 11, 80, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],



Cell[CellGroupData[{

Cell[8114, 262, 88, 1, 48, "Subsubsection",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[8205, 265, 252, 9, 31, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[8460, 276, 333, 8, 83, "Program",

  CellTags->{"Chap 8", "Section 8.2", "BrowserCategoriesExample"}],

Cell[8796, 286, 183, 3, 24, "Caption",

  CellTags->{"Chap 8", "Section 8.2", "BrowserCategoriesExample"}],

Cell[8982, 291, 195, 6, 30, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[9180, 299, 32610, 406, 235, 32439, 401, "GraphicsData", 

"Bitmap", "Graphics",

  Evaluatable->False,

  CellTags->{"Section 8.2", "BrowserCategoriesExample"}],

Cell[41793, 707, 669, 23, 66, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[42465, 732, 199, 4, 32, "Text",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

Cell[42667, 738, 576, 18, 38, "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

Cell[43246, 758, 766, 24, 73, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

Cell[44015, 784, 432, 14, 38, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

Cell[44450, 800, 700, 22, 54, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

Cell[45153, 824, 370, 9, 38, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

Cell[45526, 835, 755, 25, 55, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

Cell[46284, 862, 416, 9, 53, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}],

Cell[46703, 873, 350, 10, 48, "Text",

  CellTags->{"Chap 8", "Section 8.2", "CopyTagSyntax"}]

}, Open  ]],



Cell[CellGroupData[{

Cell[47090, 888, 93, 1, 48, "Subsubsection",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[47186, 891, 735, 27, 66, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[47924, 920, 921, 30, 101, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[48848, 952, 570, 21, 68, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[49421, 975, 657, 23, 66, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[50081, 1000, 434, 16, 50, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[50518, 1018, 389, 13, 48, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[50910, 1033, 2447, 82, 101, "3ColumnTable",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[53360, 1117, 292, 11, 32, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[53655, 1130, 106, 2, 32, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[53764, 1134, 407, 11, 63, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[54174, 1147, 427, 10, 139, "Program",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[54604, 1159, 336, 12, 50, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[54943, 1173, 106, 2, 32, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[55052, 1177, 460, 13, 65, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[55515, 1192, 448, 12, 167, "Program",

  CellTags->{"Chap 8", "Section 8.2"}]

}, Open  ]],



Cell[CellGroupData[{

Cell[56000, 1209, 77, 1, 48, "Subsubsection",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[56080, 1212, 464, 19, 32, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[56547, 1233, 230, 5, 46, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[56780, 1240, 491, 18, 43, "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->"Section 8.2"],

Cell[57274, 1260, 448, 16, 59, "ItemizedText",

  CellTags->"Section 8.2"],

Cell[57725, 1278, 391, 16, 43, "ItemizedText",

  CellTags->"Section 8.2"],

Cell[58119, 1296, 362, 9, 37, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[58484, 1307, 398, 11, 38, "ItemizedText",

  CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

Cell[58885, 1320, 608, 16, 82, "Text",

  CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

Cell[59496, 1338, 190, 4, 32, "Text",

  CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

Cell[59689, 1344, 479, 18, 38, "ItemizedText",

  CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

Cell[60171, 1364, 569, 18, 39, "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

Cell[60743, 1384, 426, 17, 22, "ItemizedText",

  CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}],

Cell[61172, 1403, 637, 24, 40, "ItemizedText",

  CellTags->{"CopyTagSyntax", "Chap 8", "Section 8.2"}]

}, Open  ]],



Cell[CellGroupData[{

Cell[61846, 1432, 97, 1, 48, "Subsubsection",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[61946, 1435, 459, 9, 78, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[62408, 1446, 386, 12, 50, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[62797, 1460, 836, 17, 223, "Program",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[63636, 1479, 185, 7, 24, "Caption",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[63824, 1488, 148, 4, 30, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[63975, 1494, 33913, 423, 249, 33756, 418, "GraphicsData", 

"Bitmap", "Graphics",

  Evaluatable->False,

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[97891, 1919, 439, 8, 78, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[98333, 1929, 239, 6, 48, "Text",

  CellTags->{"Chap 8", "Section 8.2"}]

}, Open  ]],



Cell[CellGroupData[{

Cell[98609, 1940, 88, 1, 48, "Subsubsection",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[98700, 1943, 283, 7, 30, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[98986, 1952, 451, 15, 38, "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[99440, 1969, 328, 11, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[99771, 1982, 299, 7, 83, "Program",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[100073, 1991, 516, 21, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[100592, 2014, 511, 14, 63, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[101106, 2030, 506, 16, 38, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[101615, 2048, 376, 14, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[101994, 2064, 316, 11, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[102313, 2077, 377, 12, 38, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[102693, 2091, 538, 14, 66, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[103234, 2107, 104, 1, 30, "Text",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[103341, 2110, 334, 12, 22, "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[103678, 2124, 284, 11, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[103965, 2137, 314, 9, 38, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.2"}],

Cell[104282, 2148, 210, 5, 46, "Text",

  CellTags->{"Chap 8", "Section 8.2"}]

}, Open  ]]

}, Open  ]],



Cell[CellGroupData[{

Cell[104541, 2159, 104, 1, 56, "Subsection",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[104648, 2162, 552, 13, 80, "Text",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[105203, 2177, 373, 9, 63, "Text",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[105579, 2188, 495, 12, 63, "Text",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[106077, 2202, 195, 7, 47, "Text",

  CellTags->"Section 8.3"],

Cell[106275, 2211, 165, 6, 31, "Text",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[106443, 2219, 412, 13, 38, "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[106858, 2234, 639, 18, 73, "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[107500, 2254, 857, 26, 89, "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[108360, 2282, 178, 6, 31, "Text",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[108541, 2290, 535, 16, 56, "ItemizedTextNote",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[109079, 2308, 586, 17, 72, "ItemizedTextNote",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[109668, 2327, 476, 15, 40, "ItemizedTextNote",

  CellTags->{"Chap 8", "Section 8.3"}],



Cell[CellGroupData[{

Cell[110169, 2346, 111, 1, 48, "Subsubsection",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[110283, 2349, 466, 10, 80, "Text",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[110752, 2361, 210, 4, 46, "Text",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[110965, 2367, 175, 6, 31, "Text",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[111143, 2375, 204, 4, 46, "Text",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[111350, 2381, 103, 2, 32, "Text",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[111456, 2385, 269, 8, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[111728, 2395, 295, 11, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[112026, 2408, 397, 14, 39, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[112426, 2424, 155, 3, 32, "Text",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[112584, 2429, 314, 10, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[112901, 2441, 441, 12, 42, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[113345, 2455, 234, 8, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[113582, 2465, 299, 11, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[113884, 2478, 165, 5, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[114052, 2485, 234, 4, 36, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[114289, 2491, 234, 6, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.3"}],

Cell[114526, 2499, 398, 7, 78, "Text",

  CellTags->{"Chap 8", "Section 8.3"}]

}, Open  ]]

}, Open  ]],



Cell[CellGroupData[{

Cell[114973, 2512, 102, 1, 56, "Subsection",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[115078, 2515, 451, 11, 63, "Text",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[115532, 2528, 255, 9, 32, "Text",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[115790, 2539, 350, 12, 22, "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[116143, 2553, 368, 14, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[116514, 2569, 239, 7, 48, "Text",

  CellTags->{"Chap 8", "Section 8.4"}],



Cell[CellGroupData[{

Cell[116778, 2580, 192, 8, 48, "Subsubsection",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[116973, 2590, 602, 17, 82, "Text",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[117578, 2609, 106, 1, 41, "IndexSection",

  CellTags->{"MasterIndexHeading", "Chap 8", "Section 8.4"}],

Cell[117687, 2612, 179, 6, 14, "Index",

  CellTags->{"My first topic", "Chap 8", "Section 8.4"}],

Cell[117869, 2620, 434, 15, 42, "Index",

  CellTags->{

  "My second topic", "subtopic 1", "subtopic 2", "Chap 8", "Section 8.4"}],

Cell[118306, 2637, 264, 10, 14, "Index",

  CellTags->{"Freds", "Chap 8", "Section 8.4"}],

Cell[118573, 2649, 167, 6, 24, "Caption",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[118743, 2657, 249, 7, 47, "Text",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[118995, 2666, 143, 2, 32, "Text",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[119141, 2670, 241, 9, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[119385, 2681, 247, 9, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[119635, 2692, 275, 7, 47, "Text",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[119913, 2701, 150, 4, 30, "Text",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[120066, 2707, 237, 7, 48, "Text",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[120306, 2716, 93, 1, 30, "Text",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[120402, 2719, 316, 12, 22, "ItemizedText",

  CounterAssignments->{{"ItemizedText", 0}},

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[120721, 2733, 216, 8, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[120940, 2743, 303, 8, 37, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[121246, 2753, 256, 4, 36, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[121505, 2759, 231, 8, 22, "ItemizedText",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[121739, 2769, 267, 6, 47, "Text",

  CellTags->{"Chap 8", "Section 8.4"}],

Cell[122009, 2777, 257, 6, 62, "Text",

  CellTags->{"Chap 8", "Section 8.4"}]

}, Open  ]]

}, Open  ]]

}, Open  ]]

}

]

*)









(***********************************************************************

End of Mathematica Notebook file.

***********************************************************************)



