(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.5,
MathReader 3.5, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      4082,        112]*)
(*NotebookOutlinePosition[      6775,        222]*)
(*  CellTagsIndexPosition[      6731,        218]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Non-hyphenated text", "Section"],

Cell["\<\
Configurations corresponding to nodes on the periphery of the graph \
are seen to be depopulated by transitions; all initial configurations \
ultimately evolve to configurations on one of the cycles in the graph. Any \
finite cellular automaton ultimately enters a cycle in which a sequence of \
configurations are visited repeatedly. This behaviour is illustrated in Fig. \
3.\
\>", "TextNonHyphenated"],

Cell["\<\
Configurations corresponding to nodes on the periphery of the graph \
are seen to be depopulated by transitions; all initial configurations \
ultimately evolve to configurations on one of the cycles in the graph. Any \
finite cellular automaton ultimately enters a cycle in which a sequence of \
configurations are visited repeatedly. This behaviour is illustrated in Fig. \
3.\
\>", "TextNonHyphenated",
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hyphenated text", "Section"],

Cell["\<\
Configurations corresponding to nodes on the periphery of the graph \
are seen to be depopulated by transitions; all initial configurations \
ultimately evolve to configurations on one of the cycles in the graph. Any \
finite cellular automaton ultimately enters a cycle in which a sequence of \
configurations are visited repeatedly. This behaviour is illustrated in Fig. \
3.\
\>", "TextHyphenated"],

Cell["\<\
Configurations corresponding to nodes on the periphery of the graph \
are seen to be depopulated by transitions; all initial configurations \
ultimately evolve to configurations on one of the cycles in the graph. Any \
finite cellular automaton ultimately enters a cycle in which a sequence of \
configurations are visited repeatedly. This behaviour is illustrated in Fig. \
3.\
\>", "TextHyphenated",
  TextJustification->1]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hyphenated in Print only", "Section"],

Cell["\<\
Configurations corresponding to nodes on the periphery of the graph \
are seen to be depopulated by transitions; all initial configurations \
ultimately evolve to configurations on one of the cycles in the graph. Any \
finite cellular automaton ultimately enters a cycle in which a sequence of \
configurations are visited repeatedly. This behaviour is illustrated in Fig. \
3.\
\>", "Text",
  TextJustification->1]
}, Open  ]]
},
FrontEndVersion->"3.5 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 544}},
ScreenStyleEnvironment->"Working",
WindowSize->{266, 431},
WindowMargins->{{168, Automatic}, {Automatic, 25}},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->250]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    DefaultNewInlineCellStyle->"None",
    LanguageCategory->NaturalLanguage,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Printout"]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    Hyphenation->False,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Printout"],
    Hyphenation->True]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TextHyphenated"],
    CellMargins->{{12, 10}, {7, 7}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["TextHyphenated", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["TextNonHyphenated"],
    CellMargins->{{12, 10}, {7, 7}},
    Hyphenation->False,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["TextNonHyphenated", "Printout"]]
  }, Closed]]
  }, Open  ]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 38, 0, 53, "Section"],
Cell[1780, 53, 414, 7, 185, "TextNonHyphenated"],
Cell[2197, 62, 438, 8, 185, "TextNonHyphenated"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2672, 75, 34, 0, 53, "Section"],
Cell[2709, 77, 411, 7, 166, "TextHyphenated"],
Cell[3123, 86, 435, 8, 166, "TextHyphenated"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3595, 99, 43, 0, 53, "Section"],
Cell[3641, 101, 425, 8, 185, "Text"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

