(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     23653,        414]*)
(*NotebookOutlinePosition[     24609,        447]*)
(*  CellTagsIndexPosition[     24537,        441]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Picture as hyperlink: ",
  Cell[BoxData[
      FormBox[
        ButtonBox[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40000n0000;a000`40O003h00O?Q:8000n4XP003hB
R000?Q:8000L4XP84VP01AIX4VPBJ19X5VP00a9X4Q:8000H4XP24VP25VT00aY96TXJBP0:6TX01Ai:
6TXJBAY95VT00Q9X3Q:8000B4XP54VP25VT011Y97TXR:bH<0RW]1Rg]00@YkBg];Nd]k@8Yk@07:N`V
328[7TXJBAIY4VP031:8000?4XP00a9X5VTFJ@026TT26TX021i:7R/R:bH<;Lhe[cfA@G89AE803DEC
AE95DTEB@G4mT3F_;NdV31h[6TXFJA9X00XBR0003A:8014BJ1IY6TTN:R8[9P`Yk2W];Nd]cS7>=Jlm
LDECDAADmUSG00eLe`09F=IDmDddAE8iT2g>9P`N:aY:008FJ@PBR0002a:800TBJ1IY6TTN:RH<;Lhe
[cfA@G400TEB00Q9DdTcDAADmUcGH;QTVFRI2VQi011XNVQiJ7UXVFBIH;QHee4EAE<mT37?:NdR:aY:
5VTBJ0HBR0002Q:800XBJ1IY6TXV32g>>I15DU4DE?IHeP=Le`9P^003I9UXVFQj015/NP0<J7YXVF2h
G=MDmDTc?G4e[bW]7R/JBAIX1A:800094XP02a9X5VTN:bW]=Jm5DU4EG=MT^6BIJ9T016Qi00=XNVaj
K7X05Faj00YXVFBHG;MDmTdd?G4]cR8[6TTBJ0@BR00021:800XBJ1IY7R/]kCf@CCAHeVBHJ9UXNPY/
NP06J7YXVFBII9UTV6BI0VBH1fBI00=XVFQjK7X016aj00UXNFBIG;MA5D5a;NdN:aIY4VP00a:80007
4XP0219X5VTN:bg^@G5A5EbgI9T9K7X2J7X01FRII9UP^5cGE?H00UCe1U4E0UCe00IDmUSfG=MP^6BI
J7X5K7X01fQiH;QA53V@9P`JBA9X00<BR0001a:800LFJAY::NdmTE4EH;QXV@04K7X01FQiJ9UTVFBI
I9P00V2h00MP]eSGE?E==4EB@G4mT009>I0023fA@G55De4DF?IP^6BIJ7T4K7X01VRIE?HmTBH<6TXB
J0<BR0001a:800HFJB8[=Jm==62hJ7T3K7X056QjI9UP^5cGE?IDmE4EDAA==4TcAE8mT36_;NdZ32H<
8P/R328[8P/38R/28P/02BH<:N`]cSF_@G5==5CfG;MTV002J9T01fQiI9QA5CV@9P`JBA9X00<BR000
1Q:800HBJ1Y99P`mTECeI9T3K7X04FQiH;QHeTdDAE8mLCV@=K0e[c7?;LhYkBH<8R/NBQY:6TT02AIY
00XJBAY:7TXR:bW]=JlmLDTcDAEHmP9Le`06E?E5DS7>8R/FJA9X0a:800064XP01QIX6TXYkD5bF=MX
V@9/NP06J9UP^5CeAE<i/2g>0RH<0R8[00<N:ai:6TX00aIY0Q9X0Q:800<BJ1:84VP00Q:8119X0QIY
00HJBR8[:N`acSV@@G42AE801Cea<LhV31Y:5VT011:800064XP041IX6TXYkD5aF=MXNFajJ9UP^54E
@G4acRH<7R/JBQY911IY0Q9X3Q:80a9X0QIY00@JBQhZ9P`Z308Yk@059P`R:aY:5VTBJ0044XP000HB
R00>4VPJBRH<?I1DmFBHJ9UP^54E@G8]cR8[6TXFJ@@BJ0034XPBJ1:800XBR0044VPBR1:84VP34XP0
0a9X4XPBJ0025VT00aY96TXJBP026TX00aIY5VPBJ0054XP000HBR00@4VPFJB8[<Li1LU4EE?I=545a
<LhR:aY:5VTFJ19X4XP24VP<4XP24VP45VP34VP34XP44VP00aIY5VPBJ0074XP000LBR00;5VTJBRH<
;LhiT3f@=Jl]kB8[6TXFJ@034VP45VP34VP64XP00a9X5VPFJ@075VT00aIX4VPBJ00?4XP000LBR004
4VPFJAY:8R/29P`01B8<7R/JBAIY4VP02AIY00<FJ19X4VP0119X0aIY1QY:00DJBAIY5VTFJ19X00hB
R00021:800<BJ1IY5VT00aY91QIY1QY:00@JBAIY5VTFJ08BJ0<FJ@036TXNBQh[00DR:`037RXJBQY9
008FJ@034VPBR1:800/BR0002Q:8119X00LFJ1IY5VTFJAY:7TXN:`058R/00ahZ6TXJB@045VT01AI9
6TXN:R8[9P`012W]00PZ32H<8R/NBQY95VTFJ19X31:8000=4XP24VP25VT011Y:7RXR:bH<12W]01TZ
32H<8R/NBQY:5TTFJAY96TXN:bH<:Nd]cS6_=Jle/3F_<Lh]kBH<8R/NBQY95VTBJ00<4XP000dBR00A
4VPFJAIY6TXN:RH<:Nd]cS6_=Jle/3F_<Lh]kBH<8R/NBP036TX01QhZ8P`YkC7>>I11L@95DP07@G8m
TCF_;LhV328[6TX00QIY00<BJ1:84XP02A:8000=4XP02A9X5VTJBAi:8P/YkC7>>I11L@02AE803d5b
?I4e[bg>9P`R:ahZ7TXN:R8[:NdacSV@AE9==002DAD02U4DBC=1LCF_;NdV31hZ6TTFJA9X2a:8000=
4XP25VT01aY:8R/Z337>>I15DTdd009A5@0KDAA9<d5a=Jl]kBH<8R/N:b8[9P`]cSF_@G9=55SfG=ML
]eSGE?E9<cfA<LhV328[6TXFJA9X00/BR00031:802LBJ1IY5VTNBR8;;Nde[d5bCAAHmUcGG;MHeeCe
BC<mLC7>:NdR328[8P`V337>?I19<eCfH;QTVFRII;QHeddD@G8e[bW]8R/JBQIY5VP02a:8000<4XP0
9A9X5VTJBAh[9P`]cSf@BC=DmV2hI9UXVFBhF=M=545b=Jl]kBH<8R/R32W]<LhmLDddF?ITV6QjK7YX
VEbgDAE5DSF`:NdR:aY:008FJ@/BR00031:802LBJ1IY6TTN:bH<<LhmLDddF?ITV6QjK7YXVEbgDAE5
DSV`;NdV328[8P`YkC7>?I59<eSfH;QXNFQjI9ULee4EAE8e[bW]8R/JBQIY5VP02a:8000<4XP04a9X
5VTJBAh[9P`acSfABC=HmV2hJ7UXNVBIG=MA5DEB=K0]kBH<008R:`0B9P`]cSV@AE9A5EcGH;QTV62h
F?I==45a=JlYkB8[6TXFJA9X2a:8000<4XP04a9X5VTJBAi:9P`]cSV@AE9A5EcGH;QTV62hF?I==45a
=JlYkBH<008R:`0B9P`YkCF_?G59<e4EE?IHeUCfCAA5DSV@;LhV31h[6TXFJA9X2a:8000<4XP04a9X
5VTFJAY:8R/YkCF_?G59<e4EE?IHeUCfCAA5DSV@;LhV328[008N:P068R/V32g>=JlmLDEB0dTc00U1
LSV@<LhYkB8[7TXJBAIY4VP02a:8000=4XP02AIX5VTJBQh[9P`]kSF_?G55DP03BC<03T5b>I0acRW]
8P/N:Qi:6TXN:R8[9P`]cSF_>I02?I402Sf@=JlacRW]9P`N:QY:5VTFJ19X2a:8000=4XP02A9X5VTJ
BAY:8R/V32g>=JliT002?I401cf@=JlacRW]9P`N:aY:008JB@066TXN:R8[9P`YkBg>0S7>00H]cRg]
:P`R2ah[6TX25VT00a9X4XPBR00:4XP000hBR0084VPFJAY97TXR:bH<:Nd]cP8acP07;Lh]kBX<8P/N
:aY:5TT00aIY00@JBAY:7R/R:`@V30048P/R:ai:6TX25VT00a9X4XPBR00;4XP000hBR0074VPFJ1IY
6TTJBQh[8R/012H<00@R2b8[7TXJBP<FJ@045VPFJAIY6TT26TX27RX01Ah[7RXNBQY:6TT00QIY0Q9X
3A:8000?4XP0119X5VTFJAIY0QY:0QhZ00DN:ahZ7TXJBQY900<FJ@<BJ0045VPFJAIY5VT46TT35VT0
0aIX4VPBJ00>4XP0010BR0034VPFJ1IY008FJ@@JB@<FJ@035VPBJ19X00<BJ0034XPBJ1IX00HFJ@04
5VPBJ19X4VP?4XP0018BR0034VPFJ1IY00DFJ@045VPBJ19X4VP74XP64VPC4XP001@BR0HBJ2@BR000
?Q:8000n4XP003hBR000?Q:80000\
\>"], "Graphics",
            Evaluatable->False,
            ImageSize->{62, 47},
            ImageMargins->{{0, 0}, {0, 12}},
            ImageRegion->{{0, 1}, {0, 1}}],
          ButtonData:>"Target",
          ButtonStyle->"Hyperlink",
          ButtonFrame->"None"], TraditionalForm]]]
}], "Section"],

Cell[CellGroupData[{

Cell["Link Target", "Subsubsection"],

Cell["Goes here.", "Text",
  CellFrame->True,
  CellTags->"Target"],

Cell["\<\
To produce this graphic hyperlink, create in inline math cell with \
any simple string, unformat the cell and paste the unformatted graphic cell \
in place of the simple string.\
\>", "Text"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Grid box with pictures and text", "Section"],

Cell[TextData[Cell[BoxData[GridBox[{
        {Cell[TextData[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40000n0000;a000`40O003h00O?Q:8000n4XP003hB
R000?Q:8000L4XP84VP01AIX4VPBJ19X5VP00a9X4Q:8000H4XP24VP25VT00aY96TXJBP0:6TX01Ai:
6TXJBAY95VT00Q9X3Q:8000B4XP54VP25VT011Y97TXR:bH<0RW]1Rg]00@YkBg];Nd]k@8Yk@07:N`V
328[7TXJBAIY4VP031:8000?4XP00a9X5VTFJ@026TT26TX021i:7R/R:bH<;Lhe[cfA@G89AE803DEC
AE95DTEB@G4mT3F_;NdV31h[6TXFJA9X00XBR0003A:8014BJ1IY6TTN:R8[9P`Yk2W];Nd]cS7>=Jlm
LDECDAADmUSG00eLe`09F=IDmDddAE8iT2g>9P`N:aY:008FJ@PBR0002a:800TBJ1IY6TTN:RH<;Lhe
[cfA@G400TEB00Q9DdTcDAADmUcGH;QTVFRI2VQi011XNVQiJ7UXVFBIH;QHee4EAE<mT37?:NdR:aY:
5VTBJ0HBR0002Q:800XBJ1IY6TXV32g>>I15DU4DE?IHeP=Le`9P^003I9UXVFQj015/NP0<J7YXVF2h
G=MDmDTc?G4e[bW]7R/JBAIX1A:800094XP02a9X5VTN:bW]=Jm5DU4EG=MT^6BIJ9T016Qi00=XNVaj
K7X05Faj00YXVFBHG;MDmTdd?G4]cR8[6TTBJ0@BR00021:800XBJ1IY7R/]kCf@CCAHeVBHJ9UXNPY/
NP06J7YXVFBII9UTV6BI0VBH1fBI00=XVFQjK7X016aj00UXNFBIG;MA5D5a;NdN:aIY4VP00a:80007
4XP0219X5VTN:bg^@G5A5EbgI9T9K7X2J7X01FRII9UP^5cGE?H00UCe1U4E0UCe00IDmUSfG=MP^6BI
J7X5K7X01fQiH;QA53V@9P`JBA9X00<BR0001a:800LFJAY::NdmTE4EH;QXV@04K7X01FQiJ9UTVFBI
I9P00V2h00MP]eSGE?E==4EB@G4mT009>I0023fA@G55De4DF?IP^6BIJ7T4K7X01VRIE?HmTBH<6TXB
J0<BR0001a:800HFJB8[=Jm==62hJ7T3K7X056QjI9UP^5cGE?IDmE4EDAA==4TcAE8mT36_;NdZ32H<
8P/R328[8P/38R/28P/02BH<:N`]cSF_@G5==5CfG;MTV002J9T01fQiI9QA5CV@9P`JBA9X00<BR000
1Q:800HBJ1Y99P`mTECeI9T3K7X04FQiH;QHeTdDAE8mLCV@=K0e[c7?;LhYkBH<8R/NBQY:6TT02AIY
00XJBAY:7TXR:bW]=JlmLDTcDAEHmP9Le`06E?E5DS7>8R/FJA9X0a:800064XP01QIX6TXYkD5bF=MX
V@9/NP06J9UP^5CeAE<i/2g>0RH<0R8[00<N:ai:6TX00aIY0Q9X0Q:800<BJ1:84VP00Q:8119X0QIY
00HJBR8[:N`acSV@@G42AE801Cea<LhV31Y:5VT011:800064XP041IX6TXYkD5aF=MXNFajJ9UP^54E
@G4acRH<7R/JBQY911IY0Q9X3Q:80a9X0QIY00@JBQhZ9P`Z308Yk@059P`R:aY:5VTBJ0044XP000HB
R00>4VPJBRH<?I1DmFBHJ9UP^54E@G8]cR8[6TXFJ@@BJ0034XPBJ1:800XBR0044VPBR1:84VP34XP0
0a9X4XPBJ0025VT00aY96TXJBP026TX00aIY5VPBJ0054XP000HBR00@4VPFJB8[<Li1LU4EE?I=545a
<LhR:aY:5VTFJ19X4XP24VP<4XP24VP45VP34VP34XP44VP00aIY5VPBJ0074XP000LBR00;5VTJBRH<
;LhiT3f@=Jl]kB8[6TXFJ@034VP45VP34VP64XP00a9X5VPFJ@075VT00aIX4VPBJ00?4XP000LBR004
4VPFJAY:8R/29P`01B8<7R/JBAIY4VP02AIY00<FJ19X4VP0119X0aIY1QY:00DJBAIY5VTFJ19X00hB
R00021:800<BJ1IY5VT00aY91QIY1QY:00@JBAIY5VTFJ08BJ0<FJ@036TXNBQh[00DR:`037RXJBQY9
008FJ@034VPBR1:800/BR0002Q:8119X00LFJ1IY5VTFJAY:7TXN:`058R/00ahZ6TXJB@045VT01AI9
6TXN:R8[9P`012W]00PZ32H<8R/NBQY95VTFJ19X31:8000=4XP24VP25VT011Y:7RXR:bH<12W]01TZ
32H<8R/NBQY:5TTFJAY96TXN:bH<:Nd]cS6_=Jle/3F_<Lh]kBH<8R/NBQY95VTBJ00<4XP000dBR00A
4VPFJAIY6TXN:RH<:Nd]cS6_=Jle/3F_<Lh]kBH<8R/NBP036TX01QhZ8P`YkC7>>I11L@95DP07@G8m
TCF_;LhV328[6TX00QIY00<BJ1:84XP02A:8000=4XP02A9X5VTJBAi:8P/YkC7>>I11L@02AE803d5b
?I4e[bg>9P`R:ahZ7TXN:R8[:NdacSV@AE9==002DAD02U4DBC=1LCF_;NdV31hZ6TTFJA9X2a:8000=
4XP25VT01aY:8R/Z337>>I15DTdd009A5@0KDAA9<d5a=Jl]kBH<8R/N:b8[9P`]cSF_@G9=55SfG=ML
]eSGE?E9<cfA<LhV328[6TXFJA9X00/BR00031:802LBJ1IY5VTNBR8;;Nde[d5bCAAHmUcGG;MHeeCe
BC<mLC7>:NdR328[8P`V337>?I19<eCfH;QTVFRII;QHeddD@G8e[bW]8R/JBQIY5VP02a:8000<4XP0
9A9X5VTJBAh[9P`]cSf@BC=DmV2hI9UXVFBhF=M=545b=Jl]kBH<8R/R32W]<LhmLDddF?ITV6QjK7YX
VEbgDAE5DSF`:NdR:aY:008FJ@/BR00031:802LBJ1IY6TTN:bH<<LhmLDddF?ITV6QjK7YXVEbgDAE5
DSV`;NdV328[8P`YkC7>?I59<eSfH;QXNFQjI9ULee4EAE8e[bW]8R/JBQIY5VP02a:8000<4XP04a9X
5VTJBAh[9P`acSfABC=HmV2hJ7UXNVBIG=MA5DEB=K0]kBH<008R:`0B9P`]cSV@AE9A5EcGH;QTV62h
F?I==45a=JlYkB8[6TXFJA9X2a:8000<4XP04a9X5VTJBAi:9P`]cSV@AE9A5EcGH;QTV62hF?I==45a
=JlYkBH<008R:`0B9P`YkCF_?G59<e4EE?IHeUCfCAA5DSV@;LhV31h[6TXFJA9X2a:8000<4XP04a9X
5VTFJAY:8R/YkCF_?G59<e4EE?IHeUCfCAA5DSV@;LhV328[008N:P068R/V32g>=JlmLDEB0dTc00U1
LSV@<LhYkB8[7TXJBAIY4VP02a:8000=4XP02AIX5VTJBQh[9P`]kSF_?G55DP03BC<03T5b>I0acRW]
8P/N:Qi:6TXN:R8[9P`]cSF_>I02?I402Sf@=JlacRW]9P`N:QY:5VTFJ19X2a:8000=4XP02A9X5VTJ
BAY:8R/V32g>=JliT002?I401cf@=JlacRW]9P`N:aY:008JB@066TXN:R8[9P`YkBg>0S7>00H]cRg]
:P`R2ah[6TX25VT00a9X4XPBR00:4XP000hBR0084VPFJAY97TXR:bH<:Nd]cP8acP07;Lh]kBX<8P/N
:aY:5TT00aIY00@JBAY:7R/R:`@V30048P/R:ai:6TX25VT00a9X4XPBR00;4XP000hBR0074VPFJ1IY
6TTJBQh[8R/012H<00@R2b8[7TXJBP<FJ@045VPFJAIY6TT26TX27RX01Ah[7RXNBQY:6TT00QIY0Q9X
3A:8000?4XP0119X5VTFJAIY0QY:0QhZ00DN:ahZ7TXJBQY900<FJ@<BJ0045VPFJAIY5VT46TT35VT0
0aIX4VPBJ00>4XP0010BR0034VPFJ1IY008FJ@@JB@<FJ@035VPBJ19X00<BJ0034XPBJ1IX00HFJ@04
5VPBJ19X4VP?4XP0018BR0034VPFJ1IY00DFJ@045VPBJ19X4VP74XP64VPC4XP001@BR0HBJ2@BR000
?Q:8000n4XP003hBR000?Q:80000\
\>"], "Graphics",
            Evaluatable->False,
            ImageSize->{62, 47},
            ImageMargins->{{0, 0}, {0, 38}},
            ImageRegion->{{0, 1}, {0, 1}}]]], Cell[TextData[{
            StyleBox["Here\[CloseCurlyQuote]s a ",
              FontFamily->"Times"],
            StyleBox["text cell",
              FontFamily->"Times",
              FontSlant->"Italic"],
            StyleBox[" placed within a \n",
              FontFamily->"Times"],
            StyleBox["math cell",
              FontFamily->"Times",
              FontSlant->"Italic"],
            StyleBox[
            " grid box. Inline cells in \nmath allows for clean and \
predictable \ntextual tables.",
              FontFamily->"Times"]
          }]]},
        {Cell[TextData[{
            StyleBox["Here\[CloseCurlyQuote]s a ",
              FontFamily->"Times"],
            StyleBox["text cell",
              FontFamily->"Times",
              FontSlant->"Italic"],
            StyleBox[" placed within a \n",
              FontFamily->"Times"],
            StyleBox["math cell",
              FontFamily->"Times",
              FontSlant->"Italic"],
            StyleBox[
            " grid box. Inline cells in \nmath allows for clean and \
predictable \ntextual tables.",
              FontFamily->"Times"]
          }]], Cell[TextData[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40000n0000;a000`40O003h00O?Q:8000n4XP003hB
R000?Q:8000L4XP84VP01AIX4VPBJ19X5VP00a9X4Q:8000H4XP24VP25VT00aY96TXJBP0:6TX01Ai:
6TXJBAY95VT00Q9X3Q:8000B4XP54VP25VT011Y97TXR:bH<0RW]1Rg]00@YkBg];Nd]k@8Yk@07:N`V
328[7TXJBAIY4VP031:8000?4XP00a9X5VTFJ@026TT26TX021i:7R/R:bH<;Lhe[cfA@G89AE803DEC
AE95DTEB@G4mT3F_;NdV31h[6TXFJA9X00XBR0003A:8014BJ1IY6TTN:R8[9P`Yk2W];Nd]cS7>=Jlm
LDECDAADmUSG00eLe`09F=IDmDddAE8iT2g>9P`N:aY:008FJ@PBR0002a:800TBJ1IY6TTN:RH<;Lhe
[cfA@G400TEB00Q9DdTcDAADmUcGH;QTVFRI2VQi011XNVQiJ7UXVFBIH;QHee4EAE<mT37?:NdR:aY:
5VTBJ0HBR0002Q:800XBJ1IY6TXV32g>>I15DU4DE?IHeP=Le`9P^003I9UXVFQj015/NP0<J7YXVF2h
G=MDmDTc?G4e[bW]7R/JBAIX1A:800094XP02a9X5VTN:bW]=Jm5DU4EG=MT^6BIJ9T016Qi00=XNVaj
K7X05Faj00YXVFBHG;MDmTdd?G4]cR8[6TTBJ0@BR00021:800XBJ1IY7R/]kCf@CCAHeVBHJ9UXNPY/
NP06J7YXVFBII9UTV6BI0VBH1fBI00=XVFQjK7X016aj00UXNFBIG;MA5D5a;NdN:aIY4VP00a:80007
4XP0219X5VTN:bg^@G5A5EbgI9T9K7X2J7X01FRII9UP^5cGE?H00UCe1U4E0UCe00IDmUSfG=MP^6BI
J7X5K7X01fQiH;QA53V@9P`JBA9X00<BR0001a:800LFJAY::NdmTE4EH;QXV@04K7X01FQiJ9UTVFBI
I9P00V2h00MP]eSGE?E==4EB@G4mT009>I0023fA@G55De4DF?IP^6BIJ7T4K7X01VRIE?HmTBH<6TXB
J0<BR0001a:800HFJB8[=Jm==62hJ7T3K7X056QjI9UP^5cGE?IDmE4EDAA==4TcAE8mT36_;NdZ32H<
8P/R328[8P/38R/28P/02BH<:N`]cSF_@G5==5CfG;MTV002J9T01fQiI9QA5CV@9P`JBA9X00<BR000
1Q:800HBJ1Y99P`mTECeI9T3K7X04FQiH;QHeTdDAE8mLCV@=K0e[c7?;LhYkBH<8R/NBQY:6TT02AIY
00XJBAY:7TXR:bW]=JlmLDTcDAEHmP9Le`06E?E5DS7>8R/FJA9X0a:800064XP01QIX6TXYkD5bF=MX
V@9/NP06J9UP^5CeAE<i/2g>0RH<0R8[00<N:ai:6TX00aIY0Q9X0Q:800<BJ1:84VP00Q:8119X0QIY
00HJBR8[:N`acSV@@G42AE801Cea<LhV31Y:5VT011:800064XP041IX6TXYkD5aF=MXNFajJ9UP^54E
@G4acRH<7R/JBQY911IY0Q9X3Q:80a9X0QIY00@JBQhZ9P`Z308Yk@059P`R:aY:5VTBJ0044XP000HB
R00>4VPJBRH<?I1DmFBHJ9UP^54E@G8]cR8[6TXFJ@@BJ0034XPBJ1:800XBR0044VPBR1:84VP34XP0
0a9X4XPBJ0025VT00aY96TXJBP026TX00aIY5VPBJ0054XP000HBR00@4VPFJB8[<Li1LU4EE?I=545a
<LhR:aY:5VTFJ19X4XP24VP<4XP24VP45VP34VP34XP44VP00aIY5VPBJ0074XP000LBR00;5VTJBRH<
;LhiT3f@=Jl]kB8[6TXFJ@034VP45VP34VP64XP00a9X5VPFJ@075VT00aIX4VPBJ00?4XP000LBR004
4VPFJAY:8R/29P`01B8<7R/JBAIY4VP02AIY00<FJ19X4VP0119X0aIY1QY:00DJBAIY5VTFJ19X00hB
R00021:800<BJ1IY5VT00aY91QIY1QY:00@JBAIY5VTFJ08BJ0<FJ@036TXNBQh[00DR:`037RXJBQY9
008FJ@034VPBR1:800/BR0002Q:8119X00LFJ1IY5VTFJAY:7TXN:`058R/00ahZ6TXJB@045VT01AI9
6TXN:R8[9P`012W]00PZ32H<8R/NBQY95VTFJ19X31:8000=4XP24VP25VT011Y:7RXR:bH<12W]01TZ
32H<8R/NBQY:5TTFJAY96TXN:bH<:Nd]cS6_=Jle/3F_<Lh]kBH<8R/NBQY95VTBJ00<4XP000dBR00A
4VPFJAIY6TXN:RH<:Nd]cS6_=Jle/3F_<Lh]kBH<8R/NBP036TX01QhZ8P`YkC7>>I11L@95DP07@G8m
TCF_;LhV328[6TX00QIY00<BJ1:84XP02A:8000=4XP02A9X5VTJBAi:8P/YkC7>>I11L@02AE803d5b
?I4e[bg>9P`R:ahZ7TXN:R8[:NdacSV@AE9==002DAD02U4DBC=1LCF_;NdV31hZ6TTFJA9X2a:8000=
4XP25VT01aY:8R/Z337>>I15DTdd009A5@0KDAA9<d5a=Jl]kBH<8R/N:b8[9P`]cSF_@G9=55SfG=ML
]eSGE?E9<cfA<LhV328[6TXFJA9X00/BR00031:802LBJ1IY5VTNBR8;;Nde[d5bCAAHmUcGG;MHeeCe
BC<mLC7>:NdR328[8P`V337>?I19<eCfH;QTVFRII;QHeddD@G8e[bW]8R/JBQIY5VP02a:8000<4XP0
9A9X5VTJBAh[9P`]cSf@BC=DmV2hI9UXVFBhF=M=545b=Jl]kBH<8R/R32W]<LhmLDddF?ITV6QjK7YX
VEbgDAE5DSF`:NdR:aY:008FJ@/BR00031:802LBJ1IY6TTN:bH<<LhmLDddF?ITV6QjK7YXVEbgDAE5
DSV`;NdV328[8P`YkC7>?I59<eSfH;QXNFQjI9ULee4EAE8e[bW]8R/JBQIY5VP02a:8000<4XP04a9X
5VTJBAh[9P`acSfABC=HmV2hJ7UXNVBIG=MA5DEB=K0]kBH<008R:`0B9P`]cSV@AE9A5EcGH;QTV62h
F?I==45a=JlYkB8[6TXFJA9X2a:8000<4XP04a9X5VTJBAi:9P`]cSV@AE9A5EcGH;QTV62hF?I==45a
=JlYkBH<008R:`0B9P`YkCF_?G59<e4EE?IHeUCfCAA5DSV@;LhV31h[6TXFJA9X2a:8000<4XP04a9X
5VTFJAY:8R/YkCF_?G59<e4EE?IHeUCfCAA5DSV@;LhV328[008N:P068R/V32g>=JlmLDEB0dTc00U1
LSV@<LhYkB8[7TXJBAIY4VP02a:8000=4XP02AIX5VTJBQh[9P`]kSF_?G55DP03BC<03T5b>I0acRW]
8P/N:Qi:6TXN:R8[9P`]cSF_>I02?I402Sf@=JlacRW]9P`N:QY:5VTFJ19X2a:8000=4XP02A9X5VTJ
BAY:8R/V32g>=JliT002?I401cf@=JlacRW]9P`N:aY:008JB@066TXN:R8[9P`YkBg>0S7>00H]cRg]
:P`R2ah[6TX25VT00a9X4XPBR00:4XP000hBR0084VPFJAY97TXR:bH<:Nd]cP8acP07;Lh]kBX<8P/N
:aY:5TT00aIY00@JBAY:7R/R:`@V30048P/R:ai:6TX25VT00a9X4XPBR00;4XP000hBR0074VPFJ1IY
6TTJBQh[8R/012H<00@R2b8[7TXJBP<FJ@045VPFJAIY6TT26TX27RX01Ah[7RXNBQY:6TT00QIY0Q9X
3A:8000?4XP0119X5VTFJAIY0QY:0QhZ00DN:ahZ7TXJBQY900<FJ@<BJ0045VPFJAIY5VT46TT35VT0
0aIX4VPBJ00>4XP0010BR0034VPFJ1IY008FJ@@JB@<FJ@035VPBJ19X00<BJ0034XPBJ1IX00HFJ@04
5VPBJ19X4VP?4XP0018BR0034VPFJ1IY00DFJ@045VPBJ19X4VP74XP64VPC4XP001@BR0HBJ2@BR000
?Q:8000n4XP003hBR000?Q:80000\
\>"], "Graphics",
            Evaluatable->False,
            ImageSize->{62, 47},
            ImageMargins->{{0, 0}, {0, 38}},
            ImageRegion->{{0, 1}, {0, 1}}]]]},
        {Cell[TextData[Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40000n0000;a000`40O003h00O?Q:8000n4XP003hB
R000?Q:8000L4XP84VP01AIX4VPBJ19X5VP00a9X4Q:8000H4XP24VP25VT00aY96TXJBP0:6TX01Ai:
6TXJBAY95VT00Q9X3Q:8000B4XP54VP25VT011Y97TXR:bH<0RW]1Rg]00@YkBg];Nd]k@8Yk@07:N`V
328[7TXJBAIY4VP031:8000?4XP00a9X5VTFJ@026TT26TX021i:7R/R:bH<;Lhe[cfA@G89AE803DEC
AE95DTEB@G4mT3F_;NdV31h[6TXFJA9X00XBR0003A:8014BJ1IY6TTN:R8[9P`Yk2W];Nd]cS7>=Jlm
LDECDAADmUSG00eLe`09F=IDmDddAE8iT2g>9P`N:aY:008FJ@PBR0002a:800TBJ1IY6TTN:RH<;Lhe
[cfA@G400TEB00Q9DdTcDAADmUcGH;QTVFRI2VQi011XNVQiJ7UXVFBIH;QHee4EAE<mT37?:NdR:aY:
5VTBJ0HBR0002Q:800XBJ1IY6TXV32g>>I15DU4DE?IHeP=Le`9P^003I9UXVFQj015/NP0<J7YXVF2h
G=MDmDTc?G4e[bW]7R/JBAIX1A:800094XP02a9X5VTN:bW]=Jm5DU4EG=MT^6BIJ9T016Qi00=XNVaj
K7X05Faj00YXVFBHG;MDmTdd?G4]cR8[6TTBJ0@BR00021:800XBJ1IY7R/]kCf@CCAHeVBHJ9UXNPY/
NP06J7YXVFBII9UTV6BI0VBH1fBI00=XVFQjK7X016aj00UXNFBIG;MA5D5a;NdN:aIY4VP00a:80007
4XP0219X5VTN:bg^@G5A5EbgI9T9K7X2J7X01FRII9UP^5cGE?H00UCe1U4E0UCe00IDmUSfG=MP^6BI
J7X5K7X01fQiH;QA53V@9P`JBA9X00<BR0001a:800LFJAY::NdmTE4EH;QXV@04K7X01FQiJ9UTVFBI
I9P00V2h00MP]eSGE?E==4EB@G4mT009>I0023fA@G55De4DF?IP^6BIJ7T4K7X01VRIE?HmTBH<6TXB
J0<BR0001a:800HFJB8[=Jm==62hJ7T3K7X056QjI9UP^5cGE?IDmE4EDAA==4TcAE8mT36_;NdZ32H<
8P/R328[8P/38R/28P/02BH<:N`]cSF_@G5==5CfG;MTV002J9T01fQiI9QA5CV@9P`JBA9X00<BR000
1Q:800HBJ1Y99P`mTECeI9T3K7X04FQiH;QHeTdDAE8mLCV@=K0e[c7?;LhYkBH<8R/NBQY:6TT02AIY
00XJBAY:7TXR:bW]=JlmLDTcDAEHmP9Le`06E?E5DS7>8R/FJA9X0a:800064XP01QIX6TXYkD5bF=MX
V@9/NP06J9UP^5CeAE<i/2g>0RH<0R8[00<N:ai:6TX00aIY0Q9X0Q:800<BJ1:84VP00Q:8119X0QIY
00HJBR8[:N`acSV@@G42AE801Cea<LhV31Y:5VT011:800064XP041IX6TXYkD5aF=MXNFajJ9UP^54E
@G4acRH<7R/JBQY911IY0Q9X3Q:80a9X0QIY00@JBQhZ9P`Z308Yk@059P`R:aY:5VTBJ0044XP000HB
R00>4VPJBRH<?I1DmFBHJ9UP^54E@G8]cR8[6TXFJ@@BJ0034XPBJ1:800XBR0044VPBR1:84VP34XP0
0a9X4XPBJ0025VT00aY96TXJBP026TX00aIY5VPBJ0054XP000HBR00@4VPFJB8[<Li1LU4EE?I=545a
<LhR:aY:5VTFJ19X4XP24VP<4XP24VP45VP34VP34XP44VP00aIY5VPBJ0074XP000LBR00;5VTJBRH<
;LhiT3f@=Jl]kB8[6TXFJ@034VP45VP34VP64XP00a9X5VPFJ@075VT00aIX4VPBJ00?4XP000LBR004
4VPFJAY:8R/29P`01B8<7R/JBAIY4VP02AIY00<FJ19X4VP0119X0aIY1QY:00DJBAIY5VTFJ19X00hB
R00021:800<BJ1IY5VT00aY91QIY1QY:00@JBAIY5VTFJ08BJ0<FJ@036TXNBQh[00DR:`037RXJBQY9
008FJ@034VPBR1:800/BR0002Q:8119X00LFJ1IY5VTFJAY:7TXN:`058R/00ahZ6TXJB@045VT01AI9
6TXN:R8[9P`012W]00PZ32H<8R/NBQY95VTFJ19X31:8000=4XP24VP25VT011Y:7RXR:bH<12W]01TZ
32H<8R/NBQY:5TTFJAY96TXN:bH<:Nd]cS6_=Jle/3F_<Lh]kBH<8R/NBQY95VTBJ00<4XP000dBR00A
4VPFJAIY6TXN:RH<:Nd]cS6_=Jle/3F_<Lh]kBH<8R/NBP036TX01QhZ8P`YkC7>>I11L@95DP07@G8m
TCF_;LhV328[6TX00QIY00<BJ1:84XP02A:8000=4XP02A9X5VTJBAi:8P/YkC7>>I11L@02AE803d5b
?I4e[bg>9P`R:ahZ7TXN:R8[:NdacSV@AE9==002DAD02U4DBC=1LCF_;NdV31hZ6TTFJA9X2a:8000=
4XP25VT01aY:8R/Z337>>I15DTdd009A5@0KDAA9<d5a=Jl]kBH<8R/N:b8[9P`]cSF_@G9=55SfG=ML
]eSGE?E9<cfA<LhV328[6TXFJA9X00/BR00031:802LBJ1IY5VTNBR8;;Nde[d5bCAAHmUcGG;MHeeCe
BC<mLC7>:NdR328[8P`V337>?I19<eCfH;QTVFRII;QHeddD@G8e[bW]8R/JBQIY5VP02a:8000<4XP0
9A9X5VTJBAh[9P`]cSf@BC=DmV2hI9UXVFBhF=M=545b=Jl]kBH<8R/R32W]<LhmLDddF?ITV6QjK7YX
VEbgDAE5DSF`:NdR:aY:008FJ@/BR00031:802LBJ1IY6TTN:bH<<LhmLDddF?ITV6QjK7YXVEbgDAE5
DSV`;NdV328[8P`YkC7>?I59<eSfH;QXNFQjI9ULee4EAE8e[bW]8R/JBQIY5VP02a:8000<4XP04a9X
5VTJBAh[9P`acSfABC=HmV2hJ7UXNVBIG=MA5DEB=K0]kBH<008R:`0B9P`]cSV@AE9A5EcGH;QTV62h
F?I==45a=JlYkB8[6TXFJA9X2a:8000<4XP04a9X5VTJBAi:9P`]cSV@AE9A5EcGH;QTV62hF?I==45a
=JlYkBH<008R:`0B9P`YkCF_?G59<e4EE?IHeUCfCAA5DSV@;LhV31h[6TXFJA9X2a:8000<4XP04a9X
5VTFJAY:8R/YkCF_?G59<e4EE?IHeUCfCAA5DSV@;LhV328[008N:P068R/V32g>=JlmLDEB0dTc00U1
LSV@<LhYkB8[7TXJBAIY4VP02a:8000=4XP02AIX5VTJBQh[9P`]kSF_?G55DP03BC<03T5b>I0acRW]
8P/N:Qi:6TXN:R8[9P`]cSF_>I02?I402Sf@=JlacRW]9P`N:QY:5VTFJ19X2a:8000=4XP02A9X5VTJ
BAY:8R/V32g>=JliT002?I401cf@=JlacRW]9P`N:aY:008JB@066TXN:R8[9P`YkBg>0S7>00H]cRg]
:P`R2ah[6TX25VT00a9X4XPBR00:4XP000hBR0084VPFJAY97TXR:bH<:Nd]cP8acP07;Lh]kBX<8P/N
:aY:5TT00aIY00@JBAY:7R/R:`@V30048P/R:ai:6TX25VT00a9X4XPBR00;4XP000hBR0074VPFJ1IY
6TTJBQh[8R/012H<00@R2b8[7TXJBP<FJ@045VPFJAIY6TT26TX27RX01Ah[7RXNBQY:6TT00QIY0Q9X
3A:8000?4XP0119X5VTFJAIY0QY:0QhZ00DN:ahZ7TXJBQY900<FJ@<BJ0045VPFJAIY5VT46TT35VT0
0aIX4VPBJ00>4XP0010BR0034VPFJ1IY008FJ@@JB@<FJ@035VPBJ19X00<BJ0034XPBJ1IX00HFJ@04
5VPBJ19X4VP?4XP0018BR0034VPFJ1IY00DFJ@045VPBJ19X4VP74XP64VPC4XP001@BR0HBJ2@BR000
?Q:8000n4XP003hBR000?Q:80000\
\>"], "Graphics",
            Evaluatable->False,
            ImageSize->{62, 47},
            ImageMargins->{{0, 0}, {0, 38}},
            ImageRegion->{{0, 1}, {0, 1}}]]], Cell[TextData[{
            StyleBox["Here\[CloseCurlyQuote]s a ",
              FontFamily->"Times"],
            StyleBox["text cell",
              FontFamily->"Times",
              FontSlant->"Italic"],
            StyleBox[" placed within a \n",
              FontFamily->"Times"],
            StyleBox["math cell",
              FontFamily->"Times",
              FontSlant->"Italic"],
            StyleBox[
            " grid box. Inline cells in \nmath allows for clean and \
predictable \ntextual tables.",
              FontFamily->"Times"]
          }]]}
        }]]]], "Text",
  GridBoxOptions->{ColumnAlignments->{Left},
  GridFrame->True,
  RowLines->True,
  ColumnLines->True}],

Cell["\<\
Create a 3x2 table (in this case we did so within a text cell), \
select a place holder, type \[ControlKey]\[KeyBar]\[LeftModified]9\
\[RightModified] to start the inline cell, paste the graphic, type \
\[ControlKey]\[KeyBar]\[LeftModified]9\[RightModified] to end the inline \
cell. The text will need to be formatted in the desired font (it will default \
the Input font style).\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bi-lateral exposition", "Section"],

Cell[BoxData[GridBox[{
        {Cell[TextData[{
            
            "Here the right-hand side of the rule \nis maintained in an \
unevaluated \nform, to be evaluated every time ",
            "\n",
            "the rule is used."
          }], "Text",
            PageWidth->187,
            FontFamily->"Times"], GridBox[{
              
              {Cell[TextData["In[25]:="], "CellLabel"], Cell[TextData[
                "f[x_] :> Expand[x]"], "Input"]},
              {Cell[TextData["Out[25]="], "CellLabel"], Cell[BoxData[
                    \(f[x_]\  \[RuleDelayed] \ Expand[x]\)], "Output"]}
              },
            ColumnAlignments->{Left}]}
        },
      ColumnWidths->{0.4, 0.5},
      RowAlignments->Top,
      ColumnAlignments->{Left}]], "Text",
  CellFrame->True],

Cell[TextData[{
  "A preview of work we\[CloseCurlyQuote]re doing to create a package that \
processes a notebook into this typical ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " documentation style."
}], "Text"]
}, Open  ]]
},
FrontEndVersion->"3.5 for Macintosh",
ScreenRectangle->{{0, 1024}, {0, 748}},
WindowSize->{503, 576},
WindowMargins->{{138, Automatic}, {Automatic, 3}},
MacintoshSystemPageSetup->"\<\
00<0001804P000000]P2:?oQon82n@960dL5:0?l0080001804P000000]P2:001
0000I00000400`<300000BL?00400@0000000000000006P801T1T00000000000
00000000000000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Target"->{
    Cell[6476, 123, 67, 2, 46, "Text",
      CellTags->"Target"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Target", 24445, 434}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 4673, 66, 91, "Section"],

Cell[CellGroupData[{
Cell[6437, 121, 36, 0, 42, "Subsubsection"],
Cell[6476, 123, 67, 2, 46, "Text",
  CellTags->"Target"],
Cell[6546, 127, 201, 4, 46, "Text"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6796, 137, 50, 0, 50, "Section"],
Cell[6849, 139, 15282, 227, 241, "Text"],
Cell[22134, 368, 404, 7, 62, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22575, 380, 40, 0, 50, "Section"],
Cell[22618, 382, 792, 21, 97, "Text"],
Cell[23413, 405, 224, 6, 50, "Text"]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

