(***********************************************************************



                    Mathematica-Compatible Notebook



This notebook can be used on any computer system with Mathematica 3.5,

MathReader 3.5, or any compatible application. The data for the notebook 

starts with the line containing stars above.



To get the notebook into a Mathematica-compatible application, do one of 

the following:



* Save the data starting with the line of stars above into a file

  with a name ending in .nb, then open the file inside the application;



* Copy the data starting with the line of stars above to the

  clipboard, then use the Paste menu command inside the application.



Data for notebooks contains only printable 7-bit ASCII and can be

sent directly in email or through ftp in text mode.  Newlines can be

CR, LF or CRLF (Unix, Macintosh or MS-DOS style).



NOTE: If you modify the data for this notebook not in a Mathematica-

compatible application, you must delete the line below containing the 

word CacheID, otherwise Mathematica-compatible applications may try to 

use invalid cache data.



For more information on notebooks and Mathematica-compatible 

applications, contact Wolfram Research:

  web: http://www.wolfram.com

  email: info@wolfram.com

  phone: +1-217-398-0700 (U.S.)



Notebook reader applications are available free of charge from 

Wolfram Research.

***********************************************************************)



(*CacheID: 232*)





(*NotebookFileLineBreakTest

NotebookFileLineBreakTest*)

(*NotebookOptionsPosition[      6388,        162]*)

(*NotebookOutlinePosition[      7481,        202]*)

(*  CellTagsIndexPosition[      7437,        198]*)

(*WindowFrame->Palette*)







Notebook[{

Cell[TextData[Cell[BoxData[GridBox[{

        {

          ButtonBox[

            StyleBox[\(REFERENCE\ \ MAKER\),

              FontFamily->"Helvetica",

              FontSize->10,

              FontWeight->"Bold",

              FontColor->GrayLevel[1]],

            ButtonFunction:>(FrontEndExecute[ {

                FrontEnd`HelpBrowserLookup[ "UserGuide", "ReferenceMaker"]}]&)

              ,

            ButtonMargins->7,

            Background->GrayLevel[0]]},

        {

          ButtonBox[

            StyleBox[\(Add\ Citation\),

              FontFamily->"Helvetica",

              FontWeight->"Bold",

              FontColor->GrayLevel[1]],

            ButtonFunction:>NotebookWrite[ 

                InputNotebook[ ], 

                TextData[ {" ", 

                  StyleBox[ "-", FontColor -> RGBColor[ 0, 0, 1]], "#XXX", 

                  StyleBox[ "-", FontColor -> RGBColor[ 0, 0, 1]], " "}]],

            ButtonMargins->7,

            Background->RGBColor[0.100008, 0.100008, 0.4]]},

        {GridBox[{

              {

                ButtonBox[

                  StyleBox[\(\[ThinSpace]Reference\[ThinSpace]\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      SelectionMove[ 

                        InputNotebook[ ], After, Notebook], 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ 

                          TextData[ {

                            StyleBox[ 

                              CounterBox[ "Reference"], FontWeight -> "Bold", 

                              FontColor -> RGBColor[ 0, 0, 1]], 

                            ButtonBox[ 

                            ".", ButtonStyle -> "None", ButtonFunction :> 

                              FrontEndExecute[ {

                                FrontEndToken[ 

                                  FrontEnd`InputNotebook[ ], 

                                  "HyperlinkGoBack"]}]], 

                            " Enter Reference here."}], "Reference"]]],

                  ButtonMargins->4.5,

                  Background->GrayLevel[0.2]], 

                ButtonBox[

                  StyleBox[\(\[ThinSpace]Equation\[ThinSpace]\),

                    FontFamily->"Helvetica",

                    FontWeight->"Bold",

                    FontColor->GrayLevel[1]],

                  ButtonFunction:>CompoundExpression[ 

                      SelectionMove[ 

                        InputNotebook[ ], After, Cell], 

                      NotebookWrite[ 

                        InputNotebook[ ], 

                        Cell[ 

                          BoxData[ 

                            FormBox[ "\[Placeholder]", TextForm]], 

                          "NumberedEquation"]], 

                      SelectionMove[ 

                        InputNotebook[ ], Previous, Cell], 

                      SelectionMove[ 

                        InputNotebook[ ], All, CellContents]],

                  ButtonMargins->4.5,

                  Background->GrayLevel[0.2]]}

              }]},

        {

          ButtonBox[

            StyleBox[\(\(Create\ Target\)\ Cell\ Tag\),

              FontFamily->"Helvetica",

              FontWeight->"Bold",

              FontColor->GrayLevel[1]],

            ButtonFunction:>CompoundExpression[ 

                FrontEndExecute[ {

                  FrontEndToken[ 

                    FrontEnd`InputNotebook[ ], "CellTagsEditDialog"]}]],

            ButtonMargins->4.5,

            Background->GrayLevel[0.300008]]},

        {

          ButtonBox[

            StyleBox[\(Create\ Link\),

              FontFamily->"Helvetica",

              FontWeight->"Bold",

              FontColor->GrayLevel[1]],

            ButtonFunction:>CompoundExpression[ 

                NotebookFind[ 

                  InputNotebook[ ], "#XXX"], 

                FrontEndExecute[ {

                  FrontEndToken[ 

                    FrontEnd`InputNotebook[ ], "CreateCounterBoxDialog"]}], 

                NotebookWrite[ 

                  InputNotebook[ ], "\[VeryThinSpace]", All], 

                FrontEndExecute[ {

                  FrontEndToken[ 

                    FrontEnd`InputNotebook[ ], "CreateHyperlinkDialog"]}]],

            ButtonMargins->4.5,

            Background->GrayLevel[0.300008]]}

        }]]]], NotebookDefault,

  CellMargins->{{Inherited, Inherited}, {7, Inherited}},

  PageBreakAbove->True,

  LineSpacing->{1, 3},

  ScriptMinSize->9,

  CounterIncrements->"Text",

  GridBoxOptions->{RowSpacings->0,

  ColumnSpacings->0}]

},

FrontEndVersion->"3.5 for Microsoft Windows",

ScreenRectangle->{{0, 800}, {0, 544}},

Editable->False,

WindowToolbars->{},

PageWidth->343,

WindowSize->{136, 115},

WindowMargins->{{Automatic, 121}, {Automatic, 91}},

WindowFrame->"Palette",

WindowElements->{},

WindowFrameElements->"CloseBox",

WindowClickSelect->False,

ScrollingOptions->{"PagewiseScrolling"->True},

ShowCellBracket->False,

CellMargins->{{0, 0}, {Inherited, 0}},

Active->True,

CellOpen->True,

ShowCellLabel->False,

ShowCellTags->False,

ImageMargins->{{0, Inherited}, {Inherited, 0}},

Background->GrayLevel[0.500008],

Magnification->1

]





(***********************************************************************

Cached data follows.  If you edit this Notebook file directly, not using

Mathematica, you must remove the line containing CacheID at the top of 

the file.  The cache data will then be recreated when you save this file 

from within Mathematica.

***********************************************************************)



(*CellTagsOutline

CellTagsIndex->{}

*)



(*CellTagsIndex

CellTagsIndex->{}

*)



(*NotebookFileOutline

Notebook[{

Cell[1718, 49, 4666, 111, 122, NotebookDefault,

  PageBreakAbove->True,

  CounterIncrements->"Text"]

}

]

*)









(***********************************************************************

End of Mathematica Notebook file.

***********************************************************************)



